title: Comment l'itinérance a mis notre relation à l'épreuve
url: https://estcequecestdutravail.xyz/2019/07/weathers-of-the-heart.html
hash_url: 0012ffa54d39ac5b4227d629730c1008

<blockquote>
  <p>If we think of love as a feeling we tend to expect it to always feel good, a view that is self-focused + unrealistic. If we think of love as an action, we make room for the range of feelings that relationship involves, including disappointment, anger + frustration.<br/>
<a href="https://twitter.com/thejessicadore/status/1146047702058381313">Jessica Dore</a></p>
</blockquote>

<p>Depuis la fin de notre itinérance et le début de notre ancrage à Crest, plusieurs personnes sont venues prendre des nouvelles, demander comment ça allait, en disant : « si je m’en tiens à tes photos ça a l’air génial ! »<br/>
À un moment où, en réalité, je traversais une période très difficile. Cet énorme décalage avec mon ressenti m’a fait un choc. Comme si j’avais trahi quelque chose qui me tenait beaucoup à cœur : être transparente sur les aspects difficiles de l’itinérance, ne pas en arrondir les angles pour présenter une version lisse, “acceptable” ou facile à fantasmer. Véhiculer des imaginaires creux, ça ne m’intéresse pas. Où était passée la ruguosité de nos expériences ?</p>

<p>Je pense qu’on était au plus proche de cette intention de discours nuancé et fidèle à notre vécu quand on a écrit <a href="https://estcequecestdutravail.xyz/2018/09/joies-et-peines.html">nos joies et nos peines</a> à mi-parcours.</p>

<p>Au-delà de ça, j’ai pris conscience que mes réseaux sociaux (et dans une certaine mesure la newsletter) proposaient des updates de la vie douce par facilité.<br/>
Parce que la difficulté et la tristesse nécessitent plus de recul, parce qu’il faut attendre qu’un peu de clarté se dégage. Et sans doute aussi par pudeur : ce sont des parts qui touchent de près une intimité qui n’a pas forcément vocation à être dévoilée.<br/>
Équilibre difficile à atteindre.</p>

<p>Alors j’ai voulu raconter combien l’itinérance nous a mis à l’épreuve à la fois individuellement et dans notre relation.
Comment on a tâtonné, quelles pistes on a trouvé, et comment on a bricolé des outils qui nous ont apporté un peu d’aide en chemin.</p>

<h3 id="secouer-les-structures-de-stabilité">Secouer les structures de stabilité</h3>
<p>Je ne compte plus le nombre de fois où on m’a parlé de <a href="https://fr.wikipedia.org/wiki/Pyramide_des_besoins#cite_note-2">la pyramide de Maslow</a>.</p>

<p>Je me souviens avoir entendu quelqu’un dire que le changement provoque des réactions régressives,  comme des mécanismes de défense. Des choses qu’on n’aurait pas forcément faites si on ne s’était pas senti.e en insécurité.</p>

<p>Il faut dire qu’on a cumulé :</p>
<ul>
  <li>Ne pas avoir de logement qui serve d’ancre a chamboulé bien plus de choses qu’on ne l’imaginait au départ.</li>
  <li>Trimballer ses affaires de maison en maison toutes les semaines pendant un an, c’est parfois super, et parfois terriblement éprouvant.</li>
  <li>Vous vous souvenez d’une période de chômage, où vous vous sentiez déboussolé.e à la suite de journées déstructurées et sans l’injonction du “je dois aller au boulot” ? L’itinérance, c’est un peu comme ça, mais cette fois-ci on jouait à deux.</li>
  <li>Parce qu’il est un peu doux-dingue, Thomas s’est dit que ça serait un super moment pour terminer son livre. L’écriture étant un exercice-souffrance exemplaire.</li>
  <li>Soyons clair.es, dans l’itinérance, une des seules constantes c’est d’être à deux… Quelle place alors pour le temps seul.e ? Comment l’organiser ?</li>
</ul>

<h3 id="dès-le-deuxième-mois-on-a-une-conversation-qui-ressemble-fort-à-une-crise-et-qui-va-durer-huit-mois">Dès le deuxième mois, on a une conversation qui ressemble fort à une crise, et qui va durer huit mois</h3>

<p>Bien sûr, la quête d’un nouveau lieu de vie, c’est à la fois un projet extraordinaire et totalement vertigineux : une des réponses à l’itinérance aurait tout à fait pu être une séparation.<br/>
Mais il se produit un truc, un lien qu’on ne veut pas lâcher.<br/>
Alors comment faire pour gérer nos besoins, nos peurs, nos problèmes de communication ?</p>

<p>Un jour, je suis tombée sur l’article <a href="https://medium.com/@alannallama/running-agile-scrum-on-our-relationship-9b2085c5d747">Running Agile Scrum on our Relationship</a>.<br/>
Qu’est-ce que c’est ?</p>
<blockquote>
  <p>My partner and I are process nerds. Most projects we’re involved in use Agile, and it’s a set of tools and vocabulary we already share. We thought, why not run it on our relationship?<br/>
In Agile Scrum development, a sprint is a set period of time during which specific work is completed and made ready for review. […] Continuous improvement is mainly achieved through Retrospectives, where the team reviews what happened during the sprint: what worked, what didn’t, and what could be improved.</p>
</blockquote>

<p>Peut être qu’on est des process nerds. En tous cas, nos vies personnelles et professionnelles se nourrissent l’une de l’autre, c’est aussi pour ça que notre blog s’appelle comme ça. Ça commence à faire un bail qu’on traîne dans des évènements professionnels qui parlent de la nécessité de vivre ses émotions. Et quel chantier.</p>

<h3 id="on-a-commencé-à-se-donner-rendez-vous-pour-parler-de-nous">On a commencé à se donner rendez-vous pour parler de nous</h3>

<p>En fait, on s’en fout du mot qu’on met dessus. Appeler ça “rétrospective” ou appeler ça autrement n’a aucune importance. Ce qui compte, ce sont ces moments où on sait qu’on passe du temps uniquement à prendre soin de nous et de notre relation.
On a grandi dans des contextes qui nous ont appris à nous couper de nos émotions et à taire nos besoins, comment est-ce qu’on s’en défait ? Comment est-ce qu’on ré-apprend ensemble ?<br/>
Et pourquoi est-ce qu’un rendez-vous apporterait quelque chose de différent ?</p>

<p>Pour nous, ça a été l’occasion d’aborder des choses qu’on gardait pour nous, ne sachant pas quand ou comment les aborder. Les petites blessures qu’on pensait trop insignifiantes pour revenir dessus (mais qui alimentent la rancœur et globalement qui nous pourrissent la vie à petit feu), comme les gros trucs qu’on n’osait pas dire, qu’on n’osait pas avouer.<br/>
L’accumulation, le secret et le manque de considération, cancers du quotidien.</p>

<p>Les formats que je propose plus bas, je les ai adaptés de ce que j’ai trouvé soit <a href="https://retromat.org/fr/?id=2-33-20-48-16">ici</a>, soit <a href="https://gamestorming.com/">là</a>, soit dans mon cerveau.<br/>
À vous de picorer et voir ce qui vous paraît le plus adapté à votre singularité et celle de votre relation, le but étant de ne rien forcer, de ne rien ériger en règle. Mieux vaut bricoler les formats qui nous conviennent et dans lesquels on peut se sentir le plus fidèle à soi. If this isn’t your jam, make your own.</p>

<p><img src="/images/2019-07-07-weathers-of-the-heart/retro chat suisse.jpg" alt="Le cadre, c'est important"/>
Soigner le cadre, c’est important.</p>

<p>NB : j’écris cet article dans le contexte d’une relation monogame (mot affreux mais passons). Les relations ouvertes et/ou polyamoureuses ont exploré la sécurité affective depuis bien longtemps et ont certainement des manières super intéressantes d’aborder ce sujet. A voir si certaines sections de ces propositions peuvent s’adapter ou non à des participant.es multiples.</p>

<h5 id="ouverture">Ouverture</h5>
<p>• <strong>Météo</strong><br/>
Grand classique. Tour rapide de parole pour dire comment chacun.e se sent : fatigué, débordant.e d’énergie, nerveux, serein.e…</p>

<p>• <strong>Souvenirs de la dernière rétro.<br/>
Comment se sent-on depuis ? Qu’est-ce qui a changé ?</strong></p>

<h5 id="réparer">Réparer</h5>
<p>• <strong>Merci</strong><br/>
Je vous mets au défi de demander aux personnes autour de vous si elles sentent qu’elles reçoivent assez reconnaissance pour les efforts, l’attentions, le travail qu’elles fournissent. C’est le moment de se plonger dans la gratitude pour se remercier - de choses profondes ou de celles du quotidien.</p>

<p>• <strong>Je te présente mes excuses pour…</strong><br/>
L’occasion de formuler (ou de réitérer !) des excuses. Parfois, ce n’est pas évident de demander pardon, surtout sur le moment. Mises bout à bout, ces petites et grandes blessures s’accumulent, et finissent par peser lourd dans nos interactions au quotidien, qu’on en soit conscient.es ou non. C’est le moment de verbaliser le problème, quelle que soit l’échelle, de partager sa version et recevoir ce dont on a besoin pour dépasser la chose.</p>

<h5 id="prendre-du-recul">Prendre du recul</h5>
<p>• <strong>4 Ls - Loved, Learned, Lacked, Longed for</strong><br/>
Retour sur le mois qui vient de passer.<br/>
Qu’avez-vous aimé, appris, qu’est-ce qui vous a manqué, qu’auriez-vous aimé avoir ou recevoir ?</p>

<p>• <strong>La boîte à relation (j’enlève, j’ajoute) ou ‘The hopes &amp; fears box’</strong><br/>
Crée un cadre de partage pour parler d’un truc qui vous dérange ou qui vous manque, mais vous n’aviez pas réussi à trouver un bon moment pour l’aborder. Explicitez vos besoins, observez les points communs et la manière dont les expériences et les demandes diffèrent l’une de l’autre.</p>

<p>• <strong>Les chantiers du moment (pour toi, pour moi)</strong><br/>
On ne prend pas toujours le temps de parler aux autres de ce qui se passe à l’intérieur de soi.   Quelles réflexions nous habitent, qu’est-ce qu’on a réalisé récemment, qu’est-ce qu’on essaie consciemment de changer en ce moment, quelles difficultés est-ce qu’on traverse ?</p>

<h5 id="dé-centrer-son-regard-comprendre-ce-que-traverse-lautre">Dé-centrer son regard, comprendre ce que traverse l’autre</h5>
<p>• <strong>Drawing together</strong><br/>
Dessiner sa compréhension de sa propre trajectoire / celle de l’autre / celle de la relation sur un temps récent. Partager et voir combien les versions se recoupent… ou non. Ça permet de voir sur quoi chacun.e met l’accent.</p>

<p>• <strong>Où sommes-nous maintenant / où allons-nous ensemble ?</strong><br/>
On sera où à la saison prochaine ? L’année prochaine ?<br/>
On peut imaginer des versions idéales ou des versions réalistes de cet exercice qui sert à se projeter et à clarifier ses intentions.</p>

<p>• <strong>Nos récits intérieurs : quelles ont été nos crises ? Quels étaient nos plus beaux moments ?</strong><br/>
Comment est-ce qu’on se raconte ? Les réponses divergentes vont probablement soulever des sujets à approfondir.</p>

<p>• <strong>Tell me something I don’t know</strong><br/>
On n’extériorise jamais autant qu’on ne pense.</p>

<p>• <strong>L’écoute en silence</strong><br/>
A faire à tour de rôle. Quand on est en échange “ping-pong”, c’est la meilleure recette pour rentrer dans la surenchère des besoins et des blessures.<br/>
Pour s’assurer qu’une personne se sente comprise, entendue, accueillie, l’autre lui propose un temps d’écoute ininterrompu.<br/>
Si on est en posture d’écoute, qu’on voudrait reparler de certaines choses ou poser des questions après mais qu’on a peur d’oublier : il suffit de se munir d’un papier ou d’un carnet (qui peut aussi servir à prendre des notes pour revenir à ce qui s’est dit et/ou se remettre en question par la suite).</p>

<p>• <strong>Le temps des questions (que je te pose, que je voudrais que tu me poses)</strong></p>

<h5 id="conclure">Conclure</h5>
<p>• <strong>Demain, tu fais quoi pour te faire du bien ?</strong><br/>
• <strong>On se revoit quand ?</strong><br/>
• <strong>Qu’est-ce qu’on met en place, concrètement ? Individuellement et dans la relation ?</strong><br/>
• <strong>Comment est-ce que je peux te soutenir ? Comment puis-je mieux respecter mes propres besoins ? (concrètement, dans le mois à venir)</strong> (première question tirée du <a href="https://loomio.coop/stewarding.html">principe de “stewarding” chez Loomio</a>)<br/>
• <strong>Écrire ou dessiner ce qui nous a le plus touché, ce qu’on a appris</strong></p>

<p>Pour consigner ça quelque part et pouvoir y revenir si besoin, je documente ça (avec un outil qu’on maîtrise tous les deux) :</p>

<p><img src="/images/2019-07-07-weathers-of-the-heart/Repo retro.png" alt="Documentation nerds too"/></p>

<h4 id="labour-of-love">Labour of love</h4>
<p>Est-ce que c’est du travail ? Oui.<br/>
<a href="https://emmaclit.com/2017/05/09/repartition-des-taches-hommes-femmes/">Une BD a popularisé la notion de charge mentale</a> en France, et on commence à se réchauffer à l’idée qu’il existe une charge émotionnelle bien spécifique à celle d’un couple hétéro.<br/>
C’est utile de se demander qui fait le travail émotionnel dans le groupe ?<br/>
Qui investit son temps dans le fait de déconstruire et comprendre ce qui se passe ? Qui fait le travail d’introspection pour pouvoir mieux créer des passerelles ?<br/>
Est-ce que c’est déséquilibré ? Est-ce que c’est super-genré ?<br/>
La plupart du temps la réponse est oui, parce que qu’on est humains, que c’est le bordel, que c’est le reflet de notre société hétéro-patriarcale et qu’on ne peut pas tout maîtriser consciemment.</p>

<p>Personnellement, j’ai ressenti un énorme besoin de poser ces questions et de regarder les réponses en face (même celles qui me déplaisent profondément, comme celles qui concernent la dépendance affective et ma responsabilité dans ces schémas, au hasard). L’idée c’est de s’accompagner dans nos remises en question et d’ajuster la trajectoire.<br/>
D’essayer de préserver le temps de la cicatrisation.</p>

<p>Ce qu’on découvre, au terme de l’itinérance, c’est qu’elle n’a agi qu’en accélératrice et révélatrice de tendances qui étaient déjà présentes en nous, déjà en jeu dans la relation.<br/>
Au-delà des questions de surface, ou même de relation, on a commencé à toucher à des principes fondateurs de nos identités, aux choses qui se répètent malgré nous, malgré nos efforts conscients.</p>

<p>Les deux années qui viennent de passer ont probablement été à proportion égale les plus riches et les plus éprouvantes de ma vie. J’ai suivi ma boussole, je me suis remise en question, j’ai été invitée à / obligée de regarder des choses de moi que je ne connaissais pas. On m’a offert un autre regard, je suis passée par plusieurs prises de conscience d’une intensité que je ne soupçonnais pas.<br/>
Regarder ces choses-là en face, même si c’est douloureux, me fait faire d’immenses pas dans la compréhension de moi-même.    <br/>
Maintenant j’ai besoin de sérénité, de repos, de racines, de clarté. De temps pour célébrer (mon courage, ma force, ma fatigue, ma prise de risque, mes apprentissages, ma détermination).</p>

<hr/>

<p>Article écrit en écoutant beaucoup 🎧 Herizen - <em><a href="https://www.deezer.com/us/track/565850072?">Do What You Want To</a><br/>
“Sometimes it feels like it is all bad, but it gets better”</em><br/>
et période influencée grandement par Adrienne Maree Brown, son livre 📚 <em><a href="https://www.akpress.org/pleasure-activism.html">Pleasure Activism</a></em> et sa question “Who taught you to feel good ?”</p>

<h4 id="-la-recette-de-larticle-">✐ la recette de l’article ✐</h4>
<p>Certains d’entre vous ont demandé comment on faisait pour tenir ce blog à deux.<br/>
C’est loin d’être évident. L’exercice de l’écriture est difficile en soi, à deux n’en parlons pas. (Même si on a développé quelques méthodes pour nos articles co-écrits).<br/>
Il faut que chacun.e soit disponible sur un temps donné. Pas évident quand on jongle entre plusieurs projets à la fois, comme c’est le cas pour nous. <br/>
Parfois, on a volontairement publié des articles co-signés et écrits à la première personne pour que nos ressentis se mêlent sans qu’il soit forcément nécessaire de retracer à qui appartient telle ou telle expérience.</p>

<p><strong>Alors comment a-t-on fait cette fois-ci ?</strong> <br/>
D’abord, j’écris la trame de l’article en partant de la base de nos formats de rétrospective : c’est la matière première de mon brouillon.<br/>
Ensuite, je passe du temps à l’augmenter : je travaille à clarifier mon intention et donner une direction claire à l’article dans l’introduction. Je décris les enjeux de manière plus étoffée, je contextualise mon cheminement, pourquoi je trouve ça intéressant de partager, je conclus avec quelques constats. <br/>
Lorsque je me sens satisfaite (ça m’a souvent pris déjà beaucoup de temps, de ré-écriture, de maturation), je montre l’article à Thomas, on le lit ensemble.</p>

<p>Ça m’aide à :</p>
<ul>
  <li><strong>Prendre du recul</strong>.<br/>
En général, j’ai passé beaucoup de temps à écrire, j’ai le nez dedans, et à ce stade j’en ai souvent un peu marre, j’ai juste envie de publier pour que ce soit fait. Mais cette deuxième lecture m’apporte toujours. C’est comme si j’arrivais moi-même à porter un nouveau regard sur ce que j’ai écrit, rien que parce que je le soumet à une autre paire d’yeux.</li>
  <li><strong>Intégrer : des conseils, des ressentis, des perspectives</strong><br/>
Ça permet de faire des rebonds qui enrichissent la première version. On finit toujours par avoir des discussions géniales à la clé qui alimentent le contenu : d’ailleurs on retient rarement les mêmes choses d’une expérience partagée.</li>
</ul>

<p>Je prends des notes, je change, j’ajoute tout un tas de choses.<br/>
Et à partir de là, on est en bonne voie pour la publication.
C’est comme ça qu’on a fonctionné, la plupart du temps, pour nos articles passés !</p>
