title: Many questions about Google's AMP (Accelerated Mobile Pages)
url: http://www.otsukare.info/2015/11/03/amp-google
hash_url: 02bea22fe97283a306c5eac5d6479c3f

<p>During the last <a href="http://www.w3.org/2015/10/TPAC/schedule.html">TPAC</a> meetings (<a href="https://en.wikipedia.org/wiki/October_2015">October 2015</a>, <a href="https://en.wikipedia.org/wiki/Sapporo">Sapporo</a>), Google <a href="http://www.w3.org/2015/10/28-amp-minutes">convened</a> during the unconference about <a href="https://www.ampproject.org/">AMP</a> (Accelerated Mobile Pages), their new project. Jeremy Keith has a <a href="https://adactio.com/journal/9646">very good blog post</a> about it.</p>
<blockquote>
<p>Rather than creating a proprietary format from scratch, it mandates a subset of HTML…with some proprietary elements thrown in (or, to use the more diplomatic parlance of the extensible web, custom elements).</p>
</blockquote>
<p>I have a similar feeling about it than Jeremy. Based on a nascent technology, custom elements, Google will probably have the leverage for forcing people into these new elements. </p>
<h3>AMP markup</h3>
<p>Basically Google is trying to get Publishers to have a set of limited elements for increasing performances on the Web and more specifically on mobile. A way to promote the static Web, but more on that later. Alex <a href="https://infrequently.org/15/amp-up/demo/amp-shell-demo.html">made a demo page</a> on his Web site.</p>
<p>You can discover the list of scripts to create the elements on the fly. </p>
<div class="highlight"><pre><span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-audio"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-audio-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-anim"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-anim-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-carousel"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-carousel-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-iframe"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-iframe-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-image-lightbox"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-image-lightbox-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-instagram"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-instagram-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-fit-text"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-fit-text-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-twitter"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-twitter-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">custom-element=</span><span class="s">"amp-youtube"</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0/amp-youtube-0.1.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
<span class="nt">&lt;style&gt;body</span> <span class="p">{</span><span class="k">opacity</span><span class="o">:</span> <span class="m">0</span><span class="p">}</span><span class="nt">&lt;/style&gt;</span>
<span class="nt">&lt;noscript&gt;&lt;style&gt;body</span> <span class="p">{</span><span class="k">opacity</span><span class="o">:</span> <span class="m">1</span><span class="p">}</span><span class="nt">&lt;/style&gt;&lt;/noscript&gt;</span>
<span class="nt">&lt;script </span><span class="na">async</span> <span class="na">src=</span><span class="s">"https://cdn.ampproject.org/v0.js"</span><span class="nt">&gt;&lt;/script&gt;</span>
</pre></div>


<p>And in the HTML Markup we can see things like:</p>
<div class="highlight"><pre><span class="nt">&lt;amp</span><span class="na">-img</span> <span class="na">src=</span><span class="s">"https://www.ampproject.org/how-it-works/malte.jpg"</span>
         <span class="na">id=</span><span class="s">"author-avatar"</span> <span class="na">placeholder</span>
         <span class="na">height=</span><span class="s">"50"</span> <span class="na">width=</span><span class="s">"50"</span> <span class="na">alt=</span><span class="s">"Malte Ubl"</span><span class="nt">&gt;</span>
<span class="err">&lt;</span>/amp-img&gt;
</pre></div>


<h2>Pull Requests and Governance</h2>
<p>In return, it raises a lot of questions about the freedom for other people outside of Google of creating more elements.  The answer given about the governance of what goes in and out of the list of elements has been avoided or more exactly <a href="https://plus.google.com/+ChrisWilson/posts">Chris Wilson</a> said:</p>
<blockquote>
<p>Like any other project. <a href="https://github.com/ampproject/amphtml/pulls">Pull requests</a>.</p>
</blockquote>
<p>To the credits of Chris Wilson, Alex Russel and Dan Brickley (poor them), the project is not coming from them but from the Google Search team who was not here to defend their own project. I feel their pain in having to deal with this hot potato. You can read the <a href="http://www.w3.org/2015/10/28-amp-minutes">archived minutes</a> of the meeting.</p>
<p><strong>Pull Requests are not governance</strong>. It's a geek curtain to avoid talking about the real issues. The <a href="https://github.com/ampproject/amphtml/blob/master/GOVERNANCE.md">governance</a> comes into play when you know who decides to merge (or deny) the pull request and why it was done based on which criteria. So that would be very cool to clarify these aspects of the project.  From the current <a href="https://github.com/ampproject/amphtml/blob/master/GOVERNANCE.md">governance</a> rules: </p>
<blockquote>
<p>In the event there are no Core Committers, Google Inc. will appoint one.</p>
</blockquote>
<p>Interesting question here. What's happening if Chrome team starts to implement natively the elements sanctified by the Google's AMP Project? What does it mean for other browsers in forcing them to adopt the same elements? <a href="http://www.otsukare.info/2012/02/15/vendor-extensions-been-there-done-that">Vendor extensions circa 1995</a>.</p>
<h2>Blocking Everything and Web Readability</h2>
<p>I <a href="http://www.w3.org/2015/10/28-amp-minutes">asked</a>:</p>
<blockquote>
<p>What's in it for Google.</p>
</blockquote>
<p>To which Chris replied:</p>
<blockquote>
<p>Google wants the web to be fast. </p>
</blockquote>
<p>This is true for everyone, every player on the Web. So I tried to ask again the question. This time, Dan Brickly answered:</p>
<blockquote>
<p>When the web sucks we suck</p>
</blockquote>
<p>Yeahâ¦ still true for everyone. So it's not really an answer. They said at the beginning it was coming from the Google Search team <strong>and</strong> they were targeting publishers. They also said during the meeting that it was not hard to convince Web developers about the performance issues, but Web developers didn't have enough power to change the mind of business people on not adding yet another tracker. As someone else said during the meeting, this is more of psychological event to help people move forward with optimization. This is indeed a possibility. What I foresee is that business people once they learn custom elements == performance, they will go back to their old habits and ask the developers to add custom elements trackers. And we go round again about the governance and the impact that Google has potentially on the project through deciding what is valid AMPed pages and how it <strong>affects their SEO</strong>.</p>
<p>And here maybe is the start of an answer. For the last couple of weeks, I have started to browse blocking everything by default with <a href="https://www.ublock.org/">uBlock origin</a>. Here is the rendering of the same page with blocking everything and not blocking anything in Firefox. An <a href="http://fortune.com/2015/11/01/brighton-tech-hub">article</a> in Fortune Magazine that Jeremy Keith talked about recently.</p>
<p><img alt="Fortune Magazine in two different modes" src="http://www.otsukare.info/images/20151103-fortune-firefox.jpg"/></p>
<p>The main difference is not that much about the style, but about the content. Without JavaScript the content is simply not loaded and some links do not exist at all. It means that the content is very hard to both:</p>
<ol>
<li>index</li>
<li>browse</li>
</ol>
<p>Remember AMP is coming from Google <strong>Search</strong> team. Heavy pages in JavaScript requires more CPU, more time, and a JS enabled bot to index pages. The more time you spend on one page, the less time for other pages and being able to index the full Web. The <strong>core business of Google is to know everything about everything</strong> so they can <strong>sell relevant ads</strong>. I <strong>imagine</strong> the decrease in performances of Web pages directly hinders the business model of Google.</p>
<p>This is all supposition. Nothing in the meeting minutes or discussions says so. So to take with a grain of salt.</p>
<h2>Future of AMP</h2>
<p>After the meeting, I was still confused and I was wondering why the project was not brought to the W3C WebPlatform, so if there was really an issue to solve about Web Performance (<strong>and there is</strong>), the idea of doing that in cooperation with other people would be better.</p>
<p>Improving the performance of the Web is a good goal, but I still don't have the feeling that AMP, <strong>as it is proposed today</strong>, is a good way to achieve this in a collegial and cooperative way. Google has too much power already (IBM or Microsoft of the past). So any projects of this nature should be carefully handled.</p>
<p>Thanks to Alex, Chris and Dan for answering the question to the best they could.</p>
<p>Otsukare!</p>
