title: The next billion users : une immersion dans l’internet des pauvres
url: https://digital-society-forum.orange.com/fr/les-actus/1218-the-next-billion-users-une-immersion-dans-linternet-des-pauvres
hash_url: 058619b034b096224d8c0f21ff4eee75

<span class="chapo">A quoi ressemble l'Internet des pauvres ? Pas à l'image romantique forgée par la philanthropie occidentale, explique l'anthropologue Payal Arora. Pourtant, cette conception paternaliste de la pauvreté informe toujours nombre d'initiatives de développement par la technologie, qui s'apparentent à une nouvelle forme de solutionnisme.</span>

<p><i>The Next Billion Users, Digital Life Beyond the West</i>, de Payal Arora (<a href="https://twitter.com/3lmantra?lang=fr" class="externe" target="_blank">@3Lmantra <span class="flaticon-external1"/></a>), va vite devenir un « must-read » pour quiconque s’intéresse aux usages numériques dans le monde. L’anthropologue, professeure à l’université de Rotterdam, a étudié comment les populations asiatiques, africaines et sud-américaines les moins aisées s’approprient des technologies pensées ailleurs et pour d’autres qu'elles. Ce décentrement est doublement vertueux : d’un côté, il nous informe des détournements technologiques à l'œuvre, et des enjeux socio-politiques produits par les nouvelles technologies dans ces régions. De l’autre, il interroge en profondeur notre perception de la pauvreté, encore très moraliste.

<br/>

<br/></p><h2>Ce que nous croyons savoir des pauvres

<br/></h2>

<p>Le prochain milliard d’utilisateurs vit au Brésil, en Inde, sur le continent africain. Il est mobile, dispose de faibles revenus et nous demeure inconnu. Vus d’ici, ces pauvres bientôt connectés sont avides de savoir, globalement vertueux et désirent améliorer leur condition pour grimper un peu plus haut </p><a href="https://fr.wikipedia.org/wiki/Pyramide_des_besoins" class="externe" target="_blank">dans la pyramide de Maslow <span class="flaticon-external1"/></a><p>. Ils convoiteraient nos plaisirs bien occidentaux et seraient prêts à travailler dur pour les atteindre. C’est en tout cas l’image romantisée que l’on se fait d’eux. Lors de sa conférence </p><a href="https://www.youtube.com/watch?v=kiQa78tgbMk" class="externe" target="_blank">TedX en 2017 <span class="flaticon-external1"/></a><p>, Arora démontait déjà ce mythe : non, être pauvre n’empêche pas d’accéder à des catégories de pensée abstraites, ni de prendre du plaisir et encore moins d’exprimer des opinions sur des sujets d’ordre politique.



</p>

<p>Quant à Maslow et sa hiérarchie des besoins, il est grand temps de l’enterrer définitivement. De même, pauvreté n’est pas synonyme de bonne moralité. Il n’existe pas plus de « bon pauvre » que de « bon nègre ». En début d’ouvrage, Payal Arora rapporte qu’un jeune Indien vivant dans un bidonville peut très bien décider de dépenser son argent durement gagné pour acheter du crédit mobile afin de pouvoir chatter avec une fille. Tout comme une famille rurale en Ethiopie peut vouloir dépenser une somme importante pour habiller son compte Facebook d’une photo prise par un professionnel. Au Paraguay, des enfants utilisent les ordinateurs confiés par le gouvernement pour regarder des films pornographiques. Au passage, ils suppriment leurs devoirs pour récupérer de l’espace disque et stocker leurs musiques préférées.



</p><span class="bold">Scoop : les pauvres sont, en fait, comme tout le monde. </span><p>Ils fonctionnent au plaisir, cherchent à établir des relations sociales, aiment jouer aux jeux vidéos. En matière numérique pourtant, agences et gouvernement n’ont eu de cesse de tout miser sur des outils en partant du principe que les « bonnes pratiques » (se former, rechercher un emploi) allaient suivre naturellement. Cette croyance hante encore l’Occident : la pauvreté serait une question de déficit d’information. Par conséquent, libérer son accès devrait suffire à endiguer le phénomène. La technologie serait quant à elle le chemin vers la mobilité sociale, et donc la pierre angulaire des politiques publiques de réduction de la pauvreté. Le progrès enfin : une irrésistible ascension vers le mode de vie occidental justifiant à elle seule l’utilisation des technologies à des fins uniquement productives. </p><span class="bold">Rien n’y fait : équipés d’Internet, les pauvres ne font pas du tout ce qu’on attend d’eux, à savoir se sortir de la pauvreté. </span><p>Les cabines numériques disposées dans les villages indiens deviennent des bornes d’arcade et, surprise, les cent millions d’ordinateurs de l’opération </p><a href="https://www.theverge.com/2018/4/16/17233946/olpcs-100-laptop-education-where-is-it-now" class="externe" target="_blank">« One laptop per child » <span class="flaticon-external1"/></a><p> (financée par des entreprises, notamment AMD, Brightstar Corporation, eBay, Google, Marvell, etc.) n’ont pas réduit le fossé éducatif, sans doute parce qu’ils avaient été distribués à des enfants ne sachant parfois ni lire ni écrire. Des absurdités de ce type, l’autrice en dresse une longue liste, comme ces smartphones que l’on distribue à de jeunes femmes n’ayant le droit de s’en servir que pour passer des appels d’urgence. A New Delhi, d’autres jeunes femmes (les « computer girls ») deviennent des craques de l’informatique, mais restent assignées à leur statut traditionnel, système de castes oblige. Le constat est sans ambiguïté : </p><span class="bold">non seulement la technologie tombe du ciel sans être intégrée dans une quelconque stratégie sociale, mais toute tentative de réappropriation est méprisée et découragée.</span>



<h2>Des pratiques déviantes à l’esbroufe de l’innovation frugale

<br/></h2>

<p>L’exemple des cybercafés, censés garantir l’accès à l’information et aux progrès sociaux qui s’ensuivrait, est parlant. Payal Arora raconte ainsi s’être rendue au Brésil où les </p><a href="http://publius.cc/lan_houses_new_wave_digital_inclusion_brazil/091509" class="externe" target="_blank">« Lan Houses » <span class="flaticon-external1"/></a><p>, des salles de réseau informelles, ont permis un accès bon marché à internet. Jusqu’à 60% de la population pouvait s’y rendre, on parlait alors de « Lan House Revolution ». Ce ne fut malheureusement pas le genre de révolution que le gouvernement avait en tête. Dans certains de ces cybercafés, on mis au jour quelques trafics de films pédopornographiques, ce qui occasionna la fermeture ou la mise en conformité de l’ensemble de ces établissements. Conséquence, les prix montèrent, ce qui empêcha de fait la plupart des personnes à faibles revenus de s’y rendre. A contrario, le gouvernement fait la chasse aux vendeurs de DVD à la sauvette, dont les prix permettaient pourtant un accès à la culture autrement prohibitif… Histoire similaire en Chine, où l’on craignait que les cybercafés populaires ne favorisent les activités anti-régime. Ils furent rapidement interdits aux mineurs et on y généralisa le tracking, une pratique désormais monnaie courante dans l’Empire du Milieu. D’exemple en exemple, Payal Arora démontre que les décisions prises par les pouvoirs en place n’ont eu de cesse de réduire l’accès à Internet et à la culture aux personnes les moins dotées, sous prétexte que l’usage qui en serait fait n’entrerait pas dans les bons standards de moralité. Comme souvent, les pauvres font l’objet de politiques paternalistes : on leur demande d’être vertueux et le moindre faux pas les condamne.



</p><p>A l’inverse, la débrouille des quartiers défavorisés est érigée en exemple à suivre. La mode de l’innovation frugale (ou </p><a href="https://www.lemonde.fr/economie/article/2013/04/15/l-innovation-jugaad-redevenons-ingenieux-editions-diateino_3159891_3234.html" class="externe" target="_blank">« Jugaad innovation » <span class="flaticon-external1"/></a><p>) qui consiste à innover avec des ressources limitées, en témoigne. En Inde par exemple, la customisation des véhicules afin de transporter plus de passagers est souvent mise en avant. Cependant, elle augmente sensiblement le nombre d’accidents : « la frugalité a un coût, celui de la sécurité », écrit Arora. Les </p><a href="https://fr.wikipedia.org/wiki/Tata_Nano" class="externe" target="_blank">Nano cars <span class="flaticon-external1"/></a><p> de Tata – des petites voitures accessibles au plus grand nombre – quant à elles, sont certes pratiques mais occasionnent de lourds dégâts environnementaux : rien ne dit aujourd’hui que ces innovations améliorent réellement la vie des pauvres, affirme la chercheuse. Plus grave encore, il y a fort à parier qu’elles freinent les solutions de plus long terme comme par exemple le développement de transports publics accessibles à tous. Côté mobile, une application comme </p><a href="https://ieeexplore.ieee.org/document/8239306" class="externe" target="_blank">AquaSift <span class="flaticon-external1"/></a><p> permet de détecter la toxicité de l’eau mais ne résout en rien le fait que dans beaucoup de communautés pauvres, y accéder reste difficile. On ne change pas le gouvernement avec une application. </p><span class="bold">Si l’innovation frugale rencontre un succès fulgurant en Occident, ce n’est que parce que nous en avons totalement romantisé l’image.</span><p> La réalité est toute autre, « le Jugaad est un euphémisme qui exprime le quotidien de ceux qui essaient de s’en sortir », écrit la chercheuse. Certes, la débrouille a ses quelques vertus : on répare plus facilement un iPhone en Inde qu’en France, le « do-it-yourself » y est plutôt la règle. Mais c’est plus une nécessité qu’un choix, et surtout pas un absolu. </p><span class="bold">En somme, la frugalité (Jugaad en Inde, « Shan-zaï » en Chine, « Gambiarra », « Bacalhau » ou « Jeitinho » au Brésil) est aussi une forme de solutionnisme technologique qui repose, une fois encore, sur la confortable conviction que les pauvres ont toutes les ressources en eux pour s’en sortir, pourvu qu’ils articulent habilement leurs problèmes aux dernières technologies disponibles.</span>



<h2>Les pauvres sont les rats de laboratoire de la « tech »

<br/></h2>

<p>La pensée solutionniste ne se limite pas au transport ou aux réparations frugales. Elle a aussi déferlé sur le monde de l’éducation. Arora rapporte l’histoire du très charismatique Sugata Mitra, qui lors de sa </p><a href="https://www.ted.com/talks/sugata_mitra_build_a_school_in_the_cloud?language=fr" class="externe" target="_blank">conférence TedX en 2013 <span class="flaticon-external1"/></a><p>, vantait l’efficacité de son « computer in the wall », un dispositif permettant, selon lui, aux enfants défavorisés des milieux ruraux de se scolariser en toute autonomie grâce à un simple ordinateur en accès libre.



</p>



<p>En guise de preuve, il raconte comment des enfants ont pu se familiariser en quelques mois seulement avec des notions complexes, notamment en sciences du vivant. Le gourou, </p><a href="https://www.zdnet.com/article/how-semi-literate-children-in-a-remote-indian-village-taught-themselves-molecular-biology/" class="externe" target="_blank">désigné par Zdnet <span class="flaticon-external1"/></a><p> comme un « prophète d’un changement radical des modes d’éducation », appelle à rien de moins qu’au remplacement progressif des professeurs par ces machines révolutionnaires. Le modèle nécessiterait l’accompagnement des enfants par des mamies bienveillantes, principalement depuis les pays riches. Payal Arora n’a pas de mots assez durs pour dénoncer la vaste supercherie du système. Non seulement aucune relation de causalité n’a prouvé son efficacité, mais en plus, il structure l’éducation dans un sens qui pose une multitude de questions d’ordre éthiques et politiques. Ainsi, ces appareils et les programmes soi-disant éducatifs avec lesquels ils fonctionnent restent des boîtes noires, indisponibles à tout audit sérieux. L’expérimentation, qui dure 75 jours, nécessite la présence d’un ou plusieurs adultes dont on ne connaît pas la rémunération et  le protocole de suivi des enfants est tout sauf rigoureux scientifiquement. Des études plus sérieuses ont rapporté que la plupart des machines ne fonctionnaient pas, faute de connexion Internet. Et quand elles marchaient, elles étaient souvent monopolisés par de jeunes garçons devant des jeux vidéos. Enfin, les contenus pédagogiques, souvent en anglais, présentent un danger pour la pérennité des langues traditionnelles. Pour le professeur Mark Warschauer (University of California), cité par Arora, ces dispositifs sont un échec total. Pourtant, Mitra a bien récolté un million d’euros grâce au Ted Prize pour cette « école dans le cloud » résolument inefficace… Pour Arora, cette triste histoire trouve ses racines dans la foi encore trop peu contestée dans le </p><a href="https://fr.wikipedia.org/wiki/Constructivisme_(psychologie)" class="externe" target="_blank">constructivisme <span class="flaticon-external1"/></a><p>, une théorie qui stipule que l’enfant peut apprendre seul et sans professeur.



</p><p>En prenant un peu de hauteur, la chercheuse critique plus largement une certaine forme de philanthropie très à la mode dans les milieux technologiques. Elle l’accuse ouvertement d’être contre-productive et de servir les intérêts de grandes corporations plus que des populations pauvres : </p><span class="bold">« la technologie est devenue une institution en soi, la pauvreté une opportunité. La croyance néolibérale en l’efficacité absolue du marché transforme n’importe quelle inégalité en actif pour l’innovation. »</span><p> Pour Arora, cette idéologie vient justifier la nécessité de tester sur les moins aisés de nouvelles solutions qu’un riche Occidental n’imaginerait même pas pour ses propres enfants. Les pauvres n’ont pas besoin de plus d’innovation, mais de moins d’innovation, affirme-telle : « Si l’innovation est une courroie de transmission pour des projets pilote, alors les pauvres seront mieux sans. Ils ne devraient pas servir de rats de laboratoires pour les nouvelles technologies. Le simple fait qu’une technologie est nouvelle ne devrait pas justifier en soi qu’on l’expérimente sur des pauvres ». Sa dénonciation englobe aussi le projet « AltSchool » largement financé par Mark Zuckerberg et Priscilla Chan, une sorte de « classe Ikea », où les enfants terminent seuls devant des écrans, pour un prix conséquent et sans que son efficacité réelle soit démontrée. Le plus grand problème selon elle, reste que le marché pardonne plus facilement les défaillances technologiques qu’humaines : la Silicon Valley peut réinjecter des millions de dollars pour trouver une nouvelle solution technique à un problème ancien, mais elle refuse de réfléchir aux problèmes de fond, comme le manque de professeurs ou l’état désastreux des écoles dans certains quartiers.



</p><h2>Des confidentialités diverses

<br/></h2>

<p>En dernière partie d’ouvrage, Payal Arora attaque les questions liant surveillance et vie privée. On le savait déjà, les pauvres en ont toujours été surveillés. Le « social credit system » chinois et son cousin indien « Unique Digital Number » (UID) sont ainsi connus pour conforter les hiérarchies sociales en place et agir par contagion : en Chine, fréquenter une personne dont le score est bas revient à prendre le risque de voir baisser son propre score. On en déduirait un peu rapidement que dans les pays pauvres, et plus généralement en dehors de l’Occident, la vie privée aurait moins de valeur aux yeux des individus. A y regarder de près, cela semble un peu plus compliqué. En interrogeant plus largement les usages quotidiens des réseaux sociaux dans les favelas et autres bidonvilles, Arora montre qu’ici comme là-bas, la vie privée n’est pas sans valeur ni abstraite, mais un concept avant tout lié à des particularités culturelles. Au Brésil par exemple, une jeune femme déclare ne pas en vouloir à sa mère de la « stalker » en ligne (c’est-à-dire à suivre ces déplacements, fouiller ses messages et autres réseaux d’amis). Un phénomène qui tient aussi au jeune âge des mères, qui continuent leur jeunesse alors que leurs enfants sont grands. En Inde, Facebook est pour de nombreux jeunes l’occasion de parler au sexe opposé, chose difficile dans la vie réelle. Le Chat est à ce titre tout à fait adapté à la romance, à travers des poèmes et autres conversations romantiques. Cependant, à l’échelle mondiale, un tiers de ces échanges se font anonymement, avant tout pour protéger les données personnelles et par souci de réputation, notamment en Asie.



</p><p>Arora en profite pour démonter les profonds préjugés qui tendent nous à faire croire que parce que l’on est pauvre, parce que l’on vit dans une communauté étroitement liée, parfois à plusieurs dans une même pièce, on ne valoriserait pas la vie privée. En réalité, les pauvres, dans les pays étudiés par Arora, ne sont pas moins attachés à la confidentialité que les Occidentaux, même si celle-ci prend différentes significations en fonction des pays, des cultures et des genres. Dans un village en Jordanie, la confidentialité sert avant tout à protéger la vertu féminine et l’honneur masculin (préserver son image dans la communauté, ne pas s’exposer publiquement pour les femmes). Dans une famille aisée du Royaume-Uni, elle préserve l’innocence des jeunes (notamment à travers le filtrage des contenus). Plus encore qu’en Occident, préserver sa confidentialité dans les pays pauvres relève de la lutte car le succès immense des réseaux amène aussi son lot de danger : « revenge porn » et harcèlement peuvent ruiner la réputation d’un individu, conduire à l’exil et même au suicide. Facebook par exemple, n’est pas techniquement un espace genré, mais sa simple utilisation peut aller à l’encontre de valeurs traditionnelles qui interdisent aux femmes de s’exposer dans l’espace public. Le réseau social est à ce titre un outil réellement ambivalent, ayant permis à des populations à bas-revenus de se dégager des normes sociales qui les contraignaient, tout en représentant aujourd’hui un certain nombre de risques réels. Pour Arora, </p><span class="bold">il n’y a pas de meilleures façons de les décrire que de se plonger dans la richesse de leurs usages quotidiens qui ressemblent à s’y méprendre aux nôtres. </span>



<i>The Next Billion Users, Digital Life Beyond the West </i><p>est, en résumé, une étude inestimable, formidablement documentée et regorgeant d’illustrations plus pertinentes les unes que els autres. Loin des théories globalisantes qui tendent à mettre dans un même sac « Les Chinois », « Les Indiens », quitte à les opposer à l’Occident dans une lutte pour la puissance technologique, cette enquête de terrain vient au contraire contredire nos préjugés sur ce monde que nous jugeons bien souvent à l’emporte-pièce et sans nous embarrasser de détails. A travers son étude et notamment ses entretiens et anecdotes, </p><span class="bold">la chercheuse met en lumière les relents colonialistes qui ponctuent les relations Nord-Sud, notamment en matière numérique. </span><p>Arora brise notre propension à romantiser la pauvreté, à ne l’envisager qu’à travers nos lunettes postcoloniales, comme une tribu de bons sauvages qu’il faudrait éduquer à notre mode de vie. Enfin, elle réduit en poussière le fantasme du pauvre débrouillard, entrepreneur par nature, auto-organisé et vertueux. Cette vision, biaisée, n’a pour objet que d’asseoir les projets technocratiques de l’Occident, qui ne regarde que ses intérêts propres et surtout pas ceux des populations « à civiliser ».
</p>
