title: Zam - beta.gouv.fr
url: https://beta.gouv.fr/startup/zam.html
hash_url: 19190c0e99e46346141821509905c1e9

<h1 id="le-contexte">Le contexte</h1>

<p>Pour tout projet de loi, l’examen parlementaire est une phase cruciale. Le texte est discuté, retravaillé et voté afin d’aboutir à une loi conforme aux attentes des représentants des citoyens.</p>

<p>Pour le Gouvernement, cette phase est, dans le cycle de vie du projet de loi, celle qui est la plus dense. Les agents doivent répondre aux amendements, parfois très nombreux, déposés par les parlementaires, dans le délai, parfois très court, qui leur est imparti.</p>

<p>Les équipes chargées de coordonner cette procédure sont donc les garants du respect des délais et de la chaîne de validation, ainsi que de la complétude du travail réalisé et du dossier qui sera fourni aux ministres pour défendre la position du Gouvernement “au banc”, c’est-à-dire lors du débat parlementaire. C’est la raison pour laquelle cette phase de gestion des amendements est à fort enjeu : en dépend la constitution d’un dossier solide et propre pour le ministre.</p>

<p>Concrètement, le travail du coordonnateur consiste à :</p>
<ul>
  <li>rester en veille permanente sur les sites Internet du Parlement pour récupérer tout nouvel amendement déposé ;</li>
  <li>analyser le contenu de chaque amendement et l’adresser à l’agent compétent pour répondre (le nombre d’agents potentiellement concernés peut parfois monter jusqu’à plusieurs centaines) ;</li>
  <li>s’assurer que chaque réponse passe toutes les étapes de la chaîne de validation prévue et, le cas échéant, organiser les allers-retours ;</li>
  <li>insérer chaque amendement et sa réponse dans le dossier du ministre, selon le bon format et en prenant garde à ce que tous les documents nécessaires soient présents, à jour et dans le bon ordre ;</li>
  <li>réaliser un reporting régulier auprès des instances internes voire interministérielles ;</li>
  <li>le tout en ayant également à rédiger les réponses aux amendements qui relèvent de sa propre compétence métier.</li>
</ul>

<p>Pour chaque projet de loi, le processus se répète au minimum 4 fois : lors de la première lecture à l’Assemblée, pour la première lecture au Sénat, puis aux nouvelles lectures à l’Assemblée et au Sénat. Il peut également y avoir des amendements à traiter lors de l’examen du projet de texte par les commissions parlementaires avant chaque lecture.
Le volume des amendements à traiter peut considérablement jouer sur la complexité et le stress que ce travail implique : s’agissant par exemple du projet de loi de financement de la sécurité sociale pour 2018 (PLFSS), il a fallu traiter 1300 amendements en 3 jours, entre le vendredi soir et le début de la séance de débat parlementaire le mardi.</p>

<h1 id="la-solution-numérique">La solution numérique</h1>

<p>Ce gigantesque travail de coordination n’est aujourd’hui facilité par aucun outil suffisamment robuste et adapté, les agents réalisent de très nombreuses tâches/manipulations sans valeur ajoutée sur le fond, si bien qu’une grande marge d’optimisation existe.</p>

<p>L’outil qui sera proposé pourrait être utilisé pour tous les projets de loi examinés par le Parlement. La mise en place d’un outil dédié permettrait de faciliter la vie des agents coordonnateurs et celle des autres acteurs impliqués (notamment les cabinets ministériels, les rédacteurs, les valideurs, et les instances interministérielles).</p>

<p>La réussite du projet pourra être mesurée par :</p>
<ul>
  <li>le temps gagné par les  utilisateurs, au premier rang desquels les coordonnateurs ;</li>
  <li>la réduction du stress perçu par les agents impliqués (depuis le bureau métier jusqu’au ministre) ;</li>
  <li>l’amélioration de la qualité au fond des réponses aux amendements.</li>
</ul>

<h1 id="la-stratégie-de-mise-sur-le-marché">La stratégie de mise sur le marché</h1>

<p>L’outil sera testé sur le PLFSS pour 2019. Pourquoi lui ? Le PLFSS est voté chaque année et fait l’objet d’une contrainte de délai particulièrement marquée (50 jours séparent au maximum le dépôt du projet de loi et son vote définitif par le Parlement) et d’un volume d’amendement très important.
La loi Plan d’Action pour la Croissance et la Compétitivité des Entreprises (portée par le ministère de l’économie), ou la loi Parcours professionnel (porté par le ministère du travail) pourrait être de bonnes échéances intermédiaires de mise en oeuvre expérimentale.</p>
