title: cobalt2: a theme for Sublime Text
url: http://wesbos.com/cobalt2-theme-sublime-text-2/
hash_url: 2f8d31cf8c019d167ae876d50400a3fb

<p>Update: November 2014 – these theme has received a major UI upgrade for new Sublime Features and editor tweaks.</p>
<p>I love text editor colour schemes. I’ve tried dozens of them over the years but always found myself coming back to trusty old cobalt. I liked this theme quite a but but I didn’t <em>love</em> it. So, over the years I’ve tweaked and tuned cobalt into a theme that I am very happy with. Its easy on the eyes, works well across many languages and takes note of those little UI elements like the caret, searches and bracket matching.</p>
<p>I have had quite a few friends use my theme and they seem to be sticking with it. So, I’ve decided to release it to the masses. To download it, head on over to the <a href="https://github.com/wesbos/cobalt2" target="_blank">github repo.</a> As always, would love to hear any feedback you may have <img src="http://wesbos.com/wp-includes/images/smilies/icon_smile.gif" alt=":)" class="wp-smiley"/></p>
<p>Quick aside: I wrote a <a href="https://sublimetextbook.com" title="Sublime Text Book">book on sublime text</a> which comes along with a video series. If you like my themes and blog posts on Sublime Text, you will love this!</p>
<p><a href="https://sublimetextbook.com/?utm_source=cobalt2&amp;utm_medium=banner&amp;utm_campaign=product"><img src="https://sublimetextbook.com/images/facebook-share2.png"/></a></p>
<p>#cobalt2<br/>
A Sublime Text theme based on our old blue friend cobalt.</p>
<p>A refined colour scheme that is easy on the eyes and takes small UI elements into account. Includes full sublime theme (sidebar, search, tabs, etc…) as well as support for SublimeLinter, git diffing and a growing number of plugins.</p>
<p>See below for examples. <a href="http://wesbos.com/cobalt2-theme-sublime-text-2/">Read more at http://wesbos.com/cobalt2-theme-sublime-text-2/</a></p>
<h2>Installation</h2>
<h3>With Package Control</h3>
<ol>
<li>Open package control <code>tools</code> → <code>Command Palette</code> and type <code>Install Package</code></li>
<li>Search for Cobalt2 and hit enter</li>
<li>Lastly, open <code>Preferences</code> → <code>Settings - User</code>. Add the following two lines:</li>
</ol>
<pre><code>"color_scheme": "Packages/Theme - Cobalt2/cobalt2.tmTheme",
"theme": "Cobalt2.sublime-theme",
</code></pre>
<p>If these are the last two lines of your settings file, make sure to omit the trailing <code>,</code></p>
<h2>Screenshots</h2>
<p><img src="http://wes.io/YIjn/content" alt=""/></p>
<h3>Sidebar Icons</h3>
<p><img src="http://wes.io/YIjh/content" alt=""/></p>
<h3>Dirty Tab and Selected Tab</h3>
<p><img src="http://wes.io/YIZx/content" alt=""/></p>
<h3>Indentation Guides — Guide, Stacked Guide and Active Guide</h3>
<p>Use <code>"indent_guide_options": ["draw_normal", "draw_active"]</code> for this</p>
<h3>GitGutter Support</h3>
<p><img src="http://wes.io/YIu3/content" alt=""/></p>
<h3>Autocomplete</h3>
<p><img src="http://wes.io/YItl/content" alt=""/></p>
<h3>Command Palette</h3>
<p><img src="http://wes.io/YIpV/content" alt=""/></p>
<h3>GoTo Anything</h3>
<p><img src="http://wes.io/YIhm/content" alt=""/></p>
<h3>Tabs, Spaces and Comments</h3>
<p><img src="http://wes.io/YIho/content" alt=""/></p>
<h3>Folding Lines</h3>
<p><img src="http://wes.io/YImN/content" alt=""/></p>
<h3>Searches</h3>
<p><img src="http://wes.io/YIj0/content" alt=""/></p>
<h3>Highlighted Line</h3>
<p><img src="http://wes.io/YIpZ/content" alt=""/></p>
<h3>JavaScript</h3>
<p><img src="http://wes.io/Lwc6/content" alt=""/></p>
<h3>CSS</h3>
<p><img src="http://wes.io/YIqI/content" alt=""/></p>
<h3>PHP</h3>
<p><img src="http://wes.io/YIa5/content" alt=""/></p>
<h3>Ruby</h3>
<p><img src="http://wes.io/YIpO/content" alt=""/></p>
<h3>Python</h3>
<p><img src="http://wes.io/YIuH/content" alt=""/></p>
<h3>Markdown</h3>
<p><img src="http://wes.io/YJMN/content" alt=""/></p>
<h2>Contributing</h2>
<p>While cobalt2 covers all languages, I write mostly JavaScript and CSS so I welcome any additions for other languages.</p>
<h3>Thanks</h3>
<p>Some icons from <a href="https://github.com/buymeasoda/soda-theme/">Soda Theme by Ian Hill</a></p>
<p><a href="https://twitter.com/idpro">Kyle Knight</a> for pushing cobalt2 past the code screen and styling the entire editor.</p>
<p>Seti UI Atom theme for the sidebar icons</p>
<h2>Official Colours</h2>
<p>Yellow: #ffc600<br/>
Blue: #193549<br/>
Dusty Blue 35434d<br/>
Dark Blue: #15232D</p>
<h3>You may also like:</h3>
<p>Cobalt2 Theme for iTerm <a href="https://github.com/wesbos/Cobalt2-iterm">https://github.com/wesbos/Cobalt2-iterm</a></p>
<p><a href="https://SublimeTextBook.com">Sublime Text Power User Book</a></p>
