title: Bruno Latour : « Les Gilets jaunes sont des migrants de l’intérieur quittés par leur pays »
url: https://reporterre.net/Bruno-Latour-Les-Gilets-jaunes-sont-des-migrants-de-l-interieur-quittes-par
hash_url: 59d87f8343fbfcc2acc7eb57bf28b7b6

<p><strong>Reporterre — Vous avez vécu Mai 68 à Dijon. Y a-t-il un rapport entre Mai 68 et les Gilets jaunes<small class="fine"> </small>?</strong></p>
<p><strong>Bruno Latour —</strong>  Très peu. En 1968, on était dans la politique d’inspiration, de changement de société. Là, on est dans quelque chose d’autre, un virage général qui demande un changement beaucoup plus important. En 1968, on était encore dans l’imaginaire qu’on pourrait appeler <i>«<small class="fine"> </small>révolutionnaire<small class="fine"> </small>»</i> : la société se prenait comme objet et se transformait en quelque sorte librement — on restait entre humains. C’était déjà complètement impossible, évidemment, mais l’imaginaire révolutionnaire continuait comme en 1789. Et c’est vrai qu’entre 1789 et, disons, 1814, il n’y avait pas eu beaucoup de différences techniques de production matérielle, alors que, pourtant, les changements sociaux avaient été énormes. Alors que maintenant, il faut changer énormément de choses pour satisfaire la plus minuscule des revendications sur le déplacement des voitures et le prix du pétrole ou sur l’alimentation. L’idée d’émancipation de la société par elle-même avait beaucoup plus de plausibilité en 1789, déjà beaucoup moins en 1848, plus du tout en 1968 et absolument plus maintenant. Le poids de la technosphère exige maintenant un changement complet de ce qu’est la politique.</p>
<p> <br class="autobr"/>
<strong>Le système technique contraint la société, donc limite sa liberté de changer<small class="fine"> </small>?</strong></p>
<p>Pas simplement la technique, mais la technosphère, c’est-à-dire l’ensemble des décisions qui ont été prises et sont incarnées dans des lois, dans des règlements autant que dans des habitudes et dans des dispositifs matériels. Auparavant, la société était douée <i>«<small class="fine"> </small>d’autonomie<small class="fine"> </small>»,</i> elle pouvait se transformer elle-même. Aujourd’hui, on dépend d’une vaste infrastructure matérielle qu’on a beaucoup de peine à modifier alors même qu’elle a fait son temps. Autrement dit, le drame est qu’on essaie de transporter un imaginaire révolutionnaire, tout un vocabulaire politique ancien, à une situation totalement différente, qui exige une autre approche, non seulement des activistes mais de l’État.</p>
<dl class="spip_document_24596 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1810.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1810.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>Il est vrai qu’une transformation du système s’impose. Mais le système n’est pas en haut, ce n’est pas l’État, le système est en bas : c’est l’ensemble des conditions dont les gens ont besoin pour subsister.<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>Il est en fait là pour maintenir la société.</strong></p>
<p>Il ne faut pas demander à l’État plus qu’il ne peut donner. Par essence, il s’appelle un <i>«<small class="fine"> </small>état<small class="fine"> </small>»,</i> un état de choses. Il résout des problèmes qu’on avait mis en place à l’étape précédente. Il est par définition toujours en retard d’une guerre. S’il n’y a pas eu de société civile active capable de le modifier à un moment donné, l‘État, à l’étape suivante, reste <i>«<small class="fine"> </small>en l’état<small class="fine"> </small>»</i> justement, sourd à la situation. La seule question pour moi en ce moment est de savoir si l’on va pouvoir se servir de la crise pour que la société civile s’empare de la situation et plus tard parvienne à <i>«<small class="fine"> </small>recharger<small class="fine"> </small>»</i> l’État avec ses nouvelles tâches et de nouvelles pratiques. Mais il ne faut rien en attendre pour l’instant.</p>
<p> <br class="autobr"/>
<strong>Beaucoup de Gilets jaunes disent : «<small class="fine"> </small>On a des budgets contraints, on doit sortir notre loyer, l’essence pour aller au travail, des traites à payer. Finalement, on n’a aucune marge de manœuvre à la fin du mois.<small class="fine"> </small>»</strong></p>
<p>Cela reflète la réalisation que ce que le système de production n’est plus là pour émanciper, pour donner des marges de liberté. Donc, la question est : continue-t-on à maintenir l’idée que cela va repartir ou cherche-t-on à sortir du système de production<small class="fine"> </small>? Le problème est de savoir quelle politique va avec cela.</p>
<p>Qu’il faille, comme on dit, <i>«<small class="fine"> </small>changer de système<small class="fine"> </small>»,</i> tout le monde maintenant en ressent la nécessité. Mais avec quels outils politiques<small class="fine"> </small>? Dans le <i>«<small class="fine"> </small>grand débat national<small class="fine"> </small>»,</i> les demandes adressées à l’État sont extrêmement générales, comme si l’État pouvait quelque chose. Ce n’est pas la bonne façon de procéder. L’État est à refaire entièrement pour s’adapter à ces nouvelles situations.</p>
<p>La situation révèle une énergie politique rassurante, mais aussi une façon dépassée de faire de la politique, où l’on se précipite tout de suite pour passer au global, au général. Il est vrai qu’une transformation du système s’impose. Mais le système n’est pas en haut, ce n’est pas l’État, le système est en bas : c’est l’ensemble des conditions dont les gens ont besoin pour subsister. Le moment est celui de ce que j’appelle <i>«<small class="fine"> </small>atterrissage<small class="fine"> </small>»,</i> qui demande en fait que l’on réalise combien nous sommes dépendants de la planète. Jusqu’ici nous vivions en l’air, en quelque sorte, sur une terre qui n’était pas définie sérieusement. Les questions que posent les Gilets jaunes deviendraient à 100<small class="fine"> </small>% écologiques s’ils commençaient à décrire leurs conditions d’existence.</p>
<dl class="spip_document_24597 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1814.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1814.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>Le passage à la généralité annule toutes ces différences et donc toutes les marges de manœuvre.<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>Pourquoi<small class="fine"> </small>?</strong></p>
<p>Parce que dès qu’on commence à discuter d’une maison, d’agriculture, de voitures ou de déplacements, on se rend compte que chaque sujet est attaché à beaucoup d’autres produits qui viennent de plus ou moins loin, et que tout est lié par des réseaux de dépendance. Cela permet de se rendre compte que les questions dites <i>«<small class="fine"> </small>écologiques<small class="fine"> </small>»</i> ne sont pas extérieures aux préoccupations dites <i>«<small class="fine"> </small>sociales<small class="fine"> </small>»</i> mais au contraire intérieures. Encore faut-il qu’on puisse décrire ces situations qui amènent de proche en proche à la réalisation de nos imbrications, de nos dépendances, et donc, c’est là tout l’intérêt de l’exercice, aux marges de manœuvre. Il faut arriver à trouver la politique qui soit capable de suivre un dossier comme celui de la taxe sur l’essence dans ses différentes intrications avec les groupes d’intérêt qui lui sont attachés<small class="fine"> </small>; or ce groupe d’intérêts, ce sont des gens qui ne correspondent ni à un département, ni à un rond-point, ni à une <span class="caps">ONG</span>, ni à un parti. Chaque affaire, chaque sujet de préoccupation, chaque <i>«<small class="fine"> </small>concernement<small class="fine"> </small>»,</i> je ne sais pas comment dire, est ad hoc. Il lui faut un groupe d’intérêt à sa taille, qui soit spécifique. Le passage à la généralité annule toutes ces différences et donc toutes les marges de manœuvre.</p>
<p> <br class="autobr"/>
<strong>Les Gilets jaunes sont justement partis de cette approche de réseaux : ils occupent des ronds-points, qui sont des espaces de circulation. Et tout est parti de la contestation de la taxe carbone, devenue insupportable du fait de la contrainte quotidienne d’utiliser la voiture. Donc, ils décrivent leurs conditions d’existence, dans laquelle le système technique impose la vie en réseaux.</strong></p>
<p>Oui, mais cela fait trois mois que cela dure et on a toujours des revendications incroyablement générales, comme le rétablissement de l’<span class="caps">ISF</span> ou la démission de Macron, ce qui est sans intérêt particulier du point de vue politique. La solution n’est pas d’inventer une nouvelle institution alors que les institutions se sont vidées depuis longtemps faute de société civile active.</p>
<p> <br class="autobr"/>
<strong>La justice sociale revient très fortement.</strong></p>
<p>La justice sociale, c’est comme l’amour maternel, tout le monde est pour. Cela veut dire quoi, d’un point de vue pratique<small class="fine"> </small>?</p>
<p> <br class="autobr"/>
<strong>La redistribution des richesses. Qu’on fasse payer les riches et un peu moins les pauvres.</strong></p>
<p>Mais est-ce que cela fait une politique<small class="fine"> </small>? Ce n’est pas un cahier de doléances. C’est précisément l’absence de description de la situation qui donne l’impression aux gens qu’ils font de la politique quand ils disent ce genre de choses. Mais, c’est quoi, en pratique<small class="fine"> </small>? Dans tel village, tel rond-point, le lien entre tel supermarché et les paysans qui sont là — comment cela peut-il être modifié<small class="fine"> </small>? Les gens montent en généralité et disent <i>«<small class="fine"> </small>il faut taxer les riches<small class="fine"> </small>»</i>. D’accord. Mais c’est l’expression d’une indignation et d’un souhait, cela ne fait pas une construction politique capable de donner à ceux qui l’énoncent l’envie de faire autre chose et de passer à l’action autrement que par la manifestation. Il suffit de lire un cahier de 1789 du Tiers-Etat, peu importe lequel, pour voir ce que veut dire passer de la plainte même authentique et respectable à la doléance active qui désigne clairement ses ennemis et ses solutions, tout en décrivant avec une extrême précision les conditions de vie collective de ceux qui ensemble écrivent le cahier. Cela n’a rien à voir avec la simple expression d’une opinion, encore une fois estimable.</p>
<dl class="spip_document_24598 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1831.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1831.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>Aujourd’hui, un village ne serait absolument pas capable d’écrire un cahier de doléances comme en 1789 parce que les habitants ne se connaissent pas, ou parce qu’ils ont des statuts complètement différents et des intérêts totalement divergents<small class="fine"> </small>!<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>Cela peut se traduire par des changements politiques très forts. Durant la Révolution française, la nuit du 4 août 1789 a lancé un processus de redistribution des richesses. La question fiscale a entraîné le bouleversement politique.</strong></p>
<p>Attendez, le parallèle n’est pas à notre avantage. En trois mois, en 1789 on passe des états généraux à la nuit du 4 août… Mais en trois mois aujourd’hui, où voyez-vous les métamorphoses de ce qu’on ne peut pas vraiment appeler un <i>«<small class="fine"> </small>mouvement<small class="fine"> </small>»</i> social<small class="fine"> </small>? Il me semble que ce qui bloque dans la situation actuelle, c’est qu’on lui impose un modèle d’émotion politique inadapté. Jadis, cette transformation sociale était infiniment plus facile à faire parce qu’on n’avait pas à prendre en compte l’analyse multiéchelles des réseaux de décisions techniques prises depuis l’arrivée du carbone dans notre société. En 1789, l’économie n’était pas carbonée<small class="fine"> </small>! C’est toujours utile de prendre le carbone — et le nouveau régime climatique — comme fil directeur, pour comprendre pourquoi il est devenu si difficile de changer quoi que ce soit.</p>
<p>Aujourd’hui, ces plaintes tout à fait légitimes sur la réorganisation de la société s’adressent à un État incapable de se transformer rapidement faute d’une société civile active et détaillée. Par exemple, les débats des Gilets jaunes <a href="Pres-de-Commercy-l-assemblee-des-Gilets-jaunes-refonde-la-democratie" class="spip_in">lors de l’assemblée de Commercy</a> restent à un niveau de généralité extraordinaire. C’est compréhensible. Mais cela ne résout en rien le problème d’ajuster l’analyse à cette situation où les gens ont un vocabulaire politique centré soit sur l’identité quand s’ils sont plus à droite, soit sur l’imaginaire révolutionnaire quand ils sont plus à gauche.</p>
<p>Quand on demande : <i>«<small class="fine"> </small>Taxons les riches<small class="fine"> </small>»</i> ou <i>«<small class="fine"> </small>Renversons le capitalisme<small class="fine"> </small>»</i> ou <i>«<small class="fine"> </small>Sauvons la planète<small class="fine"> </small>»,</i> les marges de manœuvre ne sont découvertes pour personne. Les marges de manœuvre existent seulement si l’on s’aperçoit que les dix paysans bio du coin n’arrivent pas à vendre leurs produits dans le supermarché à côté du rond-point que l’on occupe. Mais pour réaliser toutes ces marges de manœuvre encore faut-il décrire précisément la situation de départ.</p>
<p>On m’a dit qu’il y avait 600.000 revendications sur Internet<small class="fine"> </small>! Je voudrais savoir si, sur ces 600.000 revendications, il y a une description précise d’un seul petit début de réseaux avec les noms et les détails. La politique, cela tourne autour d’objet de dispute précis, des affaires, des causes, des <i>«<small class="fine"> </small>concernements<small class="fine"> </small>».</i> Une généralité, ça ne fait pas de la politique sauf si l’on s’adresse à l’État ou si l’on prétend prendre sa place. Mais l’État aujourd’hui est totalement incapable d’anticiper ce qu’il faut faire pour passer du système de production visant le développement à l’infini, à un système qui suppose de pouvoir durer sur un territoire viable. Son maillage territorial est complètement inadapté à ce changement radical de mode de subsistance. Donc, il est sûr que si l’on ne fait qu’adresser des opinions à un État sourd et inerte, même si on adresse 3 millions d’opinions, cela ne sert à rien. Donnez-moi une description, cela pèse 10.000 opinions.</p>
<p> <br class="autobr"/>
<strong>Cela signifierait quoi, la description<small class="fine"> </small>? «<small class="fine"> </small>Je vis à Saint Symphorien ou à Fontaine-en-Bellevue, et le bureau de poste est parti, l’usine qui existait a fermé, des télétravailleurs s’installent…<small class="fine"> </small>»</strong></p>
<p>Il faut d’abord se décrire soi-même. Le problème est que le néolibéralisme a individualisé tout le monde. On est obligé de recommencer au niveau individuel puisqu’on a individualisé les gens. Aujourd’hui, un village ne serait absolument pas capable d’écrire un cahier de doléances comme en 1789 parce que les habitants ne se connaissent pas, ou parce qu’ils ont des statuts complètement différents et des intérêts totalement divergents<small class="fine"> </small>! C’est incroyable, la diversité d’un village. Et je ne parle pas d’une ville.</p>
<p>Donc, le problème est qu’il faut renouer le lien, l’ancrage : <i>«<small class="fine"> </small>Vous, Madame, vous, Monsieur, vous, chef d’entreprise, de quelles ressources dépendez-vous<small class="fine"> </small>? La description de votre dépendance va révéler que ce dont vous avez besoin, vous en êtes privé par quelqu’un que vous nommez et qui est là.<small class="fine"> </small>»</i> Et qui n’est pas <i>«<small class="fine"> </small>le capitalisme<small class="fine"> </small>»,</i> qui n’est pas <i>«<small class="fine"> </small>les riches<small class="fine"> </small>»,</i> qui n’est pas <i>«<small class="fine"> </small>Macron<small class="fine"> </small>»</i>… mais qui est peut être un collègue ou un voisin. Par exemple, votre adversaire est peut-être ce syndicat agricole, tout près de vous, qui vous empêche justement de vivre de la vente de votre viande comme un éleveur.</p>
<dl class="spip_document_24599 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1844_2.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1844_2.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>C’est très bien d’être individualiste mais il faut des sous pour pouvoir l’être<small class="fine"> </small>! Pour être néolibéral, il faut de l’argent<small class="fine"> </small>! Sans argent, le néolibéralisme est une immense source de frustration.<small class="fine"> </small>»</strong></dt>
</dl>
<p>C’est à ce moment que commence à se refaire, à se renouer de la politique, parce qu’on commence à nommer les adversaires aussi bien que les alliés dans un paysage que l’on commence à peupler de lieux, d’institutions, de gens. On ne demande pas juste à l’État de faire quoi que ce soit. Le malheureux, il ne peut rien du tout. On pose alors la question cruciale, celle qui taraude toute cette affaire de <i>«<small class="fine"> </small>débat national<small class="fine"> </small>»</i> : avec qui est-on d’accord pour rédiger une doléance ciblée<small class="fine"> </small>? C’est le problème principal, parce que le néolibéralisme a totalement atomisé toutes les relations ordinaires, si bien qu’on est obligé en effet de repasser par l’individu : <i>«<small class="fine"> </small>Toi, dans ta situation, décris tes moyens de subsistance qu’on sache de qui et de quoi tu dépends.<small class="fine"> </small>»</i> Si on compare avec mon modèle, qui est celui des cahiers de doléances de 1789, il est vrai qu’il y a très peu de gens qui savent avec qui ils vont pouvoir écrire le moindre cahier.</p>
<p> <br class="autobr"/>
<strong>Parce qu’on est devenu individualiste.</strong></p>
<p>C’est très bien d’être individualiste mais il faut des sous pour pouvoir l’être<small class="fine"> </small>! Pour être néolibéral, il faut de l’argent<small class="fine"> </small>! Sans argent, le néolibéralisme est une immense source de frustration. Le drame actuel est d’avoir néolibéralisé tout le monde, mais sans donner les mêmes ressources à tout le monde pour profiter à fond de la désaffiliation générale, de l’autonomie, du choix totalement libre.</p>
<p>Le deuxième problème, c’est la question des enjeux. Les cahiers de doléances de 1789 décrivaient leurs situations et les injustices qui sont liées. Ils faisaient exactement ce que ne fait pas le <i>«<small class="fine"> </small>grand débat national<small class="fine"> </small>»</i> : la description précise de la situation. Le <i>«<small class="fine"> </small>grand débat<small class="fine"> </small>»</i> recueille des opinions<small class="fine"> </small>; c’est un vaste sondage sans même le respect des statistiques.</p>
<p> <br class="autobr"/>
<strong>Le néolibéralisme a individualisé la perception par tout le monde de soi-même et dissous nombre de liens sociaux. Mais ce qui se passe dans le mouvement des Gilets jaunes, par exemple à Commercy, c’est la tentative de refaire un sujet collectif.</strong></p>
<p>Bien sûr<small class="fine"> </small>!</p>
<p> <br class="autobr"/>
<strong>Il faut passer par là, non<small class="fine"> </small>?</strong></p>
<p>Oui bien sûr, mais enfin, vous auriez étonné les vieux militants des années 1960 si vous leur aviez dit qu’un mouvement social, <i>«<small class="fine"> </small>c’est formidable parce qu’on se retrouve ensemble et qu’on se parle chaleureusement<small class="fine"> </small>»</i>. De la chaleur, ils en avaient à foison dans d’innombrables cellules, associations, comités, etc. Cela fait penser à <a href="Nuit-debout" class="spip_in">Nuit debout</a>, en 2016. C’est important que les malheureux sujets néolibéraux retrouvent des liens de parole et de solidarité, oui, mais ce n’est pas leur faire injure que de reconnaître que c’est juste le début. Ensuite, il faut passer à la description des situations concrètes pour qu’on commence à repérer les intérêts divergents et voir avec qui on s’allier contre qui. Cela m’étonnerait beaucoup que, dans un rond-point, si on poursuivait la description des conditions de subsistance de chacun, on maintiendrait la chaude unanimité que nous décrivent les journaux.</p>
<p>J’ai lu plusieurs fois des propos de Gilets jaunes dire : <i>«<small class="fine"> </small>On s’entend très bien, mais on évite de parler des sujets qui fâchent.<small class="fine"> </small>»</i> Si on est bien ensemble mais qu’on évite les sujets qui fâchent, on ne fait pas de la politique<small class="fine"> </small>! Ce qui est rageant, c’est de voir qu’ils essaient de se battre mais qu’on les a forcés à être des individus néolibéraux à opinions personnelles et que cela les paralyse d’autant plus que l’État auquel ils s’adressent est aux abonnés absents, par définition. On sait bien, tout le monde l’a dit, on ne fait pas une société avec des individus. Seulement, avant la période actuelle, on n’avait jamais eu de <i>«<small class="fine"> </small>vrais individus<small class="fine"> </small>»</i>. Maintenant, on les a. Voilà, de vrais sujets totalement isolés les uns des autres comme des lentilles dans un sac de lentilles. Comment faire de la politique avec ça<small class="fine"> </small>?</p>
<dl class="spip_document_24600 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1848_2.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1848_2.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>On en reste à : “J’ai mon opinion, je l’exprime et je suis content” et je l’adresse à l’État avec la confiance totale dans sa capacité d’action et je m’indigne qu’il n’agisse pas<small class="fine"> </small>! Comment l’État peut-il répondre à 600.000 opinions<small class="fine"> </small>?<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>Cette découverte du plaisir d’être ensemble n’est-elle pas une  réaction au néolibéralisme<small class="fine"> </small>?</strong></p>
<p>Oui, c’est la condition initiale. Mais le goût d’être ensemble existait auparavant : les gens étaient dans les églises, dans les partis, dans d’innombrables modes de groupements. Les gens avaient des centaines de façons d’avoir des intérêts communs mais, surtout, ils étaient capables de décrire les conditions matérielles de leur solidarité. C’est du marxisme élémentaire : les gens qui travaillent sur une chaîne ont des intérêts communs parce que la chaîne les lie. Il faut refaire maintenant, avec la question écologique, le même travail de réinscription dans les liens et les attachements que le marxisme a fait à partir de la fin du <span class="caps">XIX</span><sup class="typo_exposants">e</sup> siècle. Sachant que les êtres auxquels on est relié pour subsister, ce ne sont plus les êtres dans la chaîne de production ou dans les mines de charbon, mais tous les êtres anciennement <i>«<small class="fine"> </small>de la nature<small class="fine"> </small>»</i>. Et que c’est beaucoup plus compliqué, et donc, c’est mon argument, beaucoup plus nécessaire.</p>
<p>Donc, ce travail, qui va le faire<small class="fine"> </small>? Pas l’État. Pas des experts, même s’il faut des experts, des sociologues, des économistes… Il n’y a que les gens eux-mêmes<small class="fine"> </small>! Et, c’est là évidemment la partie positive du mouvement des Gilets jaunes : des gens se remettent à parler, à rétablir la base humaine normale. Mais, l’étape suivante c’est de dire : <i>«<small class="fine"> </small>Mais où sommes-nous<small class="fine"> </small>?<small class="fine"> </small>»</i> Et ensuite seulement : <i>«<small class="fine"> </small>Que voulons-nous faire<small class="fine"> </small>?<small class="fine"> </small>»</i> De toute façon, il est impossible que les revendications, si elles deviennent concrètes, soient les mêmes partout. La complexité de l’atterrissage sur les conditions d’existence fait que cela ne peut pas aboutir aussitôt dans une vision générale. C’est la fin de la façon ancienne de faire de la politique. Ce qui est bien pour l’écologie<small class="fine"> </small>!</p>
<p> <br class="autobr"/>
<strong>Le facteur nouveau par rapport à 1789 mais aussi par rapport au monde du marxisme, c’est la question climatique, qui transforme les conditions d’existence<small class="fine"> </small>?</strong></p>
<p>Oui. Mais au moment où il faut ajouter des éléments qui n’étaient pas du tout prévus dans la politique comme <i>«<small class="fine"> </small>affaire<small class="fine"> </small>»,</i> comme <i>«<small class="fine"> </small>cause<small class="fine"> </small>»,</i> c’est-à-dire des conditions de subsistance qui dépassent de très loin le système de production. Si on réutilise un mode de description et même d’émotion et d’animation politique inadaptée, ça se joue comme spectacle, c’est sympathique, mais ne peut pas faire de politique.</p>
<p>Poursuivons le parallèle avec la Révolution française : il y a un <i>«<small class="fine"> </small>ancien régime climatique<small class="fine"> </small>»</i> et un <i>«<small class="fine"> </small>nouveau régime climatique<small class="fine"> </small>»</i>. Dans l’ancien régime, le climat n’était pas intégré à la politique. Maintenant, il est intégré à la politique comme un des enjeux essentiels. Et ce n’est pas tant par la question du <span class="caps">CO</span><sub>2</sub> que par celle des conditions de subsistance. Le terme de <i>«<small class="fine"> </small>crise de subsistance </i><small class="fine"> </small>» est un terme de la Révolution française qui n’est pas inexact quand on l’applique à notre situation. Nous vivons bien une <i>«<small class="fine"> </small>crise de subsistance<small class="fine"> </small>»</i>. Nous nous apercevons qu’il faut se poser la question : <i>«<small class="fine"> </small>Que fait-on quand les insectes, les glaces, les êtres vivants disparaissent<small class="fine"> </small>?</i><small class="fine"> </small>»</p>
<p>Ce moment est à la fois enthousiasmant d’un point de vue politique — c’est le bon côté de ce qui se passe en ce moment — et désespérant parce que devant cette nouvelle situation, on construit pour l’instant une scène d’émotions et de paroles inadaptée. On en reste à : <i>«<small class="fine"> </small>J’ai mon opinion, je l’exprime et je suis content<small class="fine"> </small>»</i> et je l’adresse à l’État avec la confiance totale dans sa capacité d’action et je m’indigne qu’il n’agisse pas<small class="fine"> </small>! Comment l’État peut-il répondre à 600.000 opinions<small class="fine"> </small>? Il ne fera que choisir deux ou trois trucs et se modifiera à la marge. Ce n’est pas à l’État qu’il faut s’adresser.</p>
<dl class="spip_document_24601 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1855.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1855.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>Ce n’est pas la peine d’être prophète pour prévoir que la crise actuelle préfigure toute celles qui vont venir : comment concilier justice sociale et atterrissage sur la terre… ou ce que j’appelle le terrestre. Ça, c’est la politique des cent prochaines années.<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>À qui alors<small class="fine"> </small>?</strong></p>
<p>S’il y a une société civile, c’est aux gens eux-mêmes<small class="fine"> </small>! C’est quand même la justesse de ce qui se passe en ce moment, aussi critique que l’on puisse être sur la façon dont les choses se déroulent. Il n’y a que la société civile pour résoudre un problème dont personne, surtout pas l’État, n’a la solution.</p>
<p> <br class="autobr"/>
<strong>Les gens doivent s’adresser à eux-mêmes<small class="fine"> </small>?</strong></p>
<p>Évidemment, cela s’appelle quand même l’intuition démocratique par excellence<small class="fine"> </small>! À eux et à eux seuls pour l’instant, jusqu’à ce que l’État sur certains points puisse prendre le relais, après s’être réformé. Prenons l’exemple du Brexit. Il a fallu deux ans pour que les Anglais s’aperçoivent qu’ils étaient liés à l’Europe<small class="fine"> </small>! Ils sont passés d’une opinion sur leur identité à la réalisation de leurs dépendances à une multitude de liens dont beaucoup viennent d’ailleurs, de l’Europe. C’est ça, le virage qu’il m’intéresse de pointer du doigt. Est-on capable de faire cette opération avec le <i>«<small class="fine"> </small>débat national<small class="fine"> </small>»</i><small class="fine"> </small>?</p>
<p> <br class="autobr"/>
<strong>On a besoin de découvrir à qui on est lié, et à quoi<small class="fine"> </small>?</strong></p>
<p>De se poser trois questions : <i>«<small class="fine"> </small>Quels sont les êtres et les choses qui vous permettent de subsister<small class="fine"> </small>?<small class="fine"> </small>»</i> Et pas seulement d’argent. Puis : <i>«<small class="fine"> </small>De quoi dépendons-nous<small class="fine"> </small>? Qui dépend de nous<small class="fine"> </small>?<small class="fine"> </small>»</i> Et ensuite : <i>«<small class="fine"> </small>Que sommes-nous prêts à défendre<small class="fine"> </small>? Qui sommes-nous prêts à attaquer<small class="fine"> </small>? Avec qui se défendre<small class="fine"> </small>?<small class="fine"> </small>»</i></p>
<p>Il ne faut pas sauter directement à la troisième question, qui risque sans cela d’être trop générale et de ne procurer aucune capacité d’agir. Il n’est pas si facile de savoir tout de suite, sur une question précise, qui sont nos ennemis et surtout avec quels alliés les combattre efficacement. Pour avoir des intérêts, il faut être capable de décrire les situations.</p>
<p>C’est d’autant plus indispensable que, aujourd’hui, l’ignorance sur la façon de changer complètement notre système de production est totale et partagée. Si l’on revient aux cahiers de doléances de 1789, il y a une différence très importante, c’est que quand 1789 est arrivé, il y avait eu trente ou quarante ans de discussions dans toutes les élites et dans le Tiers État sur les réformes à faire. Aujourd’hui, l’État français n’a pas la moindre idée de comment sortir du système de production et passer à une situation écologico-compatible. En fait, ce n’est pas à l’État de le penser, il n’en est pas encore capable.</p>
<p> <br class="autobr"/>
<strong>C’est à la société. En fait, vous dîtes : «<small class="fine"> </small>Refaites société<small class="fine"> </small>!<small class="fine"> </small>» après trente ans d’individualisation.</strong></p>
<p>On n’a jamais eu de révolution qui attendait de l’État sa transformation…</p>
<p> <br class="autobr"/>
<strong>Il y a quand même un jeu par rapport à l’État. Il organise le «<small class="fine"> </small>grand débat<small class="fine"> </small>», en espérant que cela va affaiblir le mouvement social.</strong></p>
<p>C’est du petit machiavélisme<small class="fine"> </small>!</p>
<p> <br class="autobr"/>
<strong>C’est la bataille du moment.</strong></p>
<p>Oui, mais elle ne m’intéresse pas. Moi, je suis plutôt tourné vers le futur, et ce n’est pas la peine d’être prophète pour prévoir que la crise actuelle préfigure toute celles qui vont venir : comment concilier justice sociale et atterrissage sur la terre… ou ce que j’appelle le terrestre. Ça, c’est la politique des cent prochaines années.</p>
<dl class="spip_document_24602 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1864.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1864.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>La transformation de la société, de son infrastructure matérielle, est une entreprise tellement colossale que ce n’est pas quelque chose à demander à l’État, ou au président.<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>Les choses se passent en ce moment. Il faut du temps pour décrire.</strong></p>
<p>Oui, il faut du temps.</p>
<p> <br class="autobr"/>
<strong>Les Gilets jaunes pourraient-ils durer deux ans<small class="fine"> </small>?</strong></p>
<p>Je ne suis pas sur les ronds-points, ce n’est pas mon monde, alors je ne peux pas en dire grand-chose. Mais, je souligne juste qu’il ne faut pas rater l’occasion pour que des gens nombreux s’aperçoivent de la différence énorme entre exprimer une opinion sur une injustice en l’adressant à l’État, et s’organiser eux-mêmes pour démêler dans leurs conditions d’existence avec qui s’associer contre qui. Ce sont les désaccords sur des questions qu’il faut creuser, et au début elles sont forcément locales, précises. Ensuite, ces questions se délocalisent mais elles ne deviennent pas générales et globales pour autant. Elles sont plutôt réticulées. En tous cas, on n’est plus comme des lentilles dans un sac de lentilles. À partir du moment où les questions deviennent une cause, elles constituent un échantillon de société civile, qui va devenir une doléance au sens technique du terme. Des amis et des ennemis vont se révéler. Et là, on revient à de la politique classique, qui a toujours été organisée autour de causes.</p>
<p> <br class="autobr"/>
<strong>Et alors l’État pourra faire quelque chose<small class="fine"> </small>?</strong></p>
<p>En se réformant, oui. Mais ce n’est pas lui qu’il faut viser. La transformation de la société, de son infrastructure matérielle, est une entreprise tellement colossale que ce n’est pas quelque chose à demander à l’État, ou au président. Il y a là un problème d’asymétrie des énergies. La question écologique ne sera jamais résolue par une dictature étatique. On est dans le même problème que l’ancien problème <i>«<small class="fine"> </small>marxiste versus libéral<small class="fine"> </small>»</i>. Je suis libéral, dans ce sens.</p>
<p> <br class="autobr"/>
<strong>C’est-à-dire<small class="fine"> </small>?</strong></p>
<p>Je veux libérer la société civile de l’État. Pouvons-nous enfin avoir une philosophie politique, une série d’émotions politiques ajustées à la vraie situation dans laquelle nous nous trouvons collectivement pris par l’emprise de la globalisation<small class="fine"> </small>? L’écologisme n’est pas encore parvenu à l’obtenir. Il a réutilisé un cadre révolutionnaire qui n’était plus adapté. Il a fait comme si on pouvait ressusciter l’idée révolutionnaire d’une société autofondée qui se réformerait librement elle-même. Du coup, tous les sujets dits <i>«<small class="fine"> </small>de nature<small class="fine"> </small>»</i> se sont retrouvés à l’extérieur des luttes sociales et hors de la question de la justice sociale. Pour que les sujets écologiques deviennent intérieurs, il faut décrire nos conditions réelles et pratiques de subsistance. Et alors, mais alors seulement tout ce qui était extérieur au social, passe à l’intérieur. Jusqu’ici, les sujets d’écologie restaient des sujets dont tout le monde se désintéressait — sauf <i>Reporterre</i> bien sûr<small class="fine"> </small>! Mais les choses changent vite, heureusement.</p>
<p> <br class="autobr"/>
<strong>J’ai relu «<small class="fine"> </small>Où atterrir<small class="fine"> </small>?<small class="fine"> </small>» Vous y parlez des migrants de l’intérieur qui sont quittés par leurs pays.</strong></p>
<p>S’il y avait une bonne définition des Gilets jaunes, il y a deux ans, quand j’ai écrit le livre, c’est quand même bien celle-là, non<small class="fine"> </small>? Les Gilets jaunes sont des migrants de l’intérieur quittés par leur pays.</p>
<dl class="spip_document_24603 spip_documents spip_documents_center">
<dt><img class="lazy" data-original="IMG/jpg/_mg_1887.jpg" alt=""/><noscript><img src="IMG/jpg/_mg_1887.jpg" alt=""/></noscript></dt>
<dt class="spip_doc_titre"><strong>«<small class="fine"> </small>Les politiques sont indispensables, l’État aussi, mais après, plus tard, une fois que la société civile a fait tout le boulot, alors le petit supplément des gouvernements et des États est possible et important. Pas avant.<small class="fine"> </small>»</strong></dt>
</dl>
<p><strong>Qu’est-ce que cela veut dire<small class="fine"> </small>?</strong></p>
<p>Quand on perd son pays, une des conséquences, c’est d’essayer d’en récupérer un.</p>
<p> <br class="autobr"/>
<strong>Ils n’ont plus leurs attachements, leurs enracinements<small class="fine"> </small>?</strong></p>
<p>Il n’y a pas qu’eux. Le modernisme s’est superposé à un sol qu’il n’a pas pris en compte. Brusquement, ce sol arrive et il faut prendre en compte… Gaïa<small class="fine"> </small>! La surprise est générale. <i>«<small class="fine"> </small>Ah bon<small class="fine"> </small>! On n’est pas sur le sol sur lequel on croyait être<small class="fine"> </small>?<small class="fine"> </small>»</i> C’est cela la situation dont tout le monde se rend compte en même temps, quelle que soit sa position politique : <i>«<small class="fine"> </small>Tout le monde a perdu son sol.<small class="fine"> </small>»</i> Mais cette découverte est beaucoup plus pénible pour ceux qui ne sont pas capables de bouger, d’imaginer aller sur Mars ou en Nouvelle-Zélande, comme les très riches. Ceux-ci n’ont pas l’impression que la terre se rétrécit. Mais les autres, si. C’est pour cela que les migrants de l’intérieur et les migrants de l’extérieur sont dans la même situation, quoiqu’à des niveaux de tragédie très différents. Mais c’est un sentiment général. Et c’est ce sentiment général de perte de terre, que j’appelle atterrissage — d’autres l’appellent un crash ou un effondrement.</p>
<p>Nous vivons une mutation semblable à celle de l’époque de Galilée, quand on a découvert que la planète tournait. Galilée a appris aux gens que la Terre ne bouge pas comme on croyait. Tout le monde était complètement affolé. Maintenant, c’est pareil. Le bouleversement est général.</p>
<p> <br class="autobr"/>
<strong>Où en sont les politiques<small class="fine"> </small>? Absents, démunis, dépassés<small class="fine"> </small>?</strong></p>
<p>Ce n’est pas à eux qu’il faut s’adresser. Il est enthousiasmant de voir qu’il y a des gens qui s’agitent. Les politiques sont indispensables, l’État aussi, mais après, plus tard, une fois que la société civile a fait tout le boulot, alors le petit supplément des gouvernements et des États est possible et important. Pas avant. Pour l’instant, des milliers de gens, dont beaucoup de jeunes, ont totalement changé de direction dans la vie. Il se produit une reterritorialisation, une réimplantation. C’est ce que doit faire la société : s’ancrer.</p>
<p>Le problème est qu’elle ne sait pas où elle est. Si on change de Terre, avec le nouveau régime climatique, c’est comme de déclarer que la Terre tourne autour du soleil. C’est une mutation de même ampleur. C’est ce qui est à la fois excitant et angoissant. Mais ne nous plaignons pas : enfin ça bouge<small class="fine"> </small>!</p>
