title: Canary in a Coal Mine: How Tech Provides Platforms for Hate
url: https://alistapart.com/article/canary-in-a-coal-mine-how-tech-provides-platforms-for-hate
hash_url: 8f5102470f34c284dc56896640a6a8c7

<p>As I write this, the world is sending its thoughts and prayers to our Muslim cousins. The Christchurch act of terrorism has once again reminded the world that white supremacy’s rise is very real, that its perpetrators are no longer on the fringes of society, but centered in our holiest places of worship. People are begging us to not share videos of the mass murder or the hateful manifesto that the white supremacist terrorist wrote. That’s what he wants: for his proverbial message of hate to be spread to the ends of the earth.</p>

<p>We live in a time where you can stream a mass murder and hate crime from the <em>comfort of your home</em>. Children can access these videos, too.</p>

<p>As I work through the pure pain, unsurprised, observing the toll on Muslim communities (as a non-Muslim, who matters least in this event), I think of the imperative role that our industry plays in this story.</p>

<p>At time of writing, YouTube has failed to ban and to remove this video. If you search for the video (which I strongly advise against), it still comes up with a mere content warning; the same content warning that appears for casually risqué content. You can bypass the warning and watch people get murdered. <a href="https://afrotech.com/tech-companies-are-scrambling-to-remove-video-of-the-christchurch-shooting">Even when the video gets flagged and taken down, new ones get uploaded.</a></p>

<p><a href="https://www.theverge.com/2019/2/25/18229714/cognizant-facebook-content-moderator-interviews-trauma-working-conditions-arizona" rel="noopener">Human moderators have to relive watching this trauma over and over again</a> for unlivable wages. News outlets are <em>embedding the video</em> into their articles and publishing the hateful manifesto. Why? What does this accomplish?</p>

<p>I was taught in journalism class that media (photos, video, infographics, etc.) should be additive (a progressive enhancement, if you will) and provide something to the story for the reader that words cannot.</p>

<p>Is it necessary to show murder for our dear readers to understand the cruelty and finality of it? Do readers gain something more from watching fellow humans have their lives stolen from them? What psychological damage are we inflicting upon millions of people   and for what?</p>

<p>Who benefits?</p>

<p>The mass shooter(s) who had a message to accompany their mass murder. News outlets are thirsty for perverse clicks to garner more ad revenue. We, by way of our platforms, give agency and credence to these acts of violence, then pilfer profits from them. Tech is a money-making accomplice to these hate crimes.</p>

<p>Christchurch is just one example in an endless array where the <a href="https://www.sarawb.com/technically-wrong/" rel="noopener">tools and products we create are used as a vehicle for harm and for hate</a>.</p>

<p><a href="https://www.theatlantic.com/politics/archive/2018/04/white-supremacy-is-still-americas-biggest-security-threat/557591/" rel="noopener">Facebook and the Cambridge Analytica scandal played a critical role in the outcome of the 2016 presidential election</a>. The concept of “race realism,” which is essentially a term that white supremacists use to codify their false racist pseudo-science, was actively tested on Facebook’s platform to see how the term would sit with people who are ignorantly sitting on the fringes of white supremacy. Full-blown white supremacists don’t need this soft language. This is how radicalization works.</p>

<p>The strategies articulated in the above article are not new. Racist propaganda predates social media platforms. What we have to be mindful with is that  we’re building smarter tools with power we don’t yet fully understand: you can now have an <a href="https://www.theverge.com/tldr/2019/2/15/18226005/ai-generated-fake-people-portraits-thispersondoesnotexist-stylegan" rel="noopener">AI-generated human face</a>. Our technology is accelerating at a frightening rate, a rate faster than our reflective understanding of its impact.</p>

<p>Combine the time-tested methods of spreading white supremacy, the power to manipulate perception through technology, and the magnitude and reach that has become democratized and anonymized.</p>

<p>We’re staring at our own reflection in the <em>Black Mirror</em>.</p>

<h2>The right to speak versus the right to survive</h2>

<p>Tech has proven time and time again that it voraciously protects first amendment rights above all else. (I will also take this opportunity to remind you that the first amendment of the United States offers protection to the people from the <em>government</em> abolishing free speech, not from <em>private money-making corporations</em>).</p>

<p>Evelyn Beatrice Hall writes in <em>The Friends of Voltaire</em>, “I disapprove of what you say, but I will defend to the death your right to say it.” Fundamentally, Hall’s quote expresses that we must protect, possibly above all other freedoms, the freedom to say whatever we want to say. (Fun fact: The quote is often misattributed to Voltaire, but Hall actually wrote it to explain Voltaire’s ideologies.)</p>

<p>And the logical anchor here is sound: We must grant everyone else the same rights that we would like for ourselves. Former <em>99u</em> editor Sean Blanda wrote a thoughtful piece on the “<a href="https://medium.com/@SeanBlanda/the-other-side-is-not-dumb-2670c1294063" rel="noopener">Other Side</a>,” where he posits that we lack tolerance for people who don’t think like us, but that we must because we might one day be on the other side. I agree in theory.</p>

<p>But, what happens when a portion of the rights we grant to one group (let’s say, free speech to white supremacists) means the active oppression another group’s right (let’s say, every person of color’s right to live)?</p>

<p>James Baldwin expresses this idea with a clause, “We can disagree and still love each other unless your disagreement is rooted in my oppression and denial of my humanity and right to exist.”</p>

<p>It would seem that we have a moral quandary where two sets of rights cannot coexist. Do we protect the privilege for all users to say what they want, or do we protect all users from hate? Because of this perceived moral quandary, tech has often opted out of this conversation altogether. Platforms like Twitter and Facebook, two of the biggest offenders, continue to allow hate speech to ensue with irregular to no regulation.</p>

<p><a href="https://www.wired.com/story/jack-dorsey-twitters-role-free-speech-filter-bubbles/" rel="noopener">When explicitly asked about his platform</a> as a free-speech platform and its consequence to privacy and safety, Twitter CEO Jack Dorsey said,</p>

<figure class="quote" id="figure1">
<blockquote cite="https://www.wired.com/story/jack-dorsey-twitters-role-free-speech-filter-bubbles/">
<p>“So we believe that we can only serve the public conversation, we can only stand for freedom of expression if people feel safe to express themselves in the first place. We can only do that if they feel that they are not being silenced.”</p>
</blockquote>
</figure>

<p>Dorsey and Twitter are most concerned about protecting <em>expression</em> and about not silencing people. In his mind, if he allows people to say whatever they want on his platform, he has succeeded. When asked about why he’s failed to implement AI to filter abuse like, say, Instagram had implemented, he said that he’s most concerned about being able to explain <em>why</em> the AI flagged something as abusive. Again, Dorsey protects the freedom of speech (and thus, the perpetrators of abuse) before the <em>victims</em> of abuse.</p>

<p>But he’s inconsistent about it. In a <a href="https://extremism.gwu.edu/sites/g/files/zaxdzs2191/f/downloads/Nazis%20v.%20ISIS.pdf" rel="noopener">study by George Washington University comparing white nationalists and ISIS social media usage</a>, Twitter’s freedom of speech was not granted to ISIS. Twitter suspended 1,100 accounts related to ISIS whereas it suspended only seven accounts related to Nazis, white nationalism, and white supremacy, despite the accounts having more than seven times the followers, and tweeting 25 times more than the ISIS accounts. Twitter here made a moral judgment that the fewer, less active, and less influential ISIS accounts were somehow not welcome on their platform, whereas the prolific and burgeoning Nazi and white supremacy accounts were.</p>

<p>So, Twitter has shown that it won’t protect free speech at <em>all</em> costs or for <em>all</em> users. We can only conclude that Twitter is either intentionally protecting white supremacy or simply doesn’t think it’s very dangerous. Regardless of which it is (I think I know), the outcome does not change the fact that white supremacy is running rampant on its platforms and many others.</p>

<p>Let’s brainwash ourselves for a moment and pretend like Twitter does want to support freedom of speech equitably and stays neutral and fair to complete this logical exercise: Going back to the dichotomy of rights example I provided earlier, where either the right to free speech or the right to safety and survival prevail, the rights and the power will fall into the hands of the dominant group or ideologue.</p>

<p>In case you are somehow unaware, the dominating ideologue, whether you’re a flagrant white supremacist or not, is white supremacy. White supremacy was baked into <a href="https://www.theroot.com/to-be-clear-white-supremacy-is-the-foundation-of-our-c-1797990783" rel="noopener">founding principles of the United States</a>, the country where the majority of these platforms were founded and exist. (I am not suggesting that white supremacy doesn’t exist globally, as it does, evidenced most recently by the terrorist attack in Christchurch. I’m centering the conversation intentionally around the United States as it is my lived experience and where most of these companies operate.)</p>

<p>Facebook attempted to educate its team on white supremacy in order to address how to regulate free speech. A laugh-cry excerpt:</p>

<figure class="quote" id="figure2">
<blockquote>
<p>“White nationalism and calling for an exclusively white state is not a violation for our policy unless it explicitly excludes other PCs [protected characteristics].”</p>
</blockquote>
</figure>

<p>White nationalism is a softened synonym for white supremacy so that racists-lite can feel more comfortable with their transition into hate. White nationalism (a.k.a. white supremacy) by definition explicitly seeks to eradicate all people of color. So, Facebook should see white nationalist speech as exclusionary, and therefore a violation of their policies.</p>

<p>Regardless of what tech leaders like Dorsey or Facebook CEO Zuckerberg say or what mediocre and uninspired condolences they might offer, inaction is an action.</p>

<p>Companies that use terms and conditions or acceptable use policies to defend their inaction around hate speech are enabling and perpetuating white supremacy. Policies are written by humans to protect that group of human’s ideals. The message they use might be that they are protecting free speech, but hate speech is a form of free speech. So effectively, they are protecting hate speech. Well, as long as it’s for white supremacy and not the Islamic State.</p>

<p>Whether the motivation is fear (losing loyal Nazi customers and their sympathizers) or hate (because their CEO is a white supremacist), it does not change the impact: Hate speech is tolerated, enabled, and amplified by way of their platforms.</p>

<h2>“That wasn’t our intent”</h2>

<p>Product creators might be thinking, <em>Hey, look, I don’t intentionally create a platform for hate. The way these features were used was never our intent.</em></p>

<p><strong>Intent does not erase impact.</strong></p>

<p>We cannot absolve ourselves of culpability merely because we failed to conceive such evil use cases when we built it. While we very well might not have created these platforms with the explicit intent to help Nazis or imagined it would be used to spread their hate, the reality is that our platforms <em>are</em> being used in this way.</p>

<p>As product creators, it is our responsibility to protect the safety of our users by stopping those that intend to or already cause them harm. Better yet, we ought to think of this <em>before</em> we build the platforms to prevent this in the first place.</p>

<p>The question to answer isn’t, “Have I made a place where people have the freedom to express themselves?” Instead we have to ask, “Have I made a place where everyone has the safety to exist?” If you have created a place where a dominant group can embroil and embolden hate against another group, you have failed to create a safe place. The foundations of hateful speech (beyond the psychological trauma of it) lead to events like Christchurch.</p>

<p>We must protect safety over speech.</p>

<h2>The Domino Effect</h2>

<p>This week, <a href="https://www.engadget.com/2019/03/14/slack-removed-28-accounts-with-ties-to-hate-groups/" rel="noopener">Slack banned 28 hate groups</a>. What is most notable, to me, is that the groups did not break any parts of their Acceptable Use Policy. Slack issued a statement:</p>

<figure class="quote" id="figure3">
<blockquote cite="https://slackhq.com/slack-statement-hate-groups">
<p>The use of Slack by hate groups runs counter to everything we believe in at Slack and is not welcome on our platform… Using Slack to encourage or incite hatred and violence against groups or individuals because of who they are is antithetical to our values and the very purpose of Slack.</p>
</blockquote>
</figure>

<p>That’s it.</p>

<p>It is not illegal for tech companies like Slack to ban groups from using their proprietary software because it is a private company that can regulate users if they do not align with their vision as a company. Think of it as the “no shoes, no socks, no service” model, but for tech. </p>

<p>Slack simply decided that supporting the workplace collaboration of Nazis around efficient ways to evangelize white supremacy was probably not in line with their company directives around inclusion. I imagine Slack also considered how their employees of color most ill-affected by white supremacy would feel working for a company that supported it, actively or not.</p>

<p>What makes the Slack example so notable is that they acted swiftly and on their own accord. Slack chose the safety of all their users over the speech of some.</p>

<p>When caught with their enablement of white supremacy, some companies will only budge under pressure from activist groups, users, and employees.</p>

<p><a href="https://www.cbsnews.com/news/paypal-suspends-dozens-of-racist-groups-sites-altright-com/" rel="noopener">PayPal finally banned hate groups after Charlottesville</a> and after Southern Poverty Law Center (SPLC) explicitly called them out for enabling hate. SPLC had identified this fact for three years prior. PayPal had ignored them for all three years.</p>

<p>Unfortunately, taking these “stances” against something as clearly and viscerally wrong as white supremacy is rare for companies to do. The tech industry tolerates this inaction through unspoken agreements.</p>

<p>If Facebook doesn’t do anything about racist political propaganda, <a href="https://www.vox.com/2018/12/13/18136253/pewdiepie-vs-tseries-links-to-white-supremacist-alt-right-redpill" rel="noopener">YouTube doesn’t do anything about PewDiePie</a>, and Twitter doesn’t do <a href="https://tech.co/news/amnesty-study-misogyny-racism-twitter-2018-12" rel="noopener">anything about disproportionate abuse against Black women</a>, it says to the smaller players in the industry that they don’t have to either.</p>

<p>The tech industry reacts to its peers. When there is disruption, as was the case with Airbnb, who <a href="https://slate.janrainsso.com//static/server.html?origin=http%3A%2F%2Fwww.slate.com%2Farticles%2Ftechnology%2Ftechnology%2F2017%2F08%2Fairbnb_s_ban_of_nazis_in_charlottesville_sets_an_important_standard_for.html" rel="noopener">screened and rejected any guests who they believed to be partaking in the Unite the Right Charlottesville rally</a>, companies follow suit. <a href="https://www.npr.org/sections/thetwo-way/2017/08/14/543360434/white-supremacist-site-is-banned-by-go-daddy-after-virginia-rally" rel="noopener">GoDaddy cancelled Daily Stormer’s domain registration</a> and Google did the same when they attempted migration.</p>

<p>If one company, like Slack or Airbnb, decides to do something about the role it’s going to play, it creates a perverse kind of FOMO for the rest: Fear of missing out of doing the right thing and standing on the right side of history.</p>

<h2>Don’t have FOMO, do something</h2>

<p>The type of activism at those companies all started with one individual. If you want to be part of the solution, I’ve gathered some places to start. The list is not exhaustive, and, as with all things, I recommend researching beyond this abridged summary.</p>

<ol type="1">
<li>
<strong>Understand how white supremacy impacts you as an individual.</strong><br/>Now, if you are a person of color, queer, disabled, or trans, it’s likely that you know this very intimately.<br/><br/>
If you are not any of those things, then you, as a majority person, need to understand how white supremacy protects you and works in your favor. It’s not easy work, it is uncomfortable and unfamiliar, but you have the most powerful tools to fix tech. The resources are aplenty, but my favorite abridged list:
<ol type="a">
<li><a href="https://www.sceneonradio.org/seeing-white/" rel="noopener">Seeing White</a> podcast</li>
<li>Ijeoma Oluo’s <em>So you want to talk about race</em></li>
<li>Reni Eddo-Lodge’s <em>Why I’m no longer talking to white people about race</em> (Very key read for UK folks)</li>
<li>Robin DiAngelo’s <em>White Fragility</em></li>
</ol>
</li>
<li>
<p><strong>See where your company stands: Read your company’s policies like accepted use and privacy policies and find your CEO’s stance on safety and free speech.</strong><br/>While these policies are baseline (and in the Slack example, sort of irrelevant), it’s important to known your company’s track record. As an employee, your actions and decisions either uphold the ideologies behind the company or they don’t. Ask yourself if the company’s ideologies are worth upholding and whether they align with your own. Education will help you to flag if something contradicts those policies, or if the policies themselves allow for unethical activity.</p>
</li>
<li>
<p><strong>Examine everything you do critically on an ongoing basis.</strong><br/>You may feel your role is small or that your company is immune—maybe you are responsible for the maintenance of one small algorithm. But consider how that algorithm or similar ones can be exploited. Some key questions I ask myself:</p><ol type="a">
<li>Who benefits from this? Who is harmed?</li>
<li>How could this be used for harm?</li>
<li>Who does this exclude? Who is missing?</li>
<li>What does this protect? For whom? Does it do so equitably?</li>
</ol>
</li>
<li>
<p><strong>See something? Say something.</strong><br/>If you believe that your company is creating something that is or can be used for harm, it is your responsibility to say something. Now, I’m not naïve to the fact that there is inherent risk in this. You might fear ostracization or termination. You need to protect yourself first. But you also need to do something.</p><ol type="a">
<li>Find someone who you trust who might be at less risk. Maybe if you’re a nonbinary person of color, find a white cis man who is willing to speak up. Maybe if you’re a white man who is new to the company, find a white man who has more seniority or tenure. But also, consider how you have so much more relative privilege compared to most other people and that you might be the safest option.</li>
<li>Unionize. Find peers who might feel the same way and write a collective statement.</li>
<li>Get someone influential outside of the company (if knowledge is public) to say something.</li>
</ol>
</li>
<li>
<p><strong>Listen to concerns, no matter how small, particularly if they’re coming from the most endangered groups.</strong><br/>If your user or peer feels unsafe, you need to understand why. People often feel like small things can be overlooked, as their initial impact might be less, but it is in the smallest cracks that hate can grow. Allowing one insensitive comment about race is still allowing hate speech. If someone, particularly someone in a marginalized group, brings up a concern, you need to do your due diligence to listen to it and to understand its impact.</p>
</li>
</ol>

<p>I cannot emphasize this last point enough.</p>

<p>What I say today is not new. Versions of this article have been written before. Women of color like me have voiced similar concerns not only in writing, but in design reviews, in closed door meetings to key stakeholders, in Slack DMs. We’ve blown our whistles.</p>

<p>But here is the power of white supremacy.</p>

<p>White supremacy is so ingrained in every single aspect of how this nation was built, how our corporations function, and who is in control. If you are not convinced of this, you are not paying attention or intentionally ignoring the truth.</p>

<p>Queer, Muslim, disabled, trans women and nonbinary folks of color — the marginalized groups most impacted by this — are the ones who are voicing these concerns most voraciously. Speaking up requires us to enter the spotlight and outside of safety—we take a risk and are not heard.</p>

<p>The silencing of our voices is one of many effective tools of white supremacy. Our silencing lives within every microaggression, each time we’re talked over, or not invited to partake in key decisions.</p>

<p>In tech, I feel I am a canary in a coal mine. I have sung my song to warn the miners of the toxicity. My sensitivity to it is heightened, because of my existence.</p>

<p>But the miners look at me and tell me that my lived experience is false. It does not align with their narrative as humans. They don’t understand why I sing.</p>

<p>If the people at the highest echelons of the tech industry—the white, male CEOs in power—fail to listen to its most marginalized people—the queer, disabled, trans, people of color—the fate of the canaries will too become the fate of the miners.</p>
