title: Tips For Managing A Remote Team
url: http://blog.trello.com/tips-for-managing-a-remote-team/
hash_url: a4e3ad10bf0102a41b26504dd64da9b8

<p><a href="http://blog.trello.com/wp-content/uploads/2015/05/remote_feature.jpg"><img class="aligncenter size-large wp-image-3034" src="http://blog.trello.com/wp-content/uploads/2015/05/remote_feature-717x576.jpg" alt="remote_feature" width="717" height="576" /></a></p>
<p>Remote work is everywhere, literally and figuratively. Most likely your company already has some aspect of remote work— whether it’s full time remote employees, freelancers and consultants, or simply offering employees the ability to work from home every once in a while.</p>
<p>Managing a remote team requires a digital toolset as well as an understanding of how the individuals on your team operate. It can be tough, but it can also be extremely productive considering normal office distractions aren’t around, and individuals can more easily get “in the zone.”</p>
<p>I manage the Marketing team here at Trello, and we’re a remote bunch. It took a while to get our rhythm down, especially from a management perspective. I had to ask myself questions like, How often should we have meetings? How much facetime is right? How can tools help (and not hinder) the creative process? How do you deal with a deficit of behavioral clues when something isn’t going well?</p>
<p>The goal is to make sure everyone on the team feels connected and is productive. Just because employees are “remote” doesn’t mean they’re meant to feel like they’re on a deserted island.</p>
<p>Here are some ways I keep my team from yelling S.O.S.:</p>
<h2>Remote First Mentality</h2>
<p>If you have a distributed team where some people are in the office and some people work remotely, or even one person is remote for a day, it’s important to assume a “remote first” attitude.</p>
<p>The “remote first” mentality means that even if one team member is remote and the rest are in the office, everyone will default to a video conference. This is an essential practice for us at Trello. That way, remote workers don’t feel left out. It’s also important from a management standpoint to make sure crucial information isn’t lost between colleagues. There will always be a sense of FOMO (fear of missing out) when dealing with remote teams, so I’ve found that over-communicating is often better than assuming team members will find things out through the grapevine (or by message in a bottle).</p>
<h2>Ahoy Facetime</h2>
<p><img class="aligncenter size-large wp-image-3028" src="http://blog.trello.com/wp-content/uploads/2015/05/remote_1-1024x455.png" alt="remote_1" width="1024" height="455" /></p>
<p><em>Just a run of the mill remote meeting at Trello. Nothing to see here.</em></p>
<p>Meetings can be a timesuck, but they are critical for maintaining a team that feels connected. Meetings serve dual purposes on remote teams: talking about work, and also reminding everyone that they are on a team. Think of it as making sure we’re on the same ship, rather than stranded on our own desert isles, trying to yell to each other for help. Even if meetings are extremely brief, they still help remote workers battle feelings of isolation.</p>
<p>Our team meets three times a week. It’s a great way for us to stay in tune with what’s going on regularly, and bring up more creative brainstorming pursuits before we meet.  On the rare occasion there is little to talk about, we won’t meet. This time together keeps us connected as a team and fosters the kind of relationships that more naturally develop in an office setting.</p>
<h2>Avoid Information Asymmetry</h2>
<p>On remote teams, you can’t walk into an office and give a brief about what was just decided in another meeting. This disconnect can lead to informational asymmetry. As a manager, it’s important to keep the flow of information about what’s happening individually, on a team, and in the company transparent and available for everyone to see. We do this on Trello with many different boards.</p>
<p>Our main Marketing Team board lets everyone from the company see what we’re working on, and make requests. We are also quick to comment on the progress of any project or meetings we’ve had. Even if it’s just attending a webinar or having a research call, we’ll share what we’ve learned on a card.</p>
<p><a href="http://blog.trello.com/wp-content/uploads/2015/05/Screen-Shot-2015-05-13-at-5.50.23-PM.png"><img class="aligncenter size-large wp-image-3033" src="http://blog.trello.com/wp-content/uploads/2015/05/Screen-Shot-2015-05-13-at-5.50.23-PM-1024x561.png" alt="Screen Shot 2015-05-13 at 5.50.23 PM" width="1024" height="561" /></a></p>
<p>An updated Trello board means information is disseminated evenly because everyone has access to the same updates, no matter where they are.</p>
<h2>Key Communication Platforms</h2>
<p>Keeping track of projects requires effective use of digital tools on a remote team. Tools can serve different purposes when everyone on the team understands their purpose. Here’s what we use:</p>
<ul>
<ul>
<li>Slack for day-to-day communication.</li>
<li>Trello to track the progress of projects.</li>
<li>Google Docs for more in depth information and drafts.</li>
<li>Appear.in for video calls (<em>image above</em>).</li>
<li>Sunrise Calendar for scheduling.</li>
</ul>
</ul>
<p><img class="aligncenter size-large wp-image-3032" src="http://blog.trello.com/wp-content/uploads/2015/05/communication-1007x576.jpg" alt="communication" width="1007" height="576" /></p>
<p>Knowing where to store documents and standardizing what goes where across the team ensures no one is stranded on their remote island.</p>
<h2>Understand Workstyles</h2>
<p>As a manager, you have to be in tune with each individual on your team in less obvious ways than working in an office. Without micromanaging, it’s important to keep the team motivated, connected, and moving towards common goals. Communication is key, but so is understanding what each individual needs.</p>
<p>For example, I’m very chatty in Slack. I love getting opinions and discussing strategy. This is really distracting to other team members who may be heads down working on something totally different. So after we realized this was an issue, we instituted quiet times in Slack so that we wouldn’t constantly feel the need to check Slack.</p>
<p>Some people at Trello start working later than others due to parenting responsibilities, and some work best at night. Knowing what makes each person tick will ensure you keep the team cohesive, happy, and productive.</p>
<h2>Conclusion: Don’t Jump Ship</h2>
<p>When done right, managing a remote team is deeply rewarding. It presents a different set of challenges for a new type of manager who understands the pros and cons of remote work, but is able to get a team productive and happy.</p>
<p>With persistent communication, trial and error, and a little help from technology, we are able to bring our remote team together seamlessly. No white flags or S.O.S. flares necessary.</p>
