title: Decentralization Dilemma
url: https://www.molus.org/blog/decentralization-dilemma/
hash_url: a8d86f0b34a8503b982614019f6a78b1

<p>A big part of the reason that Molus exists today is because of my ponderings regarding decentralization.</p>
<p>I have spent ample time researching software like: ZeroNet, IPFS, Scuttlebutt and other projects associated with federation or P2P</p>
<p>2 things seem to always pop up with these projects:</p>
<ol>
<li>The relative difficulty of running your own as an absolute beginner</li>
<li>The eventual centralization on top of the most well-run versions (like Matrix)</li>
</ol>
<h3>1. Beginner difficulty</h3>
<p>After spending a few years on a Linux machine, I can safely attest to being someone who is aware of <code>apt-get update</code> or <code>pip install</code> or whatever other commandline knowledge is required for installing/managing software on servers.</p>
<p>I am by no means a solid SRE, System Administrator or "DevOps" person, but I can get by.</p>
<p>The average non-tech person does not have (or even feels the need) to possess such skills. To be able to manage a portion of services for some specific software, will always require some technical knowledge. This is evidenced by the ever-simpler torrents scene for pirated content. Once you knew how, torrenting was easy.</p>
<p>Going from: login to Windows &gt; open Chrome browser &gt; land on google.com &gt; search for Facebook &gt; click, redirect and then proceed to login to Facebook</p>
<p>To being able to successfully use torrents was the difficult part and a steep learning curve for most.</p>
<p>The well-meaning intentions of advocates for decentralization will always face this stumbling block.</p>
<p>The 2 important keywords here are:</p>
<ul>
<li>Learning-curve</li>
<li>Adoption-rates</li>
</ul>
<h3>2. Eventual centralization</h3>
<p>Ignoring the gradual decline of IRC and other chat protocols, let us assume that Matrix.org is successful in getting people back to chatting on federated servers. The important observation is the eventual re-centralization on top of the most popular federated servers. IRC could have been a million small communities running their community-based chatrooms. Instead, we have 10-100 popular IRC servers, with Freenode being the most well-known among casual techies.</p>
<p>I suspect Matrix.org will face a similar problem, as the convenience of just joining their network will trump the efforts of managing your own servers for your own community.</p>
<p>You have to ask yourself if history will keep repeating itself as we attempt to decentralize communications, only for convenience of the end-user to cause re-centralization.</p>
<p>Keywords to take from here:</p>

<h2>Postulating a theory</h2>
<p><em>The learning-curve of any decentralization technology is inversely related to its adoption-rate.</em></p>
<p><em>Faced with the dilemma of running their own version versus using existing infrastructure, the user will always choose the latter for convenience.</em></p>
<p>Expanding on the theory:</p>
<ul>
<li>When referring to adoption-rate of the technology, it is the actual managing of the servers to keep in mind</li>
<li>When referring to choosing existing infrastructure due to convenience, it is end-users we should keep in mind</li>
<li>Each sentence is its own separate theory, but they are related</li>
</ul>
<p><img src="https://www.molus.org/blog/decentralization-dilemma/graph1.png" alt="Example Graph"/></p>
<p>This theory can be bashed, scrutinized and discussed. It is based on personal observation, which has bias. It is not based on broad empirical data.</p>
<p>It does serve as a means of justifying the existence of Molus and our experimental organizational models.</p>
