title: Ma lassitude des réseaux sociaux aujourd'hui
url: https://www.killiankemps.fr/fr/blog/ma-lassitude-des-reseaux-sociaux-aujourdhui/
hash_url: c1642a0195322bb46ec14581a0ae7831

<p>Dans mon <a href="https://www.killiankemps.fr/fr/blog/jai-quitte-facebook-et-je-vis-toujours/">précédent article</a> j'écrivais que j'avais quitté la plateforme Facebook. J'aimerais maintenant faire un petit point sur mon utilisation des réseaux sociaux en général et expliquer pourquoi j'y suis moins actif.</p>

<h2 id="les-réseaux-sociaux-propriétaires">Les réseaux sociaux propriétaires</h2>

<p>Même si je ne l'utilise plus, je dois reconnaître que <strong>Facebook</strong> reste un outil pratique pour découvrir de nouveaux événements. Aujourd'hui, je m'intéresse aux initiatives écologiques et beaucoup d'entre elles n'ont qu'une simple page Facebook. Parfois, on me parle d'une initiative en me partageant une page Facebook et je me contente de consulter les éléments qui veulent bien s'afficher pour les utilisateurs non inscrits. Je me débrouille pour trouver d'autres informations ailleurs ou pour contacter par email pour avoir plus d'informations.</p>

<p><strong>Whatsapp</strong> est un autre outil qui est très utilisé autour de moi, dans ma famille mais aussi dans mon association sportive, et j'ai conscience de rater des informations mais j'estime qu'il faut faire des choix et je préfère rater ces informations plutôt que de continuer à utiliser des services que je n'apprécie pas. En pratique, parfois je reçois tout de même quelques informations importantes par SMS, ou sinon j'apprends les nouvelles au fil des discussions physiques ou au dernier moment.</p>

<p>Finalement, <strong>Twitter</strong> est le dernier réseau social propriétaire (je dis « propriétaire » pour les services dont le code source n'est pas libre) sur lequel j'ai encore un compte. Néanmoins cela fait quelques mois que je ne l'ai plus consulté. Je n'ai pas aimé les mécanismes que Twitter a pu mettre en place pour tenter de retenir ses utilisateurs, comme les systèmes de recommandations de comptes ou le fait de recevoir des notifications non pertinentes (de publications de personnes que je ne suis pas qui <em>pourraient</em> m'intéresser). Je ne sais pas encore si je vais supprimer ce compte ou si je le garde pour encore avoir un pied sur les réseaux « populaires ».</p>

<h2 id="les-réseaux-sociaux-libres">Les réseaux sociaux libres</h2>

<p>J'ai un compte  <a href="https://diasporafoundation.org/">Diaspora</a> depuis quelques années mais dès lors que j'ai rejoint <a href="https://fr.wikipedia.org/wiki/Mastodon_(r%C3%A9seau_social)">Mastodon</a>, je ne me suis plus connecté sur Diaspora. J'ai rencontré une communauté plus active qui me correspondait mieux sur Mastodon même si le format de texte long sur Diaspora permettait de partager des idées plus développées. De plus, le serveur <a href="https://joindiaspora.com/">joindiaspora.com</a> pouvait être un peu lent. Au contraire, j'avais rapidement installé mon propre serveur Mastodon, assez facilement avec Docker, et donc j'avais le service pour moi tout seul sans problèmes de lenteurs.</p>

<h2 id="une-lassitude-des-réseaux-sociaux">Une lassitude des réseaux sociaux</h2>

<p>En prenant aujourd'hui du recul, les réseaux sociaux en général m'ennuient de plus en plus. Pendant longtemps j'ai apprécié <a href="https://joinmastodon.org/">Mastodon</a> car je considère que j'ai des interactions de qualité sur ce réseau. Généralement j'ai toujours des réactions intéressantes à mes messages et je consulte du contenu de qualité. J'ai pu apprendre et découvrir beaucoup de choses grâce à Mastodon.</p>

<p>Mon souci, étant donné les comptes que je suis, est que le fil d'actualité est rempli d'informations et de messages plutôt critiques à propos de la société dépeignant un monde sombre. Avant je considérais ces messages intéressants, aujourd'hui je trouve que la balance penche trop vers le négatif et ça a un impact émotionnel. Je souhaiterais également trouver des messages positifs pour conserver mon bien-être.</p>

<p>Tout compte fait, <strong>même si sur Mastodon il n'y a pas d'algorithmes de recommandation et s'il n'y a pas de traitement arbitraire sur les fils d'actualité, mon seul choix des comptes à suivre a suffit pour n'avoir qu'un aperçu restreint et biaisé du contenu du <a href="https://fr.wikipedia.org/wiki/Fediverse">Fediverse</a>.</strong></p>

<p>Aujourd'hui, je consulte Mastodon de moins en moins alors qu'il s'agit de mon réseau social préféré et du dernier sur lequel je suis encore actif. Pour conserver mon intégrité mentale j'ai préféré réduire le temps que je passe dessus.</p>

<p>Je pense que <strong>nous avons besoin d'un nouvel imaginaire, d'idées positives pour nous aider à créer un nouvel élan.</strong> Je souhaite maintenant avoir des nouvelles pistes, des alternatives, des solutions à ces problèmes.</p>

<p>Actuellement je trouve cet élan surtout sur <a href="https://fr.wikipedia.org/wiki/YouTube">Youtube</a> (que je consulte via <a href="https://github.com/omarroth/invidious">Invidio.us</a> qui permet de s'affranchir de quelques pisteurs) sur lequel je trouve une grande quantité de vidéos sur les initiatives écologiques comme les écovillages, les tiny houses et autres habitats écologiques. Je n'ai pas encore trouvé de bonnes manières d'explorer du contenu de ce type sur des instances <a href="https://joinpeertube.org/fr/">Peertube</a> malheureusement.</p>

<p>En conclusion, il n'y a pas besoin d'algorithmes de recommandation pour nous enfoncer dans notre « bulle » d'idées. Naturellement, on suit des personnes qui ont les mêmes centres d'intérêts et les mêmes opinions que nous. Cela demande un effort supplémentaire que de diversifier les points de vue sur ces sujets. Et lorsque toute une communauté est touchée par une dépression, il peut être compliqué de conserver sa vitalité si on n'interagit pas avec d'autres cercles sociaux.</p>
