title: Do No Harm License
url: https://github.com/raisely/NoHarm/blob/master/LICENSE.md
hash_url: c30fa6eee00e71d6112ccd5de8d07d0e

**Preamble**

Most software today is developed with little to no thought of how it will be used, or the consequences for our society and planet.

As software developers, we engineer the infrastructure of the 21st century. We recognise that our infrastructure has great power to shape the world and the lives of those we share it with, and we choose to consciously take responsibility for the social and environmental impacts of what we build.

We envisage a world free from injustice, inequality, and the reckless destruction of lives and our planet. We reject slavery in all its forms, whether by force, indebtedness, or by algorithms that hack human vulnerabilities. We seek a world where humankind is at peace with our neighbours, nature, and ourselves. We want our work to enrich the physical, mental and spiritual wellbeing of all society.

We build software to further this vision of a just world, or at the very least, to not put that vision further from reach.

**Terms**

*Copyright* (c) *(year)* *(owner)*. All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

3. Neither the name of the copyright holder nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

4. This software must not be used by any organisation, website, product or service that:

   a) lobbies for, promotes, or derives a majority of income from actions that support or contribute to:
      * pornography
      * sex trafficking
      * human trafficking
      * slavery
      * indentured survitude
      * gambling
      * tobacco
      * adversely addictive behaviours
      * nuclear energy
      * warfare
      * warcrimes
      * violence (except when required to protect public safety)
      * burning of forests
      * deforestation
      * hate speech or discrimination based on age, gender, race, sexuality, religion, nationality

   b) lobbies against, or derives a majority of income from actions that discourage or frustrate:
      * peace
      * universal access to human rights
      * peaceful assembly and association (including worker associations)
      * a safe environment or action to curtail the use of fossil fuels or prevent climate change

5. All redistribution of source code or binary form, including any modifications must be under these terms. You must inform recipients that the code is governed by these conditions, and how they can obtain a copy of this license. You may not attempt to alter the conditions of who may/may not use this software.

We define:

**Forests** to be 0.5 or more hectares of trees that were either planted more than 50 years ago or were not planted by humans or human made equipment.

**Deforestation** to be the clearing, burning or destruction of 0.5 or more hectares of forests within a 1 year period.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
