title: Time, Self, and Remembering Online
url: https://thefrailestthing.com/2019/06/20/time-self-and-remembering-online/
hash_url: ce407f71e4157776d5171885f8f2b57c

<p>Very early on in the life of this blog, memory became <a href="https://thefrailestthing.com/tag/memory/">a recurring theme</a>. I write less frequently about memory these days, but I’m no less convinced that among the most important consequences of digital media we must count its relationship to memory. After all, as the filmmaker, Louis Bunuel once put it, “Our memory is our coherence, our reason, our feeling, even our action. Without it, we are nothing.”</p>
<p>“What anthropologists distinguish as ‘cultures,’” Ivan Illich has written, “the historian of mental spaces might distinguish as different ‘memories.’” This strikes me as being basically right, and, as Illich knew, different memories arise from different mnemonic technologies.</p>
<p>It seems tricky to quantify this sort of thing or provide precise descriptions of causal mechanisms, etc. but I’d lay it out like this:</p>
<ol>
<li>We are what we remember</li>
<li><em>What</em> we remember is a function of <em>how</em> we remember</li>
<li>How we remember, in turn, is a function of our technological milieu.</li>
<li>So, technological restructuring of how we remember is also a restructuring of consciousness, of the self.</li>
</ol>
<p>So, that said, I recently stumbled upon this <a href="https://twitter.com/aaronzlewis/status/1141182110415425536">tweet</a> from Aaron Lewis: “what if old tweets were displayed with the profile pic you had at the time of posting. a way to differentiate between past and present selves.”</p>
<p>This tweet was provocative in the best sense, it called forth thinking.</p>
<p>I’ll start by noting that there seems to be an assumption here that doesn’t quite hold in practice:  that people are frequently changing profile picks in a way that straightforwardly mirrors how they are changing over time, or even that their profile picture is an image of their face. But the practical feasibility is beside the point for my purposes. Two things interested me:  the problem to which Lewis’s speculative proposal purports to be a solution, and, consequently, what it tells us about older forms of remembering that were<em> not</em> digitally mediated.</p>
<p>So, what is the problem to which Lewis’s proposal is a solution? It seems to be a problem arising from an overabundance of memory, on the one hand, and, on the other, from how that memory relates to our experience of identity. In a follow-up tweet, Lewis added, “it’s disorienting when one of my old tweets resurfaces, wearing the digital mask i’m using here in 2019.”</p>
<p>I’m going to set aside for now an obviously and integrally related matter:  to what degree should our present self be held responsible for the utterances of an older iteration of the self that resurface through the operations of our new memory machines? This is a serious moral question that gets to the heart of our emerging regimes of digital justice, and one that is hotly debated every time that an old tweet or photograph is dug up and used against someone in the present. This is what I’ve taken to referring to as the weaponization of memory (this means that we can both imagine a host of morally distinguishable uses and that environments are restructured whether the weapon is deployed or not). In short, I think the matter is complicated, and I have no cookie-cutter solution. It seems to me that society will need to develop something like a tradition of casuistry to adjudicate such matters equitably and that we still have a long way to go.</p>
<p>Lewis’s observations suggest that our social media platforms, whatever else they may be, are volatile archives of the self. They are archives, and I use the term loosely, because they store slices of the self. Of course, we should acknowledge the fact that the platforms invite performances of the self, which requires us to think more closely about what exactly they are storing:  uncomplicated representations of the self as it is at that point? representations of the self as it wants to be perceived? tokens of the self as it wants to be perceived which are thus implicitly reminders of the self we were via its aspirations? Etc.</p>
<p>They are volatile in that they are active, social archives whose operations trouble the relationship between memory and the self by more widely distributing agency over the memories that constitute the self. Our agency over our self-presentation is distributed among the algorithms which structure the platforms and other users on the platform who have access to our memories and whose intentions toward us will vary wildly.</p>
<p>What I’m reading into Lewis’s proposal then is an impulse, not at all unwarranted, to reassert a measure of agency over the operations of digitally mediated memory. The need to impose this order in turn tells us something about how digitally mediated memory differs from older forms of remembering.</p>
<p>For one thing, the scale and structure of pre-digital memory did not ordinarily generate the same experience of a loss of agency over memory and its relation to the self. We did not have access to the volume of externalized memories we now do, and, more importantly, neither did anyone else. With Lewis’s specific proposal in mind, I’d say that the ratio of remembering and forgetting, and thus of continuity and discontinuity of the self, was differently calibrated, too. To put it another way, what I’m suggesting is that we remembered and forgot in a manner that accorded with a relatively stable experience of the evolving self.  As Derrida once observed, “They tell, and here is the enigma, that those consulting the oracle of Trophonios in Boetia found there two springs and were supposed to drink from each, from the spring of memory and from the spring of forgetting.”</p>
<p>And, even more specifically to Lewis’s point, I’d say that his proposal makes explicit the ordinary and humane rhythms of change and continuity, remembering and forgetting implicit in the co-evolution of self and body over time. “When I was a child,” the Apostle wrote, “I spoke like a child, I thought like a child, I reasoned like a child.” And, we may add, I looked like a child. Thus the appropriateness of my childishness was evident in my appearance. Yes, that was me as I was, but that is no longer me as I now am, and this critical difference was implicit in the evolution of my physical appearance, which signaled as much to all who saw me. No such signals are available to the self as it exists online.</p>
<p>Indeed, we might say that the self that exists online is in one important respect a very poor representation of the self precisely because of its tendency toward completeness of memory. Digital media, particularly social media platforms, condense the rich narrative of the self’s evolution over time into a chaotic and perpetual moment. We might think of it as the self stripped of its story.* In any case, suffice it to note that we find ourselves once more needing to compensate, with little success it would appear, for the absence of the body and the meaning it carries.</p>
<p>Lastly, thinking back to the obviously self-serving push in the last decade by social media companies like Facebook for users to maintain one online identity as a matter of integrity and authenticity, we may now see that demand as paradoxical at best. The algorithmically constituted identity built upon its archives of the self that the platforms impose upon us is a self we never have been nor ever will be. More likely, we will find that it is a self we find ourselves often chasing and sometimes fleeing.</p>
<hr/>
<p>You can subscribe to my newsletter, <em>The Convivial Society</em>, <a href="https://tinyletter.com/lmsacasas">here</a>.</p>
