title: Sérendipité : le hasard fait-il encore les choses ?
url: http://www.oeil-au-carre.fr/le-blog/2015/03/16/serendipite-hasard/
hash_url: cef7e537e45be8c071a237835e3820f2

<h2>« Mais comment ai-je fait pour en arriver là ? Il y a dix minutes, je lisais un article sur Gutenberg, et me voilà en train de regarder cette superbe vidéo de chat. » Si cette réflexion vous est familière, c’est que vous avez déjà fait l’expérience du phénomène de sérendipité, aussi connu sous le nom de découverte accidentelle.</h2>
<p>Le hasard fait bien les choses, surtout sur le net. Cependant à l’heure où les algorithmes envahissent notre navigation, où Facebook, Google, Amazon et les autres nous « aident » dans nos choix, nos rencontres peuvent-elles toujours être imprévues ?</p>
<p><a href="http://www.oeil-au-carre.fr/le-blog/wp-content/uploads/sites/2/2015/03/Serendipite.jpg"><img class="aligncenter size-full wp-image-14004" src="http://www.oeil-au-carre.fr/le-blog/wp-content/uploads/sites/2/2015/03/Serendipite.jpg" alt="Serendipite"/></a></p>
<h3>Une courte histoire de la sérendipité</h3>
<p>Le plus vieil usage attesté se trouve dans un courrier de l’écrivain Horatio Walpole, datant <strong>1754</strong>. Il y raconte<strong> la résolution d’une énigme</strong>, <strong>sans le vouloir</strong>, en feuilletant un livre. S’inspirant du conte « Voyages et aventures des trois princes de Serendip », il forge le mot serendipity, définissant <strong>les découvertes faites par hasard</strong>, « <em>par accident et sagacité</em> ».</p>
<p>Calqué par anglicisme au milieu du 20e siècle, le terme devient sérendipité, et pose une étiquette sur <strong>les trouvailles faites par accident</strong>. Ces fruits du hasard, presque tombés sous le nez de ceux qui ne les cherchaient pas.</p>
<p>Parmi elles, l’Amérique, la poussée d’Archimède, la pénicilline, le LSD, la dynamite, le velcro, le Nutella, le Carambar ou encore le Pineau des Charentes.</p>
<h3>Mais internet, dans tout ça ?</h3>
<p>Bien, nous ne voulions pas vous égarer, donc revenons à notre sujet. La sérendipité, cet obscur phénomène par lequel nous trouvons ce que nous ne cherchons pas, a connu un regain de popularité avec le développement du web. Cybernavigateur,<strong> l’internaute</strong> serait devenu l’explorateur moderne qui <strong>saute de lien en lien</strong>, découvrant des pages qu’il n’était même pas en train de chercher, et dont il n’avait jusqu’ici même pas soupçonné l’existence.</p>
<p>L’utilisateur serait donc cet incroyable aventurier, à mi-chemin entre le globe-trotteur et le flâneur, découvrant qu’il existe une webcam du direct du Mont-Blanc en cherchant un grille-pain sur Le Bon Coin.</p>
<p>Mais, <em>wait a minute</em>, naviguons-nous vraiment au gré du hasard ?</p>
<p><a href="http://www.oeil-au-carre.fr/le-blog/wp-content/uploads/sites/2/2015/03/algorithme.jpg"><img class="aligncenter size-full wp-image-14008" src="http://www.oeil-au-carre.fr/le-blog/wp-content/uploads/sites/2/2015/03/algorithme.jpg" alt="algorithme"/></a></p>
<h3>Algorithmes et bulles de filtres</h3>
<p>« <em>J’ai aimé tout ce que j’ai vu sur Facebook pendant deux jours. Voici ce qu’il s’est passé.</em> » C’est avec ce titre un brin surprenant que s’ouvre <a href="http://www.wired.com/2014/08/i-liked-everything-i-saw-on-facebook-for-two-days-heres-what-it-did-to-me/" title="I LIKED EVERYTHING I SAW ON FACEBOOK FOR TWO DAYS. HERE’S WHAT IT DID TO ME" target="_blank">l’article de Mat Honan</a>, journaliste chez Wired. L’idée de base est simple : si une bonne partie de notre navigation sur web se fait aujourd’hui via Facebook, que se passe-t-il si l’on titille les algorithmes qui en régissent la visibilité ?</p>
<p>Car rappelons-le, <strong>Facebook n’affiche pas tout au hasard</strong>. Ce que vous trouvez dans <strong>votre Timeline</strong> est dicté par<strong> un algorithme</strong> qui, s’adaptant à votre comportement, juge ce qu’il est pertinent d’afficher <a href="https://newsroom.fb.com/news/2013/12/news-feed-fyi-helping-you-find-more-news-to-talk-about/" title="News Feed FYI: Helping You Find More News to Talk About" target="_blank">parmi les 1500 publications</a> potentielles.</p>
<p>Ainsi, en fonction de ce que vous aimez, de ce avec quoi vous interagissez, des commentaires que vous laissez (mais aussi en fonction de ce que vous ne faites pas), un savant calcul décide de ce qui sera ou non affiché dans votre Timeline. Avec cet algorithme, <strong>le hasard prend déjà un premier coup</strong>.</p>
<p>Revenons-en à l’expérience de Mat Honan. Ce dernier s’est lancé dans la périlleuse tâche de « <em>récompenser systématiquement les robots qui prenaient les décisions pour (lui)</em> » en mettant « j’aime » sur toutes les publications sur sa Timeline. Résultat, en 48 h, l’actualité dans son fil bascule d’abord à droite, puis à gauche, ensuite vers du people. Pour ne finir, en bout de course, par n’afficher plus que deux sources (Upworthy et Huffington Post). De cette expérience, il conclut : « <em>nous programmons nos bulles politiques et sociales, et elles s’autorenforcent.</em> »</p>
<p>Ces bulles sont l’illustration de ce qu’Eli Pariser appelle les <strong>« bulles de filtres »</strong>. Créées par l’algorithme, ces dernières conditionnent la <strong>navigation personnalisée à l’extrême</strong> que vivent les internautes aujourd’hui, sur Facebook, mais aussi sur Google, Amazon, et sur tous les sites avec outils d’affichage et de suggestion. Dans <a href="http://www.thefilterbubble.com/ted-talk" title="The Filter Bubble - TED talk" target="_blank">sa conférence TED</a>, il explique comment les géants du net modèlent notre navigation sur le web au sein de ces bulles qui sont un « <em>univers d’information propre, personnel, unique dans lequel vous vivez en ligne.</em> »</p>
<h3>Découvririons-nous les Indiens ?</h3>
<p>Aujourd’hui, pourrait-on tomber sur les Apaches en cherchant à rejoindre l’Inde ? Des études tendent à prouver que <strong>les usagers ont une tendance à</strong> se connecter, à interagir et à aimer des <strong>contenus similaires à leur croyance et à leur point de vue</strong>. « <em>(Un phénomène) appelé homophily, et qui augmente sur des réseaux qui suggèrent du contenu en fonction de ce que l’utilisateur sait déjà, sur leurs connexions actuelles et sur ce que des usagers qui leur ressemblent ont fait et aimé auparavant</em> », comme le décrivent Eduardo Graells-Garrido, Mounia Lalmas, Daniele Quercia dans <a href="http://arxiv.org/abs/1311.4658" title="Data Portraits: Connecting People of Opposing Views" target="_blank">leur étude</a>.</p>
<p>Ainsi, dans cette volonté des géants du web de nous rendre service, de nous aider dans nos choix en nous conseillant du contenu, de ne pas vouloir nous noyer sous l’information, pouvons-nous encore rencontrer par accident ?</p>
<p>À tout hasard, une découverte à nous partager ? Dans ce cas, n’hésitez pas, nous gardons l’œil ouvert à l’inattendu !</p>
