title: Le genre et la parole au travail
url: https://estcequecestdutravail.xyz/2018/06/le-genre-et-la-parole-au-travail.html
hash_url: d5baecaf0110284a4b27ef64cefd7a68

<p>À <a href="http://sudweb.fr/">Sudweb</a>, comme le veut la tradition, la deuxième journée est un forum ouvert : ce sont les participant.e.s qui font le programme. <a href="https://raphael.pierquin.com/">Raphaël</a> me confiait la veille qu’il hésitait à proposer cet atelier-test suite à ses lectures sur les brave spaces, un format qui propose non pas d’évincer l’inconfort, mais de s’asseoir avec, voire de l’utiliser. Pour mieux le comprendre.</p>

<h4 id="le-forum-ouvert-respecter-ses-besoins">Le Forum ouvert, respecter ses besoins</h4>
<p>Les forums ouverts sont des moments intéressants : ils distribuent la parole, multiplient les sujets, cassent le format vertical de la conférence… C’est aussi un moment qui invite chacun à s’écouter vraiment et à respecter ses envies et ses besoins. Inévitablement, certains sujets débordent, plus la journée avance, plus elle est déstructurée, et c’est sans doute ce qui fait sa richesse. Ce sont les enthousiasmes et les élans qui façonnent la journée — aucune ne se ressemble. Ça nous renvoie chacun•e à notre rapport à soi et aux autres, et on y fait parfois de curieuses prises de conscience. Ça renvoie aussi à nos rôles à tou.te.s : participant.e.s, contribut.eur/rice.s ? Ça brouille les pistes, ça cultive la débrouille, c’est tant mieux.
Mes effets préférés ?</p>
<ul>
  <li>Ça rend ringarde la hiérarchie entre les savoirs et les expériences que je n’ai que trop l’habitude de croiser dans le monde extérieur.</li>
  <li>Ces formats (souvent en petits groupes, ateliers) favorisent les “vraies” rencontres — suscitent des discussions riches entre personnes qui ne se connaissent pas. Peut-être davantage que les journées de conférence, à mon sens. Pour moi qui ne me sens pas dans mon élément dans les grands groupes, c’est certain.</li>
  <li>Ça invite à respecter son rythme, et pour les introvertis (comprendre : ceux et celles qui se ressourcent quand ils/elles sont seul.e.s), c’est une invitation au bien-être. C’est tissé dans le format de l’évènement. (Tandis que les extravertis peuvent faire un grand bain rafraîchissant de rencontres non-stop, les veinards.)</li>
</ul>

<p>L’atelier est annoncé à 13h, le thème m’enthousiasme vraiment mais j’ai le ventre qui gronde.
Juste avant, j’ai participé à l’atelier “Trucs et astuces pour des interactions safe” de Julia.
J’ai respecté les appels de mon estomac et j’ai été récompensée par des lasagnes végétariennes du tonnerre. Je discute tranquillement sous la treille et j’arrive tardivement à l’atelier, 20 minutes avant la fin annoncée.</p>

<h4 id="quest-ce-quun-brave-space-">Qu’est-ce qu’un brave space ?</h4>

<p>C’est une notion nouvelle pour moi, c’est Raphaël qui a poursuivi ses lectures sur les environnements safe et qui est tombé sur cette extension.
De ce que j’en ai compris, les “safe spaces” sont des cadres sécurisants et protecteurs qui ont pour but de permettre l’expression de tou.te.s.
En contraste avec les safe spaces, les brave spaces proposent non pas de contourner l’inconfort que peuvent générer certains discours, certaines paroles, mais de l’accueillir et de l’utiliser. Pour apprendre sur les autres et sur soi.</p>

<p>Pour aller plus loin dans la compréhension de ces formats, il y a cet essai de Brian Arao et Kristi Clemens : <a href="https://ssw.umich.edu/sites/default/files/documents/events/colc/from-safe-spaces-to-brave-spaces.pdf">From Safe Spaces to Brave Spaces : A New Way to Frame Dialogue around Diversity and Social Justice</a>.
Pour l’instant je ne maîtrise que grossièrement ces notions mais ça m’intéresse beaucoup de creuser comment les cadres posés peuvent générer des effets et</p>

<h4 id="créer-un-cadre-susciter-par-la-contrainte">Créer un cadre. Susciter par la contrainte</h4>
<p>J’arrive donc à l’atelier à plus de la mi-parcours.<br/>
Les participant.e.s sont assis.e.s en cercle, je remarque que quelques sièges sont disponibles près de la porte : je ne sais pas si c’est fait exprès, mais j’apprécie de pouvoir me faufiler. C’est le genre de petit geste qui me fait penser à des discussions sur les signes de convivialité dans des évènements qui, mis bout à bout, disent quelque chose de fort sur la culture qui y est entretenue. Je me rends compte que je suis sensible à l’attention portée à ces choses. Savoir qu’on peut arriver en cours de route et suivre ses envies, ça désinhibe de nos habitudes “du monde réel” : s’excuser d’arriver en retard, voire de ne pas rentrer dans la salle si ça risque de perturber le cours de la discussion. (#dontglorifydisruption).</p>

<p>Julia, qui co-facilite l’atelier avec Raphaël, se rapproche de moi discrétos et propose de m’expliquer le cadre de l’atelier rapidement.<br/>
Il a un format particulier :<br/>
<strong>Les hommes sont invités à écouter</strong>. Les femmes sont encouragées à partager leurs expériences de sexisme au travail.<br/>
Les hommes peuvent partager des ressentis ou demander des clarifications, mais pas argumenter sur les expériences partagées.<br/>
(Julia, qui a participé à créer le cadre, en a transcrit l’expérience <a href="https://julia-barbelane.github.io/reflexions/chantiers/l-empathie-comme-moyen-de-reparation-l'exemple-avec-un-atelier-sur-la-parole-et-le-genre.html">ici</a> - je vous encourage à aller lire ça pour obtenir pour de détails sur le cadre proposé).</p>

<p>Format inhabituel, mais je sens déjà que je vais m’y plaire. Grand sourire.</p>

<p>(Je précise au passage que personne n’avait été mis.e au parfum de ce cadre avant d’être dans la salle. Les “contraintes” n’avaient pas été annoncées lors de la présentation générale des sujets le matin même).</p>

<p>Ça m’a fait penser à un truc qui ne me quitte pas depuis le mois dernier : une conférence à MiXit dans laquelle Claire et Thomas parlaient des mythes et des clichés des entreprises libérées : horizontalité décrétée, recettes appliquées, les exemples malheureux/maladroits s’accumulent.
Claire avait parlé de son implication dans une association punk, et elle avait raconté son cheminement, du joyeux bordel du début jusqu’à son départ suite au fait que (je paraphrase) “l’absence de structure avait fini par reproduire des rapports de force invisibles.”</p>

<p>MAIS OUI. Ça me fascine ça. Tout d’un coup j’ai la sensation de trouver des mots qui éclairent des situations vécues.
Alors je suis allée creuser la ressource qu’elle avait mentionnée, le texte de la féministe américaine Joreen Freeman, <a href="https://www.monde-diplomatique.fr/2015/01/FREEMAN/51942">“La tyrannie de l’absence de structure”</a>.</p>

<blockquote>
  <p>L’absence de structure cache le pouvoir et, dans le mouvement féministe, l’idée séduit en particulier les personnes les mieux placées pour en profiter (qu’elles en soient conscientes ou non).</p>
</blockquote>

<p>C’est un peu comme quand on vous dit que c’est super dans une boîte, c’est comme une famille. WARNING ! WARNING ! (Répétez après moi : les familles non-dysfonctionnelles n’existent pas, les familles non-dysfonctionnelles…)</p>

<h4 id="voix-féminines-plurielles">Voix féminines plurielles</h4>
<p>Bien que j’aie raté une bonne partie de l’atelier, je suis heureuse de voir qu’à quatre, puis à cinq, à six, on témoigne de vécus et d’expériences différentes. Toutes avec nos spécificités, nos degrés de privilège, nos personnalités, nos orientations sexuelles, nos questionnements.
Chacune notre individualité, quoi.</p>

<p>Bien souvent, c’est la première chose à voler en éclats quand je parle de féminisme.
Toutes sous le même chapeau, alors on perd nos singularités, on perd la complexité des identités.</p>

<h4 id="il-est-temps-que-les-hommes-fassent-lexpérience-de-la-minorité">«Il est temps que les hommes fassent l’expérience de la minorité»</h4>
<p>C’est Christine Taubira qui écrit ça dans <a href="http://www.liberation.fr/france/2018/01/28/christiane-taubira-il-est-temps-que-les-hommes-fassent-l-experience-de-la-minorite_1625775">Libération</a>, et pareil, c’est une phrase qui me colle à la peau.</p>

<p>Par ailleurs, l’article propose une définition plus juste du féminisme (ciao l’essentialisation) :</p>
<blockquote>
  <p>Comprenez bien ici que je ne parle pas des femmes à partir de chromosomes ou de gènes, mais de l’expérience culturelle et collective des femmes, cette expérience historique de violence, d’exclusion et de discrimination qui a forgé nos consciences. Elle nous place dans un rapport particulier à l’autre et à la société.</p>
</blockquote>

<p>Quand on en a reparlé plus tard avec Julia, on se disait que de manière générale, l’apprentissage par le vécu est de loin la forme la plus percutante.</p>

<p>Comment faire prendre conscience de situations d’oppression lorsqu’on n’en est pas soi-même la cible ?
Cet atelier, présenté comme une expérimentation, me parait un super format d’échange - foisonnant et percutant, pas figé, qui invite à la réflexivité sur son propre positionnement.</p>

<h4 id="interroger-la-culture-du-débat">Interroger la culture du débat</h4>
<p>On est quand même beaucoup à partager le constat que dans un échange non structuré, c’est la foire à l’empoigne, et c’est souvent ceux qui parlent le plus fort et qui “occupent le terrain” qui l’emportent. “Dans un débat, on cherche à convaincre l’autre, pas à l’entendre” m’avait-on dit.
Est-ce que les bonnes personnes sont présentes, est-ce que tout le monde a pu s’exprimer sans avoir eu la sensation de s’exposer… Rares sont les espaces où j’ai vu une réelle attention portée à ces questions.
Pourtant, ça ne concerne pas uniquement les inégalités hommes/femmes, c’est plus vaste.</p>

<p>Alors comment est-ce qu’on fait ? On réhabilite la sociocratie ?
Beaucoup d’ateliers à cette édition de Sudweb questionnent la prise de parole, en groupe, la facilitation, le partage de savoir… C’est drôle de voir une telle convergence.</p>

<h4 id="binôme-de-modération">Binôme de modération</h4>
<blockquote>
  <p>It’s always women who have to do all the god damn work</p>
</blockquote>

<p>C’est une citation de Rebecca Solnit dans <a href="https://www.youtube.com/watch?v=D-Zcw5LNs_U">une vidéo que j’ai vue d’elle récemment</a> et qui m’a bien fait ricaner, j’avoue.<br/>
Pendant la rétrospective de cet atelier, j’ai appuyé plusieurs fois combien j’ai apprécié qu’un  homme prenne l’initiative/la responsabilité d’aborder ces sujets.</p>

<p><strong>Pourquoi ?</strong></p>
<ul>
  <li>Les hommes ont leur part à jouer dans la déconstruction des rapports inégalitaires.</li>
  <li>Si ça avait été deux femmes, le climat n’aurait pas été le même.</li>
  <li>Grâce à ce cadre et une distribution de parole, l’atmosphère était bienveillante. Même si de par sa construction l’atelier suscite l’inconfort, je trouve qu’il a été très bien géré.</li>
  <li>Parce que je connaissais Raphaël et Julia avant cet atelier, je leur faisais confiance si dérapage il y avait.</li>
</ul>

<h4 id="emotional-labour">Emotional labour</h4>
<p>En français, ça donnerait… Le travail émotionnel, le travail affectif ?<br/>
Je ne suis pas sûre. Je maîtrise mal les contours de ces expressions (étudiées depuis longtemps en sociologie paraît-il). Pendant l’atelier, j’essaie maladroitement d’expliquer cette expression, mais je m’emmêle les pinceaux, je ne suis pas claire.</p>

<p><a href="https://en.wikipedia.org/wiki/Emotional_labor">Emotional labor</a> a une fiche Wikipédia qui n’a pas (encore) d’équivalent français. Sur Wikipédia, Emotional labor se distingue de <a href="https://en.wikipedia.org/wiki/Emotion_work">Emotion Work</a>. En français, on trouve la définition du <a href="https://fr.wikipedia.org/wiki/Travail_affectif">travail affectif</a> et celle du <a href="https://fr.wikipedia.org/wiki/Arlie_Russell_Hochschild#Travail_%C3%A9motionnel">travail émotionnel</a>.
Intéressant de voir les nuances dans ces concepts et les différences culturelles.</p>

<p>Après la vague de la charge mentale (concept qui a été popularisé en France entre autres par <a href="https://emmaclit.com/2017/05/09/repartition-des-taches-hommes-femmes/">une BD de la dessinatrice Emma</a>), on parle maintenant aussi de labeur émotionnelle : qui fait le travail de déconstruction des émotions ? Dans nos sociétés, dans nos couples ?</p>

<blockquote>
  <p>It’s about who does the domestic labour, the emotional labour, the work of healing the walking wounded.</p>
</blockquote>

<blockquote>
  <p>We take care of people, soothe hurt feelings, organise chaotic lives and care for men who never learned to care for themselves, regardless of whether or not we’re constitutionally suited for such work.
(<a href="https://www.newstatesman.com/politics/feminism/2016/02/maybe-you-should-just-be-single">source</a>)</p>
</blockquote>

<p>Qui fait le travail de déconstruction des relations et des discriminations genrées, au travail ? En dehors du travail ?</p>

<p>Julia rebondit en disant que pour elle, le travail émotionnel voudrait dire l’investissement qu’on met dans la compréhension de nos propres émotions et besoins.<br/>
C’est la responsabilité de chacun.e, et pourtant, les femmes sont plus invitées / incitées à faire ce travail.</p>

<p>Pour moi, c’est les heures que je passe à réfléchir à ma propre déconstruction. J’investis du temps (plein), de l’argent (beaucoup, aussi) à comprendre les implications et les ramifications du sexisme, du racisme et des oppressions au sens large, pour moi et pour d’autres que moi. J’essaie de m’éveiller, d’apprendre, de me libérer… Tout ça, c’est un travail sur le très long terme.</p>

<p>Aider les autres à comprendre, synthétiser des arguments, accompagner vers des prises de conscience, prendre le temps d’expliquer, tout ça est un investissement supplémentaire. Idéalement, chacun.e prendrait la responsabilité de sa propre déconstruction, mais on voit bien qu’en général ce sont les personnes opprimées qui font le boulot de déconstruction aussi.</p>

<p>Ce tweet résume un peu la compréhension que j’avais de la notion de “emotional labour” :</p>
<blockquote class="twitter-tweet" data-lang="fr"><p lang="en" dir="ltr">Best. Invoice. Ever. 💯👀✔ <a href="https://twitter.com/hashtag/emotionallabor?src=hash&amp;ref_src=twsrc%5Etfw">#emotionallabor</a> <a href="https://twitter.com/hashtag/payments?src=hash&amp;ref_src=twsrc%5Etfw">#payments</a> <a href="https://twitter.com/hashtag/activists?src=hash&amp;ref_src=twsrc%5Etfw">#activists</a> <a href="https://t.co/spcofVV5Ec">pic.twitter.com/spcofVV5Ec</a></p>— Alicia G (Oshun) (@LadyOshun1) <a href="https://twitter.com/LadyOshun1/status/1007823848392228864?ref_src=twsrc%5Etfw">16 juin 2018</a></blockquote>


<h4 id="rétrospective">Rétrospective</h4>
<ul>
  <li><strong>“Ça me donne des mots”</strong><br/>
J’ai entendu ça de la part d’un homme dans la salle, qui a trouvé utile de trouver des concepts, des expressions et des mots pour pouvoir mieux décrire et analyser des situations. Ça m’a fait vraiment plaisir, parce que pour moi, c’est hyper important. Ces rapports sont complexes, et les mots justes peuvent donner de la force, peuvent aider à comprendre.<br/>
On a parlé de pluralité des rapports de pouvoir, de représentations (du pouvoir), de masculinité hégémonique.</li>
</ul>

<p>On a ricané quand on n’a pas trouvé le mot virilisme dans un dictionnaire en ligne.
Un terme pour déconstruire des comportements masculins absent d’un dictionnaire écrit par des hommes ? Hmhm, quelle surprise !</p>

<ul>
  <li><strong>“Je n’ai pas l’impression d’être sexiste”</strong><br/>
<em>“Et pourtant, tu es sexiste, tu es machiste, et moi aussi !”</em><br/>
Claire s’exclame après cette intervention. Qu’on en soit conscient.e ou non, on reproduit des logiques dominantes, et on entretient des dynamiques d’oppression.<br/>
Elle précise qu’elle a l’habitude d’apporter cette précision habituellement dans le cadre du racisme.</li>
</ul>

<p>On a intégré des reflèxes toxiques, on en a hérité parce qu’on vit dans des contextes, dans des sociétés qui ont déjà des histoires, des structures de pouvoir, des inconscients collectifs.<br/>
Une femme peut avoir plein de préjugés sur les femmes, j’en ai moi-même, et j’essaie de les voir, de les comprendre, de les combattre.</p>

<p>Sur la question du racisme structurel, c’est une question hyper importante, surtout en France où on nous a encouragé à ne pas voir la couleur. Il se dit plein de choses intéressantes :</p>


<blockquote>
  <p>What we have been willing to tolerate is a function of who were are, and what we have had the privilege of taking for granted. And who we have had the luxury of not seeing.
(<a href="https://us4.campaign-archive.com/?e=e539f79d53&amp;u=1542aabcd614d3cd89d54600b&amp;id=71ca216f33">source</a>)</p>
</blockquote>

<p>Je ne me suis pas sentie assez équipée pour parler de racisme structurel pendant la session. Je n’en ai pas eu l’énergie, c’est important aussi, et peut-être que ça aurait détourné un peu la discussion de la question du genre, même si c’est connexe bien sûr.</p>

<ul>
  <li>
    <p><strong>“Qu’est-ce que je peux faire ?”</strong><br/>
J’ai vu une volonté forte de traduire nos discussions en actions concrètes. Quelques propositions :<br/>
• ÉCOUTER sans remettre en question.<br/>
• Se renseigner, faire le travail soi-même d’aller trouver des ressources ou des personnes prêtes à partager leurs expériences (tou.te.s ne le seront pas). Prendre conscience des biais cognitifs (coucou le Codex).<br/>
• Amplifier (au travail par exemple). Une de vos collègues a soulevé une idée qui vous paraît intéressante mais elle a été balayée. Revenez dessus et invitez-la à approfondir. Redistribuez la parole.  <br/>
• Réagir face aux propos déplacés, relever, ne pas laisser passer.<br/>
• Demander autour de soi : est-ce que je fais des choses sexistes sans le savoir ? (Vous coupez la parole sans vous en rendre compte ? Vous avez tellement envie de partager vos idées que vous prenez presque toute la bande passante et après il n’y a plus de temps pour écouter les autres ?)<br/>
• Je ne peux pas te donner de réponse précise car je ne te connais pas assez : tes moyens, ton milieu… Tout dépend de ça. Difficile de donner une recette qui corresponde à tes circonstances précises, que des grandes lignes. <br/>
• Participer <em>activement</em> à inverser la tendance de groupes sociaux homogènes, partout, notamment ceux qui concentrent le pouvoir.</p>
  </li>
  <li>
    <p><strong>“Ça me fait penser à la non-mixité”</strong></p>
  </li>
</ul>

<p>Moi aussi, à fond.
J’emprunte les mots de Camille Renard dans son émission <a href="https://www.franceculture.fr/societe/trois-exemples-historiques-de-non-mixite-choisie">Trois exemples historiques de non-mixité choisie</a> :</p>

<blockquote>
  <p>La revendication de l’exclusion se fait au service de l’égalité à atteindre, et à cette condition. L’objectif est de corriger une mixité de fait illusoire entre des groupes sociaux dominants et des groupes dominés (filles et femmes, Noirs, minorités sexuelles, handicapés…). Trois exemples de non-mixité choisie, volontaire et revendiquée par des groupes opprimés ou discriminés sont symptomatiques de pratiques historiques mettant à chaque fois en perspective un idéal de mixité qui ne va pas de soi : les droits civiques afro-américains, les réunions féministes françaises, les expérimentations dans les écoles.</p>
</blockquote>

<p>En général, ce que permet la non-mixité, ou la mixité choisie, c’est de libérer la parole, échanger sans l’appréhension de provoquer un débat, d’être interrompue, sans demande de justification (idéalement même, sans jugement).</p>

<h4 id="mes-ressentis">Mes ressentis</h4>
<ul>
  <li>Je parle bien plus que d’habitude… Et ça fait un bien fou ! (A tel point que je me demande si je parle un peu trop ?) Tant pis, c’est rare, et j’ai la sensation d’apporter des choses.</li>
  <li>Julia partage ses ressentis en début de rétro et dit qu’elle ne peut pas s’empêcher de faire l’Amazone : “AH, TU VOIS ! TU VOIS CE QUE ÇA FAIT !”<br/>
Je partage le même bouillonnement au fond de ma poitrine.</li>
  <li>Dieu sait que parfois je fatigue d’avoir ces conversations infinies sur le féminisme, ses clichés et ses complexités. Parfois, je n’ai pas/plus l’énergie d’expliquer (et de justifier, on me demande des faits) qu’on vit dans une société structurellement raciste, sexiste, classiste, validiste…</li>
</ul>

<p>Je ne veux plus convaincre, je cherche plutôt à tendre la main à ceux et celles qui cherchent à comprendre, dans le respect de mon expérience qui est forcément située (pas un témoignage pour “toutes les femmes”). Je veux investir mon temps et mon énergie ailleurs que dans les joutes verbales : je le consacre plutôt au fait de transcrire mes valeurs/idéaux en actions dans ma vie de tous les jours.</p>

<p>Venons-en au fait : cette session a été un ÉNORME BOL D’AIR pour moi.</p>
<ul>
  <li>Tant d’hommes silencieux dans une salle je crois que ça ne m’est jamais arrivé. Quand je vois des paroles enthousiastes, des coups d’œils hésitants, je sens bien la volonté de comprendre et je fais de mon mieux pour encourager dans ce sens. Certain.es sont restés silencieux de bout en bout alors que j’aurais adoré les entendre !</li>
  <li>J’ai eu la sensation d’une session vraiment riche (d’ailleurs elle a bien débordé, ça en est sûrement le signe), la sensation d’un format qui a réussi son pari, où tout le monde a appris quelque chose.</li>
</ul>

<h4 id="mes-questions">Mes questions</h4>
<ul>
  <li>J’aimerais en savoir plus sur le ressenti des hommes présents à la session : est-ce qu’ils se sont sentis un peu pris au piège ? Est-ce qu’ils ont appris des trucs, sur les expériences des femmes, sur eux-mêmes ? Est-ce qu’ils auraient changé quelque chose ?</li>
  <li>Qu’est-ce qui a attiré les gens qui sont venus à cette session ? Quelles étaient leurs attentes, leurs interrogations ? Est-ce qu’ils/elles connaissaient Raphaël avant de venir et est-ce que ça a joué dans leur décision de venir à cette session ?</li>
  <li>Curiosité par rapport à un format similaire sur d’autres oppressions : racisme, classisme ou validisme…</li>
</ul>

<h4 id="conclusion-et-quelques-propositions">Conclusion et quelques propositions</h4>

<blockquote class="twitter-tweet" data-lang="fr"><p lang="en" dir="ltr">I feel like this is the most important part of the Chimamanda interview.I've not seen this part of the interview making the rounds on here. I would be remiss if I didn't post this. <a href="https://t.co/NYhCZ42fqn">pic.twitter.com/NYhCZ42fqn</a></p>— Efe (@EfeTobiM) <a href="https://twitter.com/EfeTobiM/status/1005224533954105345?ref_src=twsrc%5Etfw">8 juin 2018</a></blockquote>


<p><strong>Trevor Noah</strong> : <em>From reading your work, a lot of the work has to be done by men, men need to participate, why is that so important ?</em><br/>
<strong>Chimamanda Ngozi Adichie</strong> : <em>Because men have to be on board, I think you can change women all you want, if you don’t change men, nothing changes because we share the wall, right ? It’s men and women. And I also think sadly that we live in a world where men are more likely to listen to men.</em><br/>
<strong>Trevor Noah</strong> : <em>Oh. Wow</em><br/>
<strong>Chimamanda Ngozi Adichie</strong> : <em>You don’t think so?</em><br/>
<strong>Trevor Noah</strong> : <em>And how do you convince the first man?</em><br/>
<strong>Chimamanda Ngozi Adichie</strong> : <em>I think some men have already been convinced. I think people like Barack Obama, for example, is a very good role model, because he’s feminist, and he’s cool. We need more men like that to speak up, I think men need to speak up, men need to be on board, men need to not think of feminism as something to sort of, something that’s attacking them, because I think some men think that, they need to understand that feminism is something that’s good for everyone because really when all of us are released from gender roles, we’re all better off, right? And in the end it’s about justice, don’t we want to live in a just world? So there’s some men who’ve been convinced, more men need to be, Trevor you should get cracking.</em></p>

<p>(<strong>En français, résumé</strong> : Les hommes ont largement leur part à jouer dans le féminisme. On vit dans un monde qui les écoute, on ne peut pas changer l’état des choses sans leur participation active. Il faut se défaire de l’idée que le féminisme est quelque chose qui a pour but de les attaquer, au contraire, le féminisme a l’idée de construire un monde plus juste pour tout le monde, et quand tout le monde est libéré des stéréotypes et des rôles genrés, tout le monde s’en sort mieux, non ?)</p>

<p>J’ai très envie de voir ce que suscite ce format d’atelier dans d’autres contextes, sur d’autres questions… J’y repense très régulièrement et j’en partage l’expérience quand l’occasion se présente.</p>

<h4 id="mes-conseils">Mes conseils</h4>
<p>Repenser à <a href="https://vimeo.com/272260252">la conclusion de la conférence d’Armony</a> : il va falloir essayer, on va se tromper, on va se vautrer, c’est inévitable, mais on apprendra petit à petit.</p>

<p>Si ça vous dit d’approfondir les questions abordées par des écoutes, j’adore la série <a href="https://www.arteradio.com/serie/un_podcast_soi">Un podcast à soi</a>, sur Arte Radio (féminismes et masculinités).<br/>
Ou ces séries sur France Culture : <a href="https://www.franceculture.fr/emissions/grande-traversee-womens-power-les-nouveaux-feminismes">Women’s Power, les nouveaux féminismes</a> et <a href="https://www.franceculture.fr/emissions/lsd-la-serie-documentaire/masculins-est-ce-ainsi-que-les-hommes-se-vivent">Masculins, est-ce ainsi que les hommes se vivent ?</a></p>

<h4 id="mon-invitation">Mon invitation</h4>
<p>✉️ <strong>Si vous êtes curieu.x.se d’un aspect ou d’un autre, que vous voulez approfondir mais que vous ne savez pas par où commencer, écrivez-moi. La porte est ouverte, venez prendre le thé : j’ai des films, des podcasts, des livres, des magazines, des collectifs, des évènements à conseiller.</strong> 🤜</p>

<hr/>

<p>Merci mille fois à tou.te.s les participant.e.s de l’atelier, à Raphaël de s’être lancé et de <a href="https://joind.in/event/confrence-agile-france-2018/la-parole-au-travail--un-espace-de-privilges-masculins-">refaire l’atelier à Agile France</a>, à Julia de l’avoir rejoint, pour <a href="https://julia-barbelane.github.io/reflexions/chantiers/l-empathie-comme-moyen-de-reparation-l'exemple-avec-un-atelier-sur-la-parole-et-le-genre.html">son article</a>, et d’avoir ravivé l’élan d’écrire sur cet atelier, à <a href="https://www.julienpradet.fr/reactions/la-parole-et-le-genre/">Julien pour son article aussi</a> !<br/>
PS : Si vous étiez là aussi et que ça vous fait envie de partager vos ressentis, faites signe :)
Pareil si vous figurez sur la photo et que vous aimeriez que j’en change.</p>

<p><strong>Temps d’écriture</strong> : 1h de notes / premier jet 3h / deuxième jet 2h / peaufinage 3h<br/>
Entre 9 et 10 heures.</p>
