title: Sortir le Web des silos
url: https://clochix.net/marges/170417-silos
hash_url: f7f3a2d06ac8a7d000c7ccfdc2b06170

<div class="chapo"><p>Avec le récent succès de Mastodon, je trouve utile de ressortir un billet écrit en 2010 décrivant les technologies utilisées par Status.net, son lointain ancêtre. Cet article avait alors été publié sur mon carnet Web, qui n&#39;est plus accessible (il est hébergé par Gandi en http, alors que j&#39;utilise désormais HSTS pour exiger https sur l&#39;ensemble des sous-domaines de <code>clochix.net</code>. Il faudrait que j&#39;exporte une version statique de ce carnet et l&#39;héberge ici même… dès que j&#39;aurais 5 minutes.)</p>
</div>

  <div vocab="http://schema.org/" about="http://www.clochix.net/post/2010/03/29/Sortir-le-flux-des-silos" typeof="Article" class="cite" itemscope="itemscope" itemtype="http://schema.org/Article" >

  <header>Citation(s) extraite(s) de « <cite><a itemprop="url" href="http://www.clochix.net/post/2010/03/29/Sortir-le-flux-des-silos">sortir le Web des silos</a></cite> » par <span class="author vcard"><span property="dc:contributor" class="fn" itemprop="creator">Clochix</span></span></header>
  <blockquote property="articleBody" cite="http://www.clochix.net/post/2010/03/29/Sortir-le-flux-des-silos">
  <p>Sortir le Web des silos</p>

  </blockquote>

  </div>
  <p>Alors que de nombreux auteurs de carnets s&#39;étaient assuré du contrôle de leurs données en installant les logiciels nécessaires sur leur propre serveur, l&#39;avènement du micro-blogging et la mode des flux de statuts a ramené tout le monde, geeks y compris, vers des silos : Facebook et Twitter, ou identi.ca pour les intégristes. La <a href="http://status.net/2010/03/04/statusnet-0-9-0-released">sortie de StatusNet 0.9 il y a quelques semaines</a> pourrait bien changer la donne, grâce à son introduction de OStatus, un protocole ouvert et décentralisé permettant d&#39;interagir avec les statuts d&#39;utilisateurs postés sur des serveurs dans le monde entier. Désormais, héberger des pensées, liens et autres bribes sur son propre serveur, tout en continuant la conversation avec les utilisateurs hébergés sur d&#39;autres serveurs, devient possible. OStatus permet de sortir des silos en autorisant une architecture décentralisée qui n&#39;a plus grand chose à envier aux architectures centralisées actuelles.</p>
<p>Cerise sur le gâteau, mais qui pour moi n&#39;a pas de prix: StatusNet 0.9 a levé la limitation à 140c qui, depuis que Twitter a arrêté l&#39;envoi des tweets par SMS dans nos contrées, n&#39;a vraiment plus de raison d&#39;être.</p>
<p>Pour citer Evan Prodromou, <a href="http://status.net/2010/03/07/understanding-ostatus">OStatus est bâti au dessus d&#39;une pile de composants</a>, formats d&#39;échanges et protocoles de communication :</p>
<ul>
<li>Atom pour les flux;</li>
<li>ActivityStreams pour décrire les activités sociales;</li>
<li>PubSubHubbub (PuSH pour les intimes) pour les notifications en temps réel;</li>
<li>Salmon pour la conversation;</li>
<li>WebFinger pour décrire les services disponibles : les flux et les points d&#39;entrée de PuSH et de Salmon;</li>
</ul>
<p>Toutes les communications entre les serveurs utilisent HTTP, dans le cadre d&#39;une &quot;architecture orientée service&quot;, c&#39;est à dire que l&#39;on communique simplement avec des services en appelant l&#39;URL de leur point d&#39;entrée.</p>
<p>Tentative de présentation rapide de ces différents composants.</p>
<h3><a name="Des_formats" href="#Des_formats" class="anchor"># </a>Des formats</h3><h4><a name="Atom" href="#Atom" class="anchor"># </a>Atom</h4><p>Le format de base pour décrire des publications regroupées en collections, les flux. Je vous renvoie à <a href="http://www.clochix.net/post/2009/09/12/Introduction-%C3%A0-Atom-et-AtomPub">mon article</a> d&#39;il y a quelques mois. Atom est extensible, c&#39;est donc le format de base idéal sur lequel bâtir des flux que l&#39;on enrichira d&#39;autres informations.</p>
<h4><a name="Activity_Streams" href="#Activity_Streams" class="anchor"># </a>Activity Streams</h4><p><a href="http://activitystrea.ms/">Activity Streams</a> est une proposition de norme visant à définir un format pour décrire des activités. Une activité est une action réalisée par un auteur sur un objet. Activity Streams se présente comme une extension du format Atom, c&#39;est à dire que les informations sur l&#39;activité peuvent enrichir un flux Atom. Le format est développé et a déjà été adopté par quelques jeunes startups comme Facebook, Google, Microsoft, MySpace, on peut donc espérer qu&#39;il aura un certain avenir.</p>
<p>Deux spécifications sont en cours de rédaction, l&#39;une <a href="http://activitystrea.ms/spec/1.0/atom-activity-01.html">décrivant le format lui-même</a>, l&#39;autre <a href="http://activitystrea.ms/schema/1.0/activity-schema-01.html">proposant des IRI</a> pour des types d&#39;actions (marquer comme favori, apprécier, entrer en contact, rejoindre, publier, partager, étiqueter...) et de cibles (article, commentaire, endroit, etc) classiques.</p>
<p>Pour l&#39;instant, ce protocole est essentiellement utilisé dans StatusNet pour les communications entre serveurs. Par exemple, si l&#39;utilisateur toto du serveur toto.org décide de suivre titi du serveur titi.net, à la fin du processus, après les différents contrôles, le serveur toto.org enverra au point d&#39;entrée du serveur titi.net une notification contenant un enregistrement d&#39;activité:</p>
<pre><code>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
 &lt;feed xmlns=&quot;http://www.w3.org/2005/Atom&quot; xmlns:activity=&quot;http://activitystrea.ms/spec/1.0/&quot;&gt;
   &lt;author&gt;
     &lt;name&gt;toto&lt;/name&gt;
     &lt;uri&gt;http://toto.org/toto&lt;/uri&gt;
   &lt;/author&gt;
   &lt;entry&gt;
     &lt;id&gt;follow:totoid:titiid:timestamp&lt;/id&gt;
     &lt;title&gt;toto is following titi&lt;/title&gt;
     &lt;content type=&quot;html&quot;&gt;toto is following titi&lt;/content&gt;
     &lt;activity:verb&gt;http://activitystrea.ms/schema/1.0/follow&lt;/activity:verb&gt;
     &lt;activity:object&gt;
       &lt;activity:object-type&gt;http://activitystrea.ms/schema/1.0/person&lt;/activity:object-type&gt;
       &lt;id&gt;http://titi.net/titi&lt;/id&gt;
     &lt;activity:object&gt;
   &lt;/entry&gt;
 &lt;/feed&gt;
</code></pre><h4><a name="Threading,_geo-localisation..." href="#Threading,_geo-localisation..." class="anchor"># </a>Threading, géo-localisation...</h4><p>StatusNet implémente également d&#39;autres extensions du format Atom:</p>
<ul>
<li>Atom Threading pour lier des contenus entre eux <a href="http://www.ietf.org/rfc/rfc4685.txt">au sein de fils</a>, en permettant de définir, pour chaque entrée, deux séries de liens : les IRI des entrées auxquelles elle répond, et les IRI de ses réponses;</li>
<li><a href="http://www.georss.org">GeoRSS</a> permet elle d&#39;ajouter des données géométriques et géographiques à un flux. Elle est utilisée ici pour donner les coordonnées, latitude et longitude, des différents objets (localisation habituelle de l&#39;auteur, localisation spécifique de chaque entrée: <georss:point>45.5088375 -73.587809</georss:point>;</li>
<li><a href="http://martin.atkins.me.uk/specs/atommedia">Atom Média</a> pour décrire des contenus multimédias;</li>
</ul>
<h3><a name="Des_protocoles" href="#Des_protocoles" class="anchor"># </a>Des protocoles</h3><h4><a name="PubSubHubSub" href="#PubSubHubSub" class="anchor"># </a>PubSubHubSub</h4><p>Le <a href="http://pubsubhubbub.googlecode.com/svn/trunk/pubsubhubbub-core-0.3.html">protocole PubSubHubbub</a>, ou PuSH utilise un concentrateur, ou hub pour permettre de notifier en temps réel d&#39;évènements. Il implémente les concepts de PubSub et de WebHooks dont <a href="http://www.clochix.net/post/2009/10/04/Bidouiller-avec-les-Web-Hooks">j&#39;avais déjà parlé</a> et que j&#39;utilisais dans le <a href="http://www.clochix.net/post/2009/08/30/Nouveau-fan-des-Sixties">projet Sixties</a> (bibliothèque PHP pour jouer avec les fonctions PubSub d&#39;un serveur XMPP).</p>
<p>Le mécanisme est le suivant:</p>
<ul>
<li>un service désirant publier des contenus crée des points d&#39;entrée dans un concentrateur. Ce sont des URL permettant de s&#39;abonner aux mises à jour des contenus;</li>
<li>il rend publique la liste de ces points d&#39;entrée. Par exemple via la balise <link rel="hub" ...> dans un flux Atom;</li>
<li>les utilisateurs qui souhaitent être notifiés de la publication de nouveaux contenus dans le flux ont deux solutions : soit recharger le flux à intervalles réguliers (polling, comme le gamin sur la banquette arrière répétant inlassablement «&nbsp;à quelle heure on arrive ?&nbsp;»), soit s&#39;abonner au Hub. Pour cela, il leur suffit d&#39;envoyer une requête de souscription à l&#39;adresse de son point d&#39;entrée. Cette requête contient une URL de rappel;</li>
<li>lorsqu&#39;un évènement survient sur le serveur d&#39;origine, il en informe le Hub. Celui-ci interroge alors éventuellement le serveur pour récupérer plus d&#39;informations sur l&#39;évènement, puis notifie l&#39;ensemble des abonnés en postant le contenu aux URL de rappel associées à chaque abonnement.</li>
</ul>
<p>L&#39;ensemble des communications est réalisée en HTTP et utilise le format Atom.</p>
<p>StatusNet embarque son propre Hub, il n&#39;est donc pas nécessaire de passer par des services tiers. Ainsi, pour être prévenu immédiatement de la publication d&#39;un nouveau statut, il suffit d&#39;envoyer une requête à l&#39;adresse du hub contenu une URL à appeler. Pour être notifié de mes mises à jours sur identi.ca, un simple GET ressemblant à cela suffit : <a href="http://identi.ca/main/push/hub?hub.callback=http://www.toto.net/callback_url/&amp;hub.topic=http://identi.ca/main/push/hub&amp;hub.mode=subscribe">http://identi.ca/main/push/hub?hub.callback=http://www.toto.net/callback_url/&amp;hub.topic=http://identi.ca/main/push/hub&amp;hub.mode=subscribe</a> (pour sécuriser la transaction, le protocole définit un mécanisme de challenge, d&#39;échange de clés, etc, je n&#39;entre pas dans les détails).</p>
<h4><a name="Salmon" href="#Salmon" class="anchor"># </a>Salmon</h4><p>Salmon vise à notifier un contenu que du contenu en rapport a été publié. Pour utiliser le protocole, un flux doit fournir l&#39;URL d&#39;un point d&#39;entrée à appeler lorsqu&#39;une réponse est publiée. On peut préciser deux URL, l&#39;une pour les réponses (par exemple les commentaires), l&#39;autre pour les références. Un flux pourra contenir ce type de liens:</p>
<pre><code>&lt;feed xmlns=&#39;http://www.w3.org/2005/Atom&#39;&gt;
  (...)
  &lt;link rel=&quot;http://salmon-protocol.org/ns/salmon-replies&quot; href=&quot;http://example.org/all-replies-endpoint&quot;/&gt;
  &lt;Link rel=&quot;http://salmon-protocol.org/ns/salmon-mention&quot; href=&quot;https://example.com/mention-handler&quot; /&gt;
  (...)
&lt;/feed&gt;
</code></pre><p>Lorsqu&#39;un serveur publie une réponse à un contenu publié sur un autre serveur (commentaire sur un article ou réponse à un statut par exemple), le serveur crée une entrée Atom au format Atom Threading et la publie à l&#39;URL fournie dans le flux d&#39;origine, via une requête HTTP POST. Le serveur d&#39;origine peut alors s&#39;il le désire publier la réponse et notifier tous les abonnés via PuSH. La <a href="http://salmon-protocol.googlecode.com/svn/trunk/draft-panzer-salmon-00.html">spécification de Salmon</a> prévoit un mécanisme de signature pour lutter contre le spam et différentes autres protections. Le protocole permet ainsi à des commentaires de remonter le flux jusqu&#39;à sa source, d&#39;où la référence au saumon, pour être ensuite partagé avec tous les abonnés au contenu initial.</p>
<p>Salmon me semble particulièrement intéressant car il répond à au moins deux problématiques:</p>
<ul>
<li>la fragmentation des contenus produits par un utilisateurs: un utilisateur peut désormais héberger sur son propre serveur ses réponses à des contenus publiés partout sur le Net. Il en garde le contrôle;</li>
<li>la fragmentation des discussions : de multiples références à un article dans d&#39;autres articles sont remontées à la source et, pour peu qu&#39;icelle joue le jeu, partagées avec tous les utilisateurs qui la suivent;</li>
</ul>
<h4><a name="WebFinger" href="#WebFinger" class="anchor"># </a>WebFinger</h4><p>WebFinger part du constat que l&#39;on est plus habitué, pour désigner une personne, à utiliser une adresse mail qu&#39;une url. Ou du moins une adresse du type user@server. Malheureusement, à la différence des URL, les adresses mail ne permettent pas d&#39;en savoir plus sur leur propriétaire, par exemple son identité, les adresses des services qu&#39;il utilise, etc. Choses que permet une URI donnant accès par exemple à une page Web ou un profil FOAF.</p>
<p>WebFinger est donc un protocole permettant à partir d&#39;une adresse de type user@server d&#39;obtenir des méta-données sur l&#39;utilisateur qu&#39;elle désigne. Ces méta-données sont exprimées au <a href="http://docs.oasis-open.org/ns/xri/xrd-1.0">format XRD</a>. XRD est un vocabulaire créé par l&#39;OASIS pour décrire toutes les méta-données de n&#39;importe quelle ressource. Il est plus générique que FOAF, spécialisé dans la description des personnes et de leurs liens.</p>
<p>WebFinger s&#39;appuie sur plusieurs autres protocoles en cours de discussion au sein de l&#39;IETF:</p>
<ul>
<li><a href="http://tools.ietf.org/html/draft-nottingham-site-meta">Defining Well-Known URIs</a> propose de regrouper données de service d&#39;un domaine dans un répertoire .well-known situé à la racine de ce domaine. Par exemple les fichiers destinés aux robots d&#39;indexation, le plan du site, l&#39;icône, etc;</li>
<li><a href="http://tools.ietf.org/html/draft-hammer-hostmeta">host-meta: Web Host Metadata</a> propose que les méta-données d&#39;un domaine soient stockées au format XRD dans un fichier host-meta à l&#39;intérieur de ce dossier;</li>
<li><a href="http://tools.ietf.org/html/draft-hammer-discovery">LRDD: Link-based Resource Descriptor Discovery</a> utilise un lien link pour référencer des méta-données sur un document. Ce lien peut être dans les entêtes HTTP d&#39;une réponse à une requête, ou une balise LINK dans un document XML quelconque. Dans le cas des fichiers XRD de description d&#39;un domaine, le lien pointera vers un template permettant d&#39;obtenir des informations sur une ressource : par exemple <Link rel="lrdd" template="https://meta.example.org/?q={uri}" type="application/xrd+xml" /></li>
</ul>
<p>Le mécanisme utilisé par WebFinger pour obtenir un profil à partir d&#39;une adresse est le suivant:</p>
<ol>
<li>transformer l&#39;adresse mail en une XRI, un identifiant universel de ressource1. Cela se fait simplement en la préfixant de acct: pour &#39;account&#39;&#39;;</li>
<li>récupérer le fichier de description du domaine. Soit pour l&#39;adresse acct:clochix@identi.ca le fichier <a href="https://identi.ca/.well-known/host-meta">https://identi.ca/.well-known/host-meta</a>. On notera au passage que l&#39;adresse mail n&#39;a pas à exister. clochix@identi.ca n&#39;est pas une adresse mail, mais l&#39;identifiant de mon compte sur identi.ca;</li>
<li>rechercher dans ce fichier le lien de type lrrd possédant un template : <Link rel="lrdd" template="https://identi.ca/main/xrd?uri={uri}" />;</li>
<li>récupérer la description des données de l&#39;utilisateur via ce template. On obtient un fichier XRD décrivant le profil de l&#39;utilisateur.</li>
</ol>
<h5><a name="En_pratique" href="#En_pratique" class="anchor"># </a>En pratique</h5><p>Google fournit ce type d&#39;information pour tous les utilisateurs de Gmail :</p>
<ul>
<li>GET <a href="https://gmail.com/.well-known/host-meta">https://gmail.com/.well-known/host-meta</a></li>
<li><p>on obtient le fichier suivant:</p>
<p>&lt;?xml version=&#39;1.0&#39; encoding=&#39;UTF-8&#39;?&gt;</p>
<XRD xmlns='http://docs.oasis-open.org/ns/xri/xrd-1.0'
     xmlns:hm='http://host-meta.net/xrd/1.0'>
  <hm:Host xmlns='http://host-meta.net/xrd/1.0'>gmail.com</hm:Host>
  <Link rel='lrdd' template='http://www.google.com/s2/webfinger/?q={uri}'>
    <Title>Resource Descriptor</Title>
  </Link>
</XRD>
</li>
<li><p>on peut alors consulter le profil de l&#39;adresse toto@gmail.com à l&#39;URL <a href="http://www.google.com/s2/webfinger/?q=acct:toto@gmail.com">http://www.google.com/s2/webfinger/?q=acct:toto@gmail.com</a>. Soit, pour quelqu&#39;un ayant un profil public et activé Buzz, quelque chose comme:</p>
<p>&lt;?xml version=&#39;1.0&#39;?&gt;</p>
<XRD xmlns='http://docs.oasis-open.org/ns/xri/xrd-1.0'>
  <Subject>acct:toto@gmail.com</Subject>
  <Alias><a href="http://www.google.com/profiles/toto">http://www.google.com/profiles/toto</a></Alias>
  <Link rel='http://portablecontacts.net/spec/1.0' href='http://www-opensocial.googleusercontent.com/api/people/'/>
  <Link rel='http://webfinger.net/rel/profile-page' href='http://www.google.com/profiles/toto' type='text/html'/>
  <Link rel='http://microformats.org/profile/hcard' href='http://www.google.com/profiles/toto' type='text/html'/>
  <Link rel='http://gmpg.org/xfn/11' href='http://www.google.com/profiles/toto' type='text/html'/>
  <Link rel='http://specs.openid.net/auth/2.0/provider' href='http://www.google.com/profiles/toto'/>
  <Link rel='describedby' href='http://www.google.com/profiles/toto' type='text/html'/>
  <Link rel='describedby' href='http://s2.googleusercontent.com/webfinger/?q=acct%3Atoto%40gmail.com&amp;fmt=foaf' type='application/rdf+xml'/>
  <Link rel='http://schemas.google.com/g/2010#updates-from' href='http://buzz.googleapis.com/feeds/123456789012345678901/public/posted' type='application/atom+xml'/>
</XRD>

</li>
</ul>
<p>Ce qui rappelle au passage que Google est fournisseur OpenID. Le fichier contient également les liens vers le profil Google, dont les informations sont disponibles dans plusieurs formats, y compris FOAF et des micro-formats comme hCard et XFN, et le flux des mises à jour de Buzz.</p>
<p>Le même fichier est disponible sur toute installation de StatusNet 0.9. Par exemple, la description de mon compte sur identi.ca:</p>
<pre><code>http://identi.ca/main/xrd?uri=acct:clochix@identi.ca
&lt;XRD&gt;
  &lt;Subject&gt;acct:clochix@identi.ca&lt;/Subject&gt;
  &lt;Alias&gt;http://identi.ca/user/82435&lt;/Alias&gt;
  &lt;Link rel=&quot;http://webfinger.net/rel/profile-page&quot; type=&quot;text/html&quot; href=&quot;http://identi.ca/user/82435&quot;/&gt;
  &lt;Link rel=&quot;http://schemas.google.com/g/2010#updates-from&quot; type=&quot;application/atom+xml&quot; href=&quot;http://identi.ca/api/statuses/user_timeline/82435.atom&quot;/&gt;
  &lt;Link rel=&quot;http://microformats.org/profile/hcard&quot; type=&quot;text/html&quot; href=&quot;http://identi.ca/clochix/hcard&quot;/&gt;
  &lt;Link rel=&quot;http://gmpg.org/xfn/11&quot; type=&quot;text/html&quot; href=&quot;http://identi.ca/user/82435&quot;/&gt;
  &lt;Link rel=&quot;describedby&quot; type=&quot;application/rdf+xml&quot; href=&quot;http://identi.ca/clochix/foaf&quot;/&gt;
  &lt;Link rel=&quot;http://salmon-protocol.org/ns/salmon-replies&quot; href=&quot;http://identi.ca/main/salmon/user/82435&quot;/&gt;
  &lt;Link rel=&quot;http://salmon-protocol.org/ns/salmon-mention&quot; href=&quot;http://identi.ca/main/salmon/user/82435&quot;/&gt;
  &lt;Link rel=&quot;http://ostatus.org/schema/1.0/subscribe&quot; template=&quot;http://identi.ca/main/ostatussub?profile={uri}&quot;/&gt;
&lt;/XRD&gt;
</code></pre><p>On trouve ici les liens vers mon profil, encore une fois disponible à plusieurs formats, ma timeline, les points d&#39;entrées pour Salmon et pour s&#39;abonner à mes mises à jour via OStatus.</p>
<h3><a name="OStatus" href="#OStatus" class="anchor"># </a>OStatus</h3><p>OStatus s&#39;appuie sur les précédents protocoles pour définir un format d&#39;échange entre des serveurs.</p>
<h4><a name="Les_statuts" href="#Les_statuts" class="anchor"># </a>Les statuts</h4><p>Chaque statut correspond à une activité au format Activity Streams, donc à une entrée Atom. L&#39;action retenue est la publication (post) d&#39;un objet qui peut être une note, c&#39;est à dire un court billet ne contenant qu&#39;un corps (à la différence d&#39;un article qui contient lui également un titre et un résumé), un statut ou un commentaire. Notes et statuts sont similaires, la différence est sémantique, le contenu d&#39;un statut se rapportant à son auteur quant une note peut traiter de n&#39;importe quel sujet.</p>
<p>Un statut peut être lié à :</p>
<ul>
<li>d&#39;autres contenus auxquels il répond, via Atom Threading s&#39;il constitue une réponse : <thr:in-reply-to ref="http://identi.ca/notice/1" href="http://identi.ca/notice/1"></thr:in-reply-to></li>
<li>des personnes : <link rel="ostatus:attention" href="http://server/user"/> lorsque je m&#39;adresse à quelqu&#39;un;</li>
<li>d&#39;autres statuts s&#39;il fait partie d&#39;une conversation: <link rel="ostatus:conversation" href="http://server/conversation/1"/></li>
</ul>
<h4><a name="Les_flux" href="#Les_flux" class="anchor"># </a>Les flux</h4><p>L&#39;activité d&#39;un utilisateur est regroupée au sein de flux Atom. Chaque flux doit posséder un point d&#39;entrée PuSH fournissant l&#39;URL où s&#39;abonner à ses mises à jour. Il peut également fournir des point d&#39;entrée Salmon où être notifié des réponses et des mentions.</p>
<p>Par exemple, voici un extrait du flux d&#39;Evan Prodromou, le créateur de StatusNet :</p>
<pre><code>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;feed xml:lang=&quot;en-US&quot; xmlns=&quot;http://www.w3.org/2005/Atom&quot;&gt;
  &lt;id&gt;http://evan.status.net/api/statuses/user_timeline/1.atom&lt;/id&gt;
  &lt;title&gt;evan timeline&lt;/title&gt;
  &lt;author&gt;
    &lt;name&gt;evan&lt;/name&gt;
    &lt;uri&gt;http://evan.status.net/user/1&lt;/uri&gt;
  &lt;/author&gt;
  &lt;link href=&quot;http://evan.status.net/&quot; rel=&quot;alternate&quot; type=&quot;text/html&quot;/&gt;
  &lt;link href=&quot;http://evan.status.net/main/push/hub&quot; rel=&quot;hub&quot;/&gt;
  &lt;link href=&quot;http://evan.status.net/main/salmon/user/1&quot; rel=&quot;http://salmon-protocol.org/ns/salmon-replies&quot;/&gt;
  &lt;link href=&quot;http://evan.status.net/main/salmon/user/1&quot; rel=&quot;http://salmon-protocol.org/ns/salmon-mention&quot;/&gt;
  &lt;link href=&quot;http://evan.status.net/api/statuses/user_timeline/1.atom&quot; rel=&quot;self&quot; type=&quot;application/atom+xml&quot;/&gt;
  (...)
</code></pre><h4><a name="Les_communications" href="#Les_communications" class="anchor"># </a>Les communications</h4><p>Les communications entre les serveurs utilisent WebFinger pour découvrir les adresses des flux des utilisateurs, PuSH et Salmon pour échanger des messages.</p>
<p>Lorsqu&#39;un utilisateur publie un nouveau statut, son serveur notifie l&#39;ensemble des abonnés de la mise à jour via PuSH.</p>
<p>Les serveurs recourent à Salmon pour échanger entre eux des évènements concernant leurs utilisateurs:</p>
<ul>
<li>lorsqu&#39;un utilisateur publie un contenu à l&#39;attention d&#39;un autre utilisateur (en utilisant par exemple la syntaxe @toto qui se traduira par un link rel=&quot;ostatus:attention&quot; dans le flux), son serveur envoie une notification au serveur du destinataire via le point d&#39;entrée Salmon;</li>
<li>idem pour les réponses;</li>
<li>lorsqu&#39;un utilisateur s&#39;abonne ou se désabonne aux mises à jour d&#39;un autre utilisateur, rejoint ou quitte un groupe, ajoute le statut d&#39;un autre utilisateur à ses favoris ou le re-publie, son serveur notifie de même le serveur de l&#39;utilisateur ou du groupe concerné.</li>
</ul>
<p>Ouf ! Le repas était copieux, il va falloir un peu de temps pour assembler les pièces du puzzle et digérer tout ça. Mais je suis pour la première fois depuis longtemps optimiste en ce qui concerne les silos de données : bien sûr OStatus n&#39;attaquera pas la suprématie de Facebook et Twitter, mais pour qui souhaite reprendre la main sur ses flux, une solution existe à présent qui me semble crédible, ou en passe de le devenir. Ne reste plus qu&#39;à attendre que Facebook et Twitter implémentent OStatus pour permettre au monde libre de dialoguer avec leurs prisonniers. Vont-ils le faire ?</p>
