title: Faire toujours la même chose à bon escient, c’est être compétent.
url: http://pedagogieagile.com/2015/01/25/faire-toujours-la-meme-chose-a-bon-escient-cest-etre-competent/
hash_url: 600c95e6eee2684a56cbc5c4e2f5548f

<p>Aider chaque élève à organiser ses connaissances et à progresser dans sa formation, à devenir compétent, c’est lui apprendre à créer des ensembles, des groupes, à prendre conscience de l’existence de patterns. La première activité cognitive, quelque soit le niveau scolaire ou la discipline, est de Trier-Classer-Ranger.</p>
<p>Dans <a href="http://www.editions-belin.com/ewb_pages/f/fiche-article-comprendre-et-enseigner-7989.php?lst_ref=1" target="_blank">Comprendre et Enseigner la classification du vivant</a>, Guillaume Lecointre précise : « <b><i>Trier</i></b><i> revient à discriminer des objets en fonction d’un critère binaire (…) Le tri est un choix éliminatoire. </i><b><i>Classer</i></b><i>, c’est d’abord regrouper des objets en un ensemble parce qu’ils partagent au moins une propriété commune (…) Parce que l’on sait de quoi ils parlent, ces ensembles, une fois nommés, deviendront autant de concepts. Classer, c’est créer des concepts et c’est donc rendre le monde intelligible. Ces concepts peuvent s’emboîter les uns dans les autres. </i><b><i>Ranger</i></b><i> est l’opération qui consiste à organiser ou à sérier des objets selon un ordre croissant ou décroissant à l’aide d’un critère continu. »</i></p>
<p>Il me semble que cette activité cognitive est à la base de l’enseignement. C’est pour nous enseignants, notre tronc commun. Nous faisons tous dans nos cours des tris et des classements avec des objets différents. J’ai l’impression, au fil des mois et des années de pratique, que ce ne sont pas, hiérarchiquement, les Mathématiques et le Français qui, seuls, permettent de régler les différents problèmes de l’enseignement et font émerger des progrès pour chaque élève. Un élève parvient à consolider ses capacités cognitives grâce aux discriminations fines élaborées dans chaque discipline, dès le début du cycle 1, en maternelle : en arts plastiques, en musique, en écriture, en motricité, en biologie, en chimie, en grammaire, en littérature, en géométrie, en arithmétiques, en technologie. C’est une activité interdisciplinaire qui ne doit en aucun cas, me semble-t-il, être oubliée et négligée. D’après ce que j’ai pu voir, elle ne l’est justement pas en cycle 1, au contraire.</p>
<p>Ces catégories, ou ensembles, ou classes, ou groupes, permettent de pouvoir faire des oppositions, des comparaisons, et donc des choix dans une situation ou face à un problème. Ces choix sont personnels. Ils sont réfléchis c’est-à-dire qu’ils sont le résultat d’une prise de décision personnelle pour utiliser une information (ou des informations) dans un ou plusieurs catégories et pour inhiber une information dans un ensemble ou inhiber un ensemble parce qu’il n’est pas utile à ce moment-là. Ce sont les organisations qui permettent de créer les arbres décisionnels, les algorithmes, les solutions adaptées à la situation dans laquelle se trouve l’élève.</p>
<p>Je me suis souvent demandé comment créer une « compétence d’élève », basée sur ses capacités cognitives et ancrée dans l’apprentissage.</p>
<p>Comme de nombreux collègues, j’ai tenté toutes sortes d’exercices sous forme de rituels en début de cours dans le but de provoquer des habitudes et que ces habitudes deviennent des automatismes : des conjugaisons ou des exercices sur le Genre et Nombre. Mais je n’ai jamais été satisfait par ces processus et par les résultats. Il est important de préciser que les rituels permettent des feedbacks très rapides, et installent instantanément des boucles de rétroactions positives et négatives. Ils sont donc très formateurs.</p>
<p>Depuis le 15 septembre 2014, j’ai mis en place un dispositif quotidien qui semble faire ses preuves.</p>
<p>Il s’agit d’une Routine.</p>
<p>5 à 7 minutes à chaque début de cours : Je dicte une courte phrase de 3 à 7 mots. Cette phrase contient systématiquement un verbe du premier groupe. L’exercice consiste à conjuguer ce verbe soit au mode participe (passé) soit au mode infinitif (présent ou passé). Si le participe passé est employé, il s’agit de vérifier quel est l’auxiliaire utilisé et d’écrire ainsi correctement le participe passé.</p>
<div id="attachment_1415" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/01/routine17.jpg"><img class="size-medium wp-image-1415" src="https://pedagogieagile.files.wordpress.com/2015/01/routine17.jpg?w=222&amp;h=300" alt="En bas de page, la routine 17"/></a><p class="wp-caption-text">En bas de page, la routine 17</p></div>
<p>C’est une activité complexe, qui demande, pour un enfant de 13 ans, beaucoup d’attention, de la réflexion et une organisation des connaissances solide. Je rappelle qu’à 13 ans, un élève ne sait lire et écrire que depuis 6 ans.</p>
<p>Les élèves écrivent donc sous ma dictée. Puis, au tableau, nous cherchons des explications, dans une démarche d’investigation : <em>A cause de quoi le verbe est-il au mode infinitif ? au mode participe ? Pour quelle raison ce « s » ?</em> etc…</p>
<p>Par exemple :</p>
<ul>
<li>je vais danser.</li>
<li>elles ont mangé des fraises</li>
<li>les fraises sont mangées</li>
<li>la porte a été fermée</li>
<li>je crois rêver</li>
<li>etc…</li>
</ul>
<p>5 à 7 minutes. Pas plus.</p>
<p>En plus de la recherche de l’écriture exacte, précise, à la lettre près, il s’agit d’expliquer les causes de la conjugaison aux modes infinitif, participe ou indicatif. Chaque fin de semaine, je fais une dictée bilan des routines déjà écrites. Les élèves doivent ajouter une explication pour l’une des phrases. Depuis septembre, j’ai ainsi pu répéter 4 ou 5 fois les mêmes phrases.</p>
<p>Comme pour le<a title="Où, au nom de l’agilité, je demande l’éradication du « quoi » pour trouver le complément d’objet" href="http://pedagogieagile.com/2013/11/14/619/" target="_blank"> complément d’objet direct</a>, ce travail est un combat pour éradiquer le raccourci du « <i>je remplace par un verbe du troisième groupe pour entendre si c’est du mode infinitif ou du mode participe</i> ». Remplacer n’est pas expliquer. Remplacer ne permet absolument pas de percevoir les liens entre les mots, de comprendre les causes et les effets, ni de fabriquer des ensembles, de les combiner ou de les opposer. Remplacer, ou trouver des raccourcis dans l’apprentissage et l’éducation, c’est nier la complexité, nier qu’il faut du temps pour créer des ensembles, des catégories, pour organiser ses connaissances. C’est enfermer les élèves dans l’ignorance.</p>
<p>Apprendre n’est pas un chemin facile. L’apprentissage, outre son caractère chaotique, est quelque chose de rugueux, âpre, contraignant, épuisant, déroutant, usant. Il n’y a pas de liberté dans l’apprentissage. Il n’y a que des contraintes pour pouvoir changer : construire soi-même des concepts, les mémoriser afin de résoudre des problèmes. C’est une activité solitaire, ingrate, et qui demande de la patience et du courage.</p>
<p>Avec ces routines, mon but est de parvenir en fin d’année, au-delà de l’écriture exacte, à ce que tous les élèves puissent organiser leurs savoirs et utiliser et relier dans une phrase, à bon escient, (presque tous) les mots et concepts : genre, nombre, masculin, féminin, singulier, pluriel, mode infinitif, mode participe temps présent, verbe être, verbe avoir, verbe autre que être ou avoir, auxiliaire être, auxiliaire avoir, accorder, ne pas accorder, sujet, voix active, voix passive, temps simple, temps composé, complément d’agent, complément d’objet, complément d’objet placé avant le verbe, pronom, groupe nominal.</p>
<p>C’est en quelque sorte demander aux élèves de créer un programme, comme un programme informatique, permettant aux mots de s’accorder les uns aux autres, ou permettant à la grammaire de tenir son rôle structurant.</p>
<p>Je ne donnerai ainsi jamais de phrase-type à apprendre par coeur. Ce sont les élèves qui, peu à peu, élaborent et construisent, par <a title="L’apprentissage est une oscillation créant des structures instables et floues" href="http://pedagogieagile.com/2014/04/22/990/" target="_blank">tâtonnements et recoupements</a>, leur propre vision.</p>
<p>L’activité des routines ne doit pas faire perdre de vue un objectif invariable : pour un élève, acquérir des savoirs en fonction de ses possibilités. C’est un point abordé par Georges Felouzis, dans <a href="http://www.puf.com/Que_sais-je:Les_inégalités_scolaires" target="_blank">Les Inégalités Scolaires</a> : « <i>Les élèves dont les ressources sociales et culturelles sont les plus importantes parviennent à décoder les objectifs réels de l’enseignant, alors que les moins dotés au plan socioculturel passent à côté des savoirs à acquérir tout en pensant pleinement accomplir leur métier d’élève. D’où un malentendu lié au fait que les savoirs à acquérir ne sont pas toujours explicités et tendent à être remplacés par l’accomplissement de tâches dont les buts d’apprentissage ne sont pas clairement définis. CE processus de production des inégalités scolaires est accentué par les évolutions des pratiques pédagogiques qui placent de plus en plus l’activité des élèves en classe au principe des apprentissages. Voici l’analyse qu’en fait Jean-yves Rochex (2011) à partir de nombreuses observation de terrain dans les classe en France : le risque est grand – et dans la plupart de nos observations, avéré – que l’intention d’enseigner du professeur ne soit pas (plus) déterminée en termes de savoirs, mais en terme, de situations et de tâches, l’effectuait et l’enchaînement de ces tâches(…) étant censés conduire par eux-même à un apprentissage, ou du moins à des savoirs-faire que les élèves devraient être à même de mobiliser (…) dans d’autres situations, d’autres tâches. Comme si les tâches et les dispositifs mis en place étaient en quelque sorte autosuffisants, comme si avoir fait ou avoir réussi suffisait à avoir appris ou avoir compris ». Ce type d’ambiguïté crée les conditions d’inégalités scolaires au sens où elles nécessitent un décodage par les élèves et leur famille de façon à identifier, sous les tâches à accomplir, les savoirs scolaires à acquérir. »</i></p>
<p>Les élèves ne sont pas capables de se poser les bonnes questions. C’est un pédagomythe. Les 102 élèves que je vois passer devant moi sont incapables de se demander : <i>quelle est la cause de la présence d’un verbe à l’infinitif ?</i> Ou : <i>Pour quelles raisons un verbe devient-il un auxiliaire ?</i> Ou encore : <i>que veut dire auxiliaire ?</i> Leur activité est de trouver des hypothèses plausibles face à mes questions, puis de les confronter dans des expériences.</p>
<p>Ces hypothèses tendent à devenir des patterns pour chaque élève, au rythme de leurs capacités. Si un élève, il y en a, parvient en quelques semaines à maîtriser les termes grammaticaux et les concepts, je l’oriente à émettre des hypothèses sur des questions du type : « <i>pour quelle raison l’accord existe-t-il avec l’auxiliaire être et pas avec l’auxiliaire avoir ? </i>»</p>
<p>Petit à petit, en mode kaïzen donc, je dicte mes phrases. En fin de semaine, je collecte les réponses erronées des élèves dans mon tableur. La collecte me permet d’apercevoir les progrès des uns ou les difficultés des autres. C’est mon indispensable DATA qui me permet d’adapter mon travail en fonction des résultats de chaque élève. C’est pour moi un travail qui prend du temps. Beaucoup de temps, mais sans lequel je ne pourrais strictement rien faire.</p>
<div id="attachment_1416" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/01/dataroutine.jpg"><img class="size-medium wp-image-1416" src="https://pedagogieagile.files.wordpress.com/2015/01/dataroutine.jpg?w=300&amp;h=182" alt="Une partie de mes données classées chronologiquement"/></a><p class="wp-caption-text">Une partie de mes données classées chronologiquement</p></div>
<p>Ainsi, pour les aider, j’ai décidé en janvier d’ajouter un tableau dans lequel les élèves écrivent les routines. Ce tableau permet d’affiner la prise de décisions et d’inhiber des savoirs inutiles.</p>
<div id="attachment_1421" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/01/genrenombre.jpg"><img class="size-medium wp-image-1421" src="https://pedagogieagile.files.wordpress.com/2015/01/genrenombre.jpg?w=300&amp;h=212" alt="Les ensembles Genre Nombre Neutre"/></a><p class="wp-caption-text">Les ensembles Genre Nombre Neutre</p></div>
<p>Puis nous avons fabriqué un fascicule pour avoir sous les yeux la conjugaison de être et avoir.</p>
<div id="attachment_1417" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/01/fasciculeetreavoir.jpg"><img class="size-medium wp-image-1417" src="https://pedagogieagile.files.wordpress.com/2015/01/fasciculeetreavoir.jpg?w=300&amp;h=224" alt="Un mini fascicule pour la conjugaison"/></a><p class="wp-caption-text">Un mini fascicule pour la conjugaison</p></div>
<p>Les élèves peuvent utiliser cet outil pendant les routines et les bilans de routines.</p>
<p>Depuis quatre mois, les progrès sont très lents pour les élèves qui ne parviennent pas à organiser leurs connaissances, pour ceux qui ne comprennent pas Genre / Nombre, ou qui ne comprennent pas le lien entre participe passé et Sujet, ou ceux qui ne parviennent pas à inhiber un accord alors qu’il y a présence de l’auxiliaire avoir. Les progrès se font autant :</p>
<ul>
<li>sur le choix de la bonne lettre (elle est mangée / elle a mangé / elle mangeait)</li>
<li>sur la création d’une phrase correctement formulée, comme par exemple ne plus dire : «<i> le participe passé s’accorde avec l’auxiliaire </i>».</li>
</ul>
<p>Les progrès sont très lents car l’apprentissage, dans sa finesse, est lent, laborieux, austère en raison de son caractère fractal. Il ne sert à rien de le réduire ou de trouver des astuces « <i>magiques</i> » qui permettent d’aller plus vite pour pouvoir boucler le programme.  Des astuces que les élèves apprennent par coeur et répètent sans en comprendre le sens, les processus.</p>
<p>Je m’aperçois que les activités autour de ces routines permettent une attention plus soutenue pour les élèves les plus démunis, aux capacités cognitives fragiles. Et le fait que cette activité soit routinière permet justement à ces élèves de consolider une organisations des connaissances défaillante car instable. L’augmentation de l’entropie est très grande chez ces élèves. Mon rôle est de trouver des activités qui permettent de les faire réagir pour minimiser cette entropie. Donc, pour ces élèves qui ont besoin de moi, il leur est permis de progresser. Et d’augmenter leurs notes.</p>
<p>A ce propos, une petite parenthèse concernant ces élèves en difficulté cognitive. J’ai l’impression (impression qu’il faudrait prouver par diverses observations sur le terrain) qu’ils ne parvenaient pas à différencier les activités proposées en maternelle (et ou en primaire) par leur professeur(e) ; il me semble qu’ils ne voyaient invariablement qu’un adulte, toujours le même, tout au long de la journée et de la semaine ; mon hypothèse est qu’ils ne différenciaient pas les différentes disciplines abordées par ce même adulte : la lecture, l’écriture mathématique, le dessin, la numération. C’est ce que je ressens lorsque j’aide les élèves de 6ème en <a href="http://eduscol.education.fr/cid50680/les-programmes-personnalises-de-reussite-educative-ppre.html" target="_blank">PPRE</a> : lorsque par exemple je leur demande de trier des mots, dans ce cours de français, ils font un tri en fonction du nombre de lettres ou ils créent un ensemble de grands mots et de petits mots, comme si l’intitulé « Cours de Français » ne se différenciait pas du « Cours de Mathématiques », comme si, quelque soit la discipline, on faisait toujours la même chose. Par conséquent, il me semble que si en cycle 1 et 2 ils voyaient toujours le même professeur et non des activités différentes, au collège ils voient des adultes différents proposant des activités similaires qu’ils ne comprennent pas. Lors de mes prochaines visites en maternelle et en primaire je tâcherais d’observer plus en détail cette hypothèse.</p>
<p>Pour les élèves moins en difficulté, cette routine consiste à exprimer de manière de plus en plus fine l’explication sur participe passé avec être ou avoir, ou conjugaison du mode infinitif.</p>
<p>Pour tous, c’est mener une enquête. Dans une enquête, nous avons besoin de preuves, d’arguments.</p>
<p>Je crois important de mentionner que dans les quatre classes, tous les élèves commettent tous de nombreuses erreurs sur les participes passés et les infinitifs lorsqu’ils les utilisent dans les activités d’expression écrite, même ceux qui réussissent systématiquement les bilans de routines et les explications. Ils ne sont que des enfants : leur attention est concentrée sur d’autres activités.</p>
<p>Important également de mentionner que les élèves en difficulté ne progressent que très lentement (voire stagnent) car ils ne retravaillent pas les phrases chez eux, contrairement aux autres élèves qui consolident leurs connaissances avec un travail personnel plus ou moins conséquent.</p>
<p>Je m’aperçois que la réussite dans cette activité n’est pas lié à l’âge ou au niveau scolaire. Dans chaque classe, les écarts sont immenses.</p>
<p>Des élèves de cinquième, dès le mois d’octobre sont supérieurs, en rapidité, à des élèves de troisième. Je ne sais toujours pas combien de temps il faut pour qu’un enfant de 13 ou 15 ans organise ses connaissances. Je sais que pour Amsa 12 ans, c’est instantané : quelques secondes suffisent pour qu’elle puisse voir l’auxiliaire être et le féminin pluriel dans <i>Les algues ont été ramassées, </i>et ainsi écrire correctement le verbe ramasser. Mais pour Hervé, 15 ans ? Combien de temps lui faudra-t-il pour créer le groupe ou la classe du féminin, du pluriel, de la conjugaison du verbe être et les utiliser à bon escient ? et ainsi ajouter un <i>s</i> à <i>algue</i>, ne plus écrire <i>ont étaient</i> ou <i>ramassés</i>. Quelles seront ses motivations ? Ses ressources ? Aucun livre de pédagogie n’a su me le dire. Je sais que l’apprentissage est un processus stochastique. Il n’existe pas de recette à suivre, de règles, de protocole, de directives précises et invariables pour engendrer une organisation solide et durable des connaissances et des savoirs. Il n’y a pas plus de saut quantique, de déclic prévisible, dans la formation des élèves. Je pourrais même m’évertuer à leur dire solennellement que ce savoir est important pour l’ensemble de leur vie d’adulte, cela ne changera rien.</p>
<div id="attachment_1419" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/01/routinebad.jpg"><img class="size-medium wp-image-1419" src="https://pedagogieagile.files.wordpress.com/2015/01/routinebad.jpg?w=240&amp;h=300" alt="Routines en difficulté"/></a><p class="wp-caption-text">Routines en difficulté</p></div>
<div id="attachment_1418" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/01/routineok.jpg"><img class="size-medium wp-image-1418" src="https://pedagogieagile.files.wordpress.com/2015/01/routineok.jpg?w=254&amp;h=300" alt="Routines réussies"/></a><p class="wp-caption-text">Routines réussies</p></div>
<p>Je ne peux prévoir à quel moment, ni au bout de combien de « masse » d’informations un élève pourra faire émerger une nouvelle aptitude. Je ne peux que créer des environnements variés et propices afin de provoquer un changement définitif. Et attendre que la myélinisation se fasse et qu’émerge ce changement.</p>
<p>Seul le terrain, mon écoute, ma patience face à l’activité de chacun pourra me guider. En effet, il n’y a pas de moyenne dans le temps d’apprentissage du participe passé employé avec <i>être : </i>deux ou trois élèves savent l’expliquer avant que je fasse ces routines et trois ou quatre élèves ne le comprendront sans doute jamais.</p>
<p>En tout état de cause, je recommencerai chaque année à apprendre à nouveau au contact de chaque élève.</p>
<p>Cette année, j’ai mis en place, pour le moment, trois processus :</p>
<p>1- écriture de la phrase de routine en bas de chaque page de la partie Grammaire dans le cahier.</p>
<p>2- écriture de la phrase de routine dans un tableau présentant les ensembles Genre, Nombre, Neutre.</p>
<p>3- création par les élèves d’une phrase sur la base d’un participe passé ou d’un infinitif ; par exemple : <i>En inventant une courte phrase, que faudrait-il écrire avant « mangées, lavé, avaler, cassés ? »</i></p>
<p>Les routines permettent de faire toujours la même chose et de manière variée, comme les activités grammaticales avec le <a title="Pour quelles raisons je ne fais plus aucun cours de grammaire ou de conjugaison, et mes élèves progressent." href="http://pedagogieagile.com/2013/09/25/pour-quelles-raisons-je-ne-fais-plus-aucun-cours-de-grammaire-ou-de-conjugaison-et-mes-eleves-progressent/" target="_blank">Grammosome</a>, littéraires avec la <a title="En cours de littérature, je m’ennuie car les élèves travaillent sans moi." href="http://pedagogieagile.com/2013/10/04/235/" target="_blank">Double Molécule</a> ou d’expression écrite avec les <a title="Vers la créativité : miser sur les compétences des élèves pour déborder du programme" href="http://pedagogieagile.com/2014/10/25/vers-la-creativite-miser-sur-les-competences-des-eleves-pour-deborder-du-programme/" target="_blank">sujets au choix</a>. Je cherche ainsi, quelque soit l’activité, à être dans une structure Agile : itérative, incrémentale et adaptative.</p>
<p>Ces routines (ou tout autre rituel) permettent de créer un environnement stable dans lequel les élèves en difficulté peuvent, à leur tour, trouver des repères, et tenter de comprendre le monde abstrait qui les entoure.</p>
<p>Daniel Kahneman précise dans <a href="http://livre.fnac.com/a4306252/Daniel-Kahneman-Systeme-1-systeme-2-les-deux-vitesses-de-la-pensee" target="_blank">Système 1 / Système 2, les deux vitesses de la pensée</a>, que « <i>plus on se familiarise avec une tâche, moins elle est gourmande en énergie; Des études ont montré que l’activité cérébrale associée à une activité évolue quand la compétence se développe, impliquant au fur et à mesure moins de région du cerveau. Le talent produit les mêmes effets. Les gens très intelligents font un effort moindre pour résoudre les mêmes problèmes, comme en témoigne la mesure simultanée de la taille de la pupille et de l’activité cérébrale. En général, une loi du moindre effort s’applique à l’effort, qu’il soit cognitif ou physique. Cette loi stipule que s’il y a plusieurs façons de parvenir à un même but, les gens finiront par suivre la moins fatigante. Dans l’économie de l’action, l’effort est un coût, et l’acquisition de compétences est motivée par la balance des profits et des coûts. La paresse est profondément inscrite dans notre nature</i>».</p>
<p>Il apparait clairement que cette minuscule routine de 5 ou 7 minutes engendre finalement de très nombreuses connaissances et des progrès infimes mais significatifs pour la quasi totalité des élèves.</p>
<p>Ainsi, pour un élève, parvenir à faire toujours la même chose, en minimisant les erreurs, en pouvant expliquer ce qu’il fait, c’est justement révéler des motivations, créer des organisations solides de savoirs, consolider des aptitudes et générer une confiance en soi. Par conséquent, c’est être compétent.</p>
