title: De l’impossible habitabilité de l’anthropocène
url: http://www.internetactu.net/2017/12/21/de-limpossible-habitabilite-de-lanthropocene/
hash_url: 7775553e1b47a7acd09205efe5a9c0e1

<blockquote><p>A l’occasion de ses 10 ans, la <a href="https://www.hesge.ch/head/">Haute école d’art et de design de Genève</a> organisait un étrange colloque convoquant designers, artistes, philosophes, théoriciens, cinéastes… pour tracer des <a href="http://narrativesnearfuture.ch/">« histoires d’un futur proche »</a>. Une prospective aux frontières de la création et de la science. Parfois ébouriffante, parfois déconcertante. Retour sur une sélection de ces… narrations d’un futur qui est déjà là. </p></blockquote>
<h2>Plongés dans la confusion du temps de la métamorphose…</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2017/12/morizot-diplomates-loups.jpg" alt="" class="alignright size-full wp-image-30738" srcset="http://www.internetactu.net/wp-content/uploads/2017/12/morizot-diplomates-loups.jpg 200w, http://www.internetactu.net/wp-content/uploads/2017/12/morizot-diplomates-loups-194x300.jpg 194w" sizes="(max-width: 200px) 100vw, 200px"/>Le philosophe Baptiste Morizot est notamment l’auteur des <em><a href="http://amzn.to/2BxLRm1">Diplomates, cohabiter avec les loups sur une nouvelle carte du vivant</a></em>, un essai surprenant aux frontières de l’écologie, de la philosophie et de l’anthropologie, qui interroge notre capacité à coexister avec la biodiversité en inventant de nouvelles formes d’échanges.</p>
<p><em>« Mon travail vise à répondre à un sentiment de confusion, de désorientation, d’égarement à l’égard de la conjoncture qui est à la nôtre. Lorsqu’on s’intéresse à l’écologie, on entend partout, on n’entend que… la crise systémique environnementale dans laquelle nous sommes entrés qui mène au réchauffement climatique, à la pollution globale et à la perte de la biodiversité. »</em> Si nous sommes autant abasourdis par ce phénomène, c’est non seulement par son ampleur, son impact, ses enjeux… mais aussi pour le philosophe, parce qu’on n’a pas de concepts pour rendre compte de cette confusion. D’où l’enjeu de parvenir à mieux qualifier la nature de cette confusion.  </p>
<p>La tradition philosophique occidentale n’a jamais été très à l’aise avec l’incertitude et l’instabilité. D’où, pour le philosophe, le besoin de déporter le regard, de chercher ailleurs les moyens de s’interroger autrement. C’est ce qui l’a conduit à s’intéresser à l’anthropologie, notamment via les travaux de Nastassja Martin, spécialiste du monde animiste du Grand Nord, qui a soutenu une thèse sur les <a href="https://fr.wikipedia.org/wiki/Gwich%27in_(peuple)">Gwich’in</a>, un peuple de chasseurs-cueilleurs du Grand Nord, entre l’Alaska et le Canada (voir son livre, <em><a href="http://amzn.to/2yYXvDz">Les âmes sauvages</a></em>). L’un des objets d’étude de Baptiste Morizot s’est porté sur le <a href="https://fr.wikipedia.org/wiki/Coyloup">Coywolf</a> (ou Coyloup, espèce hybride résultant du croisement de coyotes et de loups). Cet animal nouvellement documenté a la particularité d’être un hybride fécond naturel, au contraire du <a href="https://fr.wikipedia.org/wiki/Mulet">mulet</a>, au croisement de l’âne et de la jument, qui n’est pas fertile et qui est le résultat de l’action humaine. Cette espèce hybride a autant désorienté les biologistes que les Amérindiens. Pourtant, dans la cosmogonie animiste, la conception du monde naturel, de la forêt du Grand Nord, n’a rien à voir avec la nôtre. Pour les Gwich’in, la forêt est un espace socialisé de part en part. Ils entretiennent des relations avec tous les êtres de la forêt et ces relations (avec les ours, les loups, les rennes…) sont sociales, basées sur des comportements des uns par rapport aux autres. Pourtant, il reste des zones, des lieux, des êtres qui n’ont pas de statuts stabilisés, avec qui les Gwich’in n’ont pas stabilisé de relations sociales. A l’image des hommes de bois, des ombres de la forêt à qui on a attribue par exemple les coups de fusil qui ne sont pas partis… Qu’ils soient vivants, morts ou ombres… ces êtres sans statuts relationnels sont considérés comme des « êtres de la métamorphose ». Or, pour les Gwich’in, les « êtres de la métamorphose » ne sont pas que des créatures magiques ou invisibles. Pour eux, les Coywolf sont également des êtres de la métamorphose. Or, le développement de cette espèce semble directement lié à l’action de l’homme (notamment à la déforestation). Ce n’est pas la seule espèce hybride qui fait mentir la biologie : <a href="https://fr.wikipedia.org/wiki/Grolar">le Pizzly</a>, hybridation entre l’ours blanc et le grizzli n’a été observée pour l’instant qu’en captivité. En fait, la nouvelle biologie montre que <a href="https://fr.wikipedia.org/wiki/Hybride#Hybridation_chez_les_animaux">les hybrides sont plus nombreux qu’on le pense</a>. </p>
<p>Nous sommes nous-mêmes des hybrides de Sapiens et de Néandertaliens notamment. En microbiologie, nous sommes des symbiotes, nous cohabitons avec des millions de bactéries. <em>« Si on cesse d’opposer science occidentale et pensée animiste, et qu’on les mets côte à côte, nous sommes pris d’une confusion partagée. Les Gwich’in ne sont-ils pas mieux armés que nous, conceptuellement, pour dire la nature à l’époque dans laquelle nous sommes ? »</em> En entrant en dialogue avec cette anthropologie, on peut se poser la question de savoir si les êtres vivants avec qui on est en commerce dans ce contexte de métamorphose environnemental, sont peut-être aussi en métamorphoses ? <em>« Car dans le monde animiste, il y a un mot pour dire que les être de la métamorphose deviennent la norme, prolifèrent, il y a un terme pour dire que l’on ne sait plus prédire le climat ou le comportement de la rivière… On appelle ça le temps mythique. C’est un temps particulier. Une forme du temps dont la spécificité était d’être à l’origine du monde et qui à la fois continu à exister. C’est un temps des origines qui subsiste et continue à travailler le présent pour nous inviter à stabiliser le futur. »</em> </p>
<p><em>« Dans le temps du monde, on sait avec qui on entre en relation : on connait le comportement du loup, de la rivière, du caribou…, on sait comment entrer dans une relation soutenable avec eux. Dans le temps du mythe, les êtres et relations sont instables, métamorphiques, en train de se faire. Dans le temps du mythe, humains et animaux ne sont pas toujours distingués, les genres ne sont pas circonscrits. L’histoire des mythes, c’est l’histoire de personnages, de chamans, de héros… qui nouent des pactes avec les êtres de la métamorphose pour stabiliser des relations viables avec eux. Le temps du monde hérite de cette stabilité, permet de cohabiter de manière décente, honorable, soutenable, avec ceux avec qui nous partageons la terre. »</em> </p>
<p><em>« Est-ce que ça sert à quelque chose de comprendre notre temps comme un retour du temps du mythe ? »</em>, interroge le philosophe. Le temps du mythe, c’est le moment où les êtres de la métamorphose prolifèrent. Or, l’état des lieux de l’anthropocène nous présente un monde où ce que l’on doit réviser ce qu’on pensait de la terre. L’environnementaliste <a href="https://fr.wikipedia.org/wiki/James_Lovelock">James Lovelock</a> nous a montré qu’on n’avait rien compris. Que la terre, Gaïa, a le contrôle de ses propres variables. Qu’elle est aussi un être de la métamorphose. <a href="https://fr.wikipedia.org/wiki/Syndrome_d%27effondrement_des_colonies_d%27abeilles">Le syndrome de la disparition des abeilles</a>, souligne qu’on ne sait pas exactement pourquoi les abeilles disparaissent, pourquoi leurs comportements nous échappent. Or, les abeilles sont les principaux pollinisateurs du maraîchage, des plantes à fleurs sauvages…  </p>
<p>Et Baptiste Morizot de nous inviter à observer l’histoire de notre futur proche sous l’angle du retour du temps du mythe. Pour lui, cela nous permet de comprendre pourquoi la crise actuelle produit des effets de confusion. Notre confusion n’est pas seulement liée au fait qu’on n’ait pas accompli ce qu’on devait faire, ou le résultat du capitalisme… elle est liée à la prolifération des êtres de la métamorphose. Nous sommes aujourd’hui surpris de découvrir que les animaux ou la nature sont plus riches de compétences qu’on croyait. Les arbres ne sont pas que de la matière, comme l’a souligné Peter Wohlleben dans son bestseller <a href="http://amzn.to/2oTKZFL"><em>La vie secrète des arbres</em></a>. D’un coup, les statuts dans lesquels nous avions classé éclatent et exigent que nous inventions de nouvelles relations. </p>
<p>Pour inventer de nouvelles relations, nous allons devoir aller chercher des récits, des mythes, des métaphores… conclut Baptiste Morizot. Nous allons devoir inventer des formes, des figures, des images, des métaphores nouvelles, depuis les articles scientifiques jusqu’aux savoirs des sciences subversives. C’est ce qu’il a tenté de faire avec <em>Les diplomates</em> en pensant nos relations avec les loups en terme diplomatique, alors que les animaux ne sont pas pas capables de diplomatie selon la science moderne. Nous avons aussi besoin de résistance interspécifique comme nous y invite les paysans qui pour lutter contre Monsanto s’allient à l’Amarante, cette plante qui a développé une résistance au glyphosate, pour faire cause commune dans une même résistance collective. Pour le philosophe, ces exemples nous montrent comment réinventer des relations pour stabiliser des relations soutenables, décentes, avec les formes de vies avec lesquelles on partage la terre. </p>
<h2>Montrer nos confusions</h2>
<p>L’artiste <a href="http://marie.velardi.ch/">Marie Velardi</a> propose ensuite une belle lecture tout en faisant défiler des images de son dernier projet en cours, « Lettre de Terre-Mer ». Un projet qui s’intéresse au déplacement du trait de côte des littoraux. Des aquarelles qui montrent l’évolution dans le temps de nos relations à la terre et à la mer. S’inquiétant de l’évolution des relations des habitants aux transformations de leurs territoires, à leur mémoire, interrogeant l’évolution de cette zone d’échange à l’heure de la perspective de la montée des eaux, sous forme d’Atlas d’îles perdues et d’îles à retrouver… </p>
<p>L’artiste et cinéaste autrichien <a href="" http:=""/>Oliver Ressler produit des installations vidéos et s’intéresse surtout à la manière dont la société tente de s’organiser pour se réapproprier notre avenir. Il filme donc des Camps climatiques, des zones à défendre… il filme les résistances et les alternatives sociales. Pour l’activiste, le constat est clair. Le libre-échange est à l’origine du problème climatique, et pour s’opposer au réchauffement climatique, il faut donc d’abord s’opposer au libre-échange. Il montre des extraits de ses films : des actions de désobéissances civiles régulières, autour de la COP21 à Paris, à l’occasion d’une manifestation contre une mine à charbon à ciel ouvert en Allemagne, d’autres sur la Zone à défendre de Notre-Dame des Landes… </p>
<p>Khalil Joreige est cinéaste. Il travaille avec Joana Hadjithomas, tant et si bien qu’ils sont le plus souvent <a href="http://hadjithomasjoreige.com/">indissociables l’un de l’autre</a>. Ils sont devenus plasticiens et réalisateurs au lendemain des guerres civiles libanaises. C’est d’ailleurs à partir des traces de la guerre qui commençaient à disparaître avec les reconstructions qu’ils ont entamé le travail qu’ils présentent sur la scène de la Head. « Discordances/Unconformities » (exposé à Beaubourg jusqu’au 8 janvier) expose des carottages réalisés à Beyrouth, Athènes et Paris, sous forme de tubes de verre suspendus où s’empilent ces extractions. Cette succession de strate est là pour montrer une histoire complexe, montrer comment l’histoire s’inscrit dans la stratigraphie même des lieux. Une manière de constituer des savoirs sur ce qui est amené à disparaître, pour nous montrer ce qu’on n’arrive plus à voir. A travers ces pierres, l’enjeu est de nous interroger sur les menaces qui nous arrivent, puisqu’elles interrogent ce que nous faisons à notre monde. Nos villes sont à l’image de l’anthropocène, en recyclage permanent. Elles sont des palimpsestes où se lit l’occupation humaine, que nous ne cessons de régénérer, de tenter de régénérer par épuisement. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2017/12/JoreigeHadjithomasTimeCapsules-1024x476.jpg" alt="" class="aligncenter size-large wp-image-30739" srcset="http://www.internetactu.net/wp-content/uploads/2017/12/JoreigeHadjithomasTimeCapsules-1024x476.jpg 1024w, http://www.internetactu.net/wp-content/uploads/2017/12/JoreigeHadjithomasTimeCapsules-300x139.jpg 300w, http://www.internetactu.net/wp-content/uploads/2017/12/JoreigeHadjithomasTimeCapsules-768x357.jpg 768w, http://www.internetactu.net/wp-content/uploads/2017/12/JoreigeHadjithomasTimeCapsules.jpg 1440w" sizes="(max-width: 1024px) 100vw, 1024px"/><br/>
<em>Image : L’installation de Khalil Joreige et Joana Hadjithomas à Beaubourg.</em></p>
<h2>Nous n’avons pas d’images du futur</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2017/12/couv-parrika-197x300.jpg" alt="" class="alignright size-medium wp-image-30748" srcset="http://www.internetactu.net/wp-content/uploads/2017/12/couv-parrika-197x300.jpg 197w, http://www.internetactu.net/wp-content/uploads/2017/12/couv-parrika-768x1170.jpg 768w, http://www.internetactu.net/wp-content/uploads/2017/12/couv-parrika-672x1024.jpg 672w, http://www.internetactu.net/wp-content/uploads/2017/12/couv-parrika.jpg 1460w" sizes="(max-width: 197px) 100vw, 197px"/><a href="https://jussiparikka.net/">Jussi Parikka</a> (<a href="https://twitter.com/juspar">@juspar</a>) est un théoricien des médias. Il est l’auteur de nombreux livres notamment <em><a href="https://www.uga-editions.com/menu-principal/actualites/a-paraitre/qu-est-ce-que-l-archeologie-des-media--282025.kjsp?RH=1494578964429">Qu’est-ce que l’archéologie des médias ?</a></em> (dont la traduction française doit paraître en janvier), qui s’intéresse « au fonctionnement matériel des appareils pour en comprendre les qualités occultes », « à l’anomalie et au marginal dans les cultures médiatiques », comme le souligne Yves Citton dans son dernier livre, <em><a href="http://amzn.to/2BFf6DJ">Médiarchie</a></em>. </p>
<p><em>« A quoi ressemble l’avenir ? Comment attraper le temps qui passe ? Une image peut-elle dire quelque chose du futur ? »</em>, interroge Jussi Parikka en montrant une image du dernier Blade Runner. <em>« Nous n’avons pas d’images du futur »</em>. Si nous en avons, elles émergent de l’imaginaire des paysages pollués, là où la pollution devient perceptible. Mais ces accumulations d’images de décharges et de déchets, symboles de l’anthropocène et de la destruction de notre économie morale, ne parviennent pas à faire sens, au contraire. Elle ne fait que nous dégouter de nous-mêmes. Ce futur déjà présent nous renvoie d’abord à notre propre passivité face au changement climatique, ce futur proche qui devient chaque jour un peu trop proche… </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2017/12/JussiParikkabyNova-1024x1024.jpg" alt="" class="aligncenter size-large wp-image-30740" srcset="http://www.internetactu.net/wp-content/uploads/2017/12/JussiParikkabyNova-1024x1024.jpg 1024w, http://www.internetactu.net/wp-content/uploads/2017/12/JussiParikkabyNova-150x150.jpg 150w, http://www.internetactu.net/wp-content/uploads/2017/12/JussiParikkabyNova-300x300.jpg 300w, http://www.internetactu.net/wp-content/uploads/2017/12/JussiParikkabyNova-768x768.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px"/><br/>
<em>Image : Jussi Parikka sur la scène du colloque de la Head, <a href="https://twitter.com/nicolasnova/status/941343462896668672">photographié par Nicola Nova</a>.</em></p>
<p>L’apocalypse traverse de manière pervasive notre futur. Les scénarios de la guerre froide nous préparaient déjà au pire, et le pire est effectivement arrivé, même si ce n’est pas le même que celui qu’on attendait. Reste que nous avons besoin de nous défaire de ces images pour développer d’autres approches et d’autres discours. De décoloniser cet imaginaire posthumain, en utilisant par exemple les théories féministes qui appelaient déjà à faire face à l’apocalypse… Pour cela, il est nécessaire de travailler à d’autres formes de narration, comme s’y essaye Jussi Parikka sur la scène du colloque des 10 ans de la Head. Reste que la catastrophe se rapproche à mesure qu’on l’a décrit. Paysages dévastés, fleuves pollués, extraction de masse, pauvreté… <em>« 2100 est devenu l’horizon butoir de notre avenir proche »</em> Nous respirons déjà un nuage toxique qui ne cesse de se renforcer au-dessus de nous, souligne-t-il en montrant le développement de la pollution aux particules fines de nos villes, <a href="https://www.theguardian.com/environment/2017/oct/04/revealed-every-londoner-breathing-dangerous-levels-of-toxic-air-particle">comme Londres</a>, qui excède chaque jour un peu plus les seuils dits vitaux et supportables. Derrière ces transformations du monde que l’on habite, se joue également la transformation de nos sensorialités, de ce que l’on perçoit et de ce que nous sommes. </p>
<p>L’art s’est intéressé à l’air, comme ce fut le cas du <a href="https://fr.wikipedia.org/wiki/Art_and_Language">groupe Art &amp; langage</a> avec leur <a href="http://www.tate.org.uk/art/artworks/art-language-air-conditioning-show-air-show-frameworks-p80069">Air Conditioning Show</a> qui consistait en une salle vide climatisée accompagnée de simples textes collés aux murs pour souligner l’expérience que les percepteurs allaient vivre. Pourtant, c’est bien à ce niveau moléculaire, invisible, que la transformation opère. Amy Balkin et son <a href="http://tomorrowmorning.net/atmosphere">Guide atmosphérique</a> tente de décrire les influences de l’homme sur l’atmosphère, qu’elles soient chimiques, narratives, spatiales ou politiques, pour montrer comment les humains occupent, ont occupé ou envisagent d’occuper les atmosphères. <a href="http://luckysoap.com/thegatheringcloud/">The Gathering Cloud</a> de JR Carpenter, vise, lui, à aborder l’impact environnemental du cloud, l’informatique en nuage, comparée aux nuages dans le ciel, en soulignant que ni l’un ni l’autre ne sont des ressources infinies. </p>
<p>L’air pénètre notre corps. Compose l’environnement dans lequel nous vivons. Nous ne sommes pas armés pour nous en protéger. Or, l’air peut aussi nous faire mal… Et la terreur atmosphérique que fait planer sur nous l’évolution de notre atmosphère nous inquiète. Des particules s’accumulent désormais dans l’oxygène et ses premiers effets montrent que la menace se rapproche. En tant qu’humains, nous réagissons à ces transformations, sous forme d’irritations, de démangeaisons, de difficultés respiratoires. L’analyse chimique de la pollution de l’air et les cartes de pollution ou de radiation (comme l’accident de septembre qui a permis de repérer des traces radioactives sur l’Europe) forment les images techniques de l’anthropocène. Le tableau périodique des éléments de Mendelev montrait déjà ce qui existe et ne se voit pas nécessairement, comme les 4 éléments (l’air, la terre, le feu et l’eau) ont longtemps été l’une des explications du monde. Or, les transformations actuelles les transforment en retour. L’air brûle. La terre, stérile, se transforme en cendres. L’eau du robinet s’enflamme… Comme si des forces post-naturelles s’exprimaient déjà, tel que le soulignait le théoricien de la culture, <a href="http://socialscienceandhumanities.uoit.ca/cdms/faculty/gary-genosko.php">Gary Genosko</a>, dans sa conférence (<a href="https://www.youtube.com/watch?v=Ts0O0MoTpxM">vidéo</a>) sur les nouveaux éléments fondamentaux d’une planète contestée. </p>
<p>Quel avenir aurons-nous dans un monde où les éléments qui nous ont permis d’exister ne seront plus ? Telle est la question que semble nous adresser Jussi Parikka. </p>
<h2>Nous faut-il apprendre à dés-habiter le monde ?</h2>
<p><a href="https://vlorenzolana.myportfolio.com/">Vanessa Lorenzo</a> (<a href="https://twitter.com/VanessaLorenzoT">@vanessalorenzot</a>) est designer, chercheur, biohackeuse. Elle est responsable du biohacking Lab de Lausanne, <a href="http://www.hackuarium.ch/">Hackuarium</a> (<a href="https://twitter.com/hackuarium">@hackuarium</a>) et membre de la plateforme <a href="http://www.hackteria.org/">Hackteria</a> (<a href="https://twitter.com/hackteria">@hackteria</a>) qui promeut l’art biologique open source. </p>
<p>L’anthropocène est un révélateur des dégâts que nous avons causés au monde. <em>« Désormais, nous allons devoir faire face à des écosystèmes toxiques »</em>. Effectivement, souligne-t-elle, à la suite de Baptiste Morizot et de Jussi Parikka, nous allons avoir besoin de nouveaux modes d’abstraction pour réinventer la relation entre les êtres vivants, les plantes et les machines. C’est ce que tente d’évoquer son travail justement, à l’image du <a href="https://vlorenzolana.myportfolio.com/muskaria">Mossphone</a>, un dispositif qui tente d’utiliser la mousse comme outil de mesure du phénomène anthropique. Organismes pionniers, <a href="https://fr.wikipedia.org/wiki/Bryophyta">les mousses</a> ont été parmi les premiers colonisateurs de la planète. Dans l’arctique, on les utilise pour mesurer le niveau de métaux lourds. Dans les villes, pour mesurer le niveau de pollution. Le dispositif, lui, vise à nous permettre d’interagir émotionnellement avec une entité qui porte la trace des dégâts qu’on lui cause. En caressant la mousse, en s’imprégnant d’elle, celle-ci répond en émettant des sons (<a href="https://vimeo.com/236542747">vidéo</a>). </p>
<p><em>« Les changements environnementaux sont souvent invisibles. Piégés dans des données et des rapports scientifiques. D’où la nécessité d’outils pour les cartographier, de lampes pour les éclairer, pour les rendre visible. »</em> L’open source est un outil pour rendre la pollution invisible visible. C’est avec elle que Vanessa Lorenzo a voulu joué dans un autre dispositif, <a href="https://vlorenzolana.myportfolio.com/artefact">Camera Obscura</a> (<a href="https://vimeo.com/201855461">vidéo</a>), consistant à utiliser des bactéries pour mettre en évidence la présence de métaux lourds dans le Rhône. Or, plus les gens se penchent sur la caméra obscura, plus la pollution invisible devient visible, en déversant quelques gouttes d’encre noire dans un réservoir en verre. Le spectateur active la caméra et passe d’un échantillon à un autre, collecté en différents lieux. En présence de métaux lourds, ces échantillons réagissent et affichent différents niveaux de fluorescence à l’intérieur de la caméra. En retour, l’activation du dispositif lui-même pollue d’encre un réservoir en verre visible à l’extérieur de la caméra.</p>
<p/>
<p>Pour Vanessa Lorenzo, ce dispositif vise justement à rendre visible la pollution et à montrer que nous y jouons un rôle. Pour elle, notre capacité à habiter l’anthropocène nécessite des outils pour nous permettre de mieux évaluer la réalité avec laquelle nous allons devoir cohabiter. C’est ici la bactérie qui devient le témoin la transformation que nous opérons sur le monde. Et c’est bien notre action qui en est le moteur. </p>
<p>Autant d’interventions qui nous invitent à dés-habiter le monde. Peut-être plus parce que nous ne serons plus capables de l’habiter. Notre cohabitation avec un monde qui se transforme, avec un monde qui répond aux agressions que nous lui avons portées par d’autres formes d’agressions, semble effectivement révéler toute sa cruauté : celui de nous être parfaitement inhabitable. Plus qu’une nécessaire adaptation à une nouvelle réalité, <a href="http://www.internetactu.net/2015/10/15/vers-leffondrement-aurons-nous-encore-un-futur/">comme nous y invitent les collapsologues</a>, la confusion que le design, la philosophie et la critique des médias saisit, semble sans perspective aucune, autre que de nous ouvrir les yeux sur notre propre extinction. Glaçant. </p>
<p>Hubert Guillaud</p>
