title: A Teenager’s View on Social Media
url: https://medium.com/backchannel/a-teenagers-view-on-social-media-1df945c09ac6
hash_url: 79ce23362b7f17bf8da96970dfed0661

<p name="cd73" class="graf--p"><strong class="markup--strong markup--p-strong">I read technology</strong> articles quite often and see plenty of authors attempt to dissect or describe the teenage audience, especially in regards to social media. However, I have yet to see a teenager contribute their voice to this discussion. This is where I would like to provide my own humble opinion.</p><p name="c06f" class="graf--p">For transparency, I am a 19-year-old male attending The University of Texas at Austin. I am extremely interested in social media’s role in our society as well as how it is currently evolving. Thus, the views I provide here are my own, but do stem from observation of not only my own habits but my peers’ habits as well.</p><p name="02a8" class="graf--p">This article will not use any studies, data, sources, etc. This is because you can easily get that from any other technology news website and analyze from there. I’m here to provide a different view based off of my life in this “highly coveted” age bracket. That being said, I'm not an expert at this by a long shot and I'm sure there will be data that disproves some of the points I make, but this is just what I've noticed.</p><p name="854a" class="graf--p">I think the best way to approach this would be to break it down by social media network and the observations/viewpoints I've gathered over the years.</p><h3 name="ce63" data-align="center" class="graf--h3">Facebook</h3><figure name="b965" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*ckl4MNDTQgGzcLgiGDK9fg.jpeg" data-width="320" data-height="320" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*ckl4MNDTQgGzcLgiGDK9fg.jpeg"/></div></figure><p name="b3e6" class="graf--p">In short, many have nailed this on the head. It’s dead to us. Facebook is something we all got in middle school because it was cool but now is seen as an awkward family dinner party we can't really leave. It’s weird and can even be annoying to have Facebook at times. That being said, if you <strong class="markup--strong markup--p-strong">don't </strong>have Facebook, that’s even more weird and annoying. Weird because of the social pressure behind the question, “Everyone has Facebook, why don't you?” and annoying because you'll have to answer that to just about everyone in classes you meet who makes an attempt to friend you or find you on there.</p><p name="993a" class="graf--p">Facebook is often used by us mainly for its group functionality. I know plenty of classmates who only go on Facebook to check the groups they are part of and then quickly log off. In this part Facebook shines—groups do not have the same complicated algorithms behind them that the Newsfeed does. It is very easy to just see the new information posted on the group without having to sift through tons of posts and advertising you don't really care about.</p><p name="31b7" class="graf--p">Messaging on Facebook is also extremely popular among our age group, mainly because they provide the means to talk to those people who you weren't really comfortable with asking for their number but comfortable enough to send them a friend request.</p><p name="c210" class="graf--p">Facebook is often the jumping-off point for many people to try to find you online, simply because everyone around us has it. If I met you one time at some party, I’m not going to try to check Twitter or Instagram to find out who you are. Instead, many opt for the ease of Facebook and the powerful search functionality that gives you results of people who you actually have a chance of knowing (unlike Instagram, whose search functionality, although it improved slightly in the last update, leaves much to be desired).</p><h3 name="c943" data-align="center" class="graf--h3">Instagram</h3><figure name="54eb" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*Q7Bip063EKCyQJ1mgS8z-Q.png" data-width="320" data-height="320" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*Q7Bip063EKCyQJ1mgS8z-Q.png"/></div></figure><p name="61f7" class="graf--p">Instagram is by far the most used social media outlet for my age group. Please note the verbiage there—it is the most <em class="markup--em markup--p-em">used</em> social media outlet. Meaning, although the most people are on Facebook, we actually post stuff on Instagram. It’s always fascinating to me to see a friend with 1500 friends on Facebook only get 25 likes on a photo yet on Instagram (where she has 800 followers) she gets 253. I have a few ideas as to why this could happen:</p><ul class="postList"><li name="91bc" class="graf--li">I'm not terrified whenever I like something on Instagram that it will show up in someone’s Newsfeed and they'll either screenshot that I liked it or reference it later. The same goes for commenting.</li><li name="c120" class="graf--li">I am not as pressured to follow someone back on Instagram, meaning my feed is normally comprised of content I actually want to see. That being said, I will come back and scroll through an application that has content I enjoy rather than one where I have to find the occasional diamond in the rough.</li><li name="4928" class="graf--li">The content on Instagram is usually of higher quality. People take time to edit their photos with filters, use different brightness/contrast settings (it’s even one of the steps to posting a photo), etc., to make the pictures look the best they possibly can. This means the content on Instagram is normally “better” (photo-wise), so I am more likely to go back to the application.</li><li name="bea0" class="graf--li">Instagram hasn't been flooded with the older generation yet (not <em class="markup--em markup--li-em">everyone</em> has an Instagram) meaning it’s “hip” and “cool” to the younger crowd. However, it is popular enough that if you have a smartphone it’s almost unheard of for you not to have Instagram, if not to take pictures, but to at least tag people in photos.</li><li name="af05" class="graf--li">Another point: tagging. I don't have to constantly check Instagram to make sure I wasn't tagged in any awkward or bad photos. That’s because <em class="markup--em markup--li-em">you can't easily see them in your feed</em>, making the whole experience seem way more private. Am I looking weird in a photo you posted? Who cares—I can just delete the tag if I really am that upset about it without fear that my friends from another social circle (who don’t follow you) will get to it first. I know Facebook has the ability to let you check every single photo tagged of you before it appears on your profile, but many people I know do not have that enabled or know it even exists.</li><li name="d662" class="graf--li">People do not post 10000 times a day on Instagram. Many are much more polite about posting, either doing once a day, a few times a week, etc. This means that there isn't a constant flow of content being shoved down my throat every time I open the application, and it is possible to be “caught up” with my Instagram feed.</li><li name="8af7" class="graf--li"><strong class="markup--strong markup--li-strong">There are no links on Instagram, meaning I'm not being constantly spammed by the same advertisement, horrible gossip news article, or Buzzfeed listicle about the </strong><a target="_blank" href="http://www.buzzfeed.com/peggy/28-ingenious-things-for-your-dog-you-had-no-idea-you-needed#.duEe4PrJD" data-href="http://www.buzzfeed.com/peggy/28-ingenious-things-for-your-dog-you-had-no-idea-you-needed#.duEe4PrJD" class="markup--anchor markup--li-anchor" rel="nofollow"><strong class="markup--strong markup--li-strong">“28 Ingenious Things For Your Dog You Had No Idea You Needed”</strong></a></li></ul><p name="e90a" class="graf--p">Those are some reasons why many people my age tend to <em class="markup--em markup--p-em">use</em> Instagram more than they do Facebook. Everything about the application makes it less commercialized and more focused on the content, meaning more teens are inclined to visit it. When we do visit the application it is a much more pleasant experience so we are more inclined to Like and interact with the posts more. This increases our interaction with the application, meaning we will use it more, etc.</p><p name="e45b" class="graf--p">Facebook gets all of the photos we took — the good, the bad, etc—while Instagram just gets the <strong class="markup--strong markup--p-strong">one </strong>that really summed up the event we went to. It is much more selective, and honestly people spend more time on the captions to make them relevant/funny. On Facebook we just throw up everything we got so people can tag each other and show our family members that we're still alive.</p><p name="195d" class="graf--p">Many of those younger than me (10–16 years old) who I've talked to about this matter don’t even have a Facebook — Instagram is all that they need.</p><h3 name="87db" data-align="center" class="graf--h3">Twitter</h3><figure name="3007" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*lpbk6h08dnpoOXiFCFmKLw.jpeg" data-width="628" data-height="432" data-action="zoom" data-action-value="1*lpbk6h08dnpoOXiFCFmKLw.jpeg" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*lpbk6h08dnpoOXiFCFmKLw.jpeg"/></div></figure><p name="3e0e" class="graf--p">To be honest, a lot of us simply do not understand the point of Twitter. There is always a core group at every school that uses it very religiously to tweet and another group that uses it to simply watch or retweet, but besides that many don't use it. It also isn't extremely easy to find friends on the site and many just use it to complain about school in a setting where their parents/family members (not necessarily employers) are likely not to see it.</p><p name="a8cd" class="graf--p">Twitter is a place to follow/be followed by a bunch of random strangers, yet still have your identity be attached to it (this distinction will be important later on). Your tweets are also easily searchable on Twitter which is good but not good if you want to be yourself and not have it follow you around when you're trying to land a job. Thus, to others Twitter is used like Facebook—you post with the assumption that your employer will see it one day.</p><p name="df11" class="graf--p">There are then three main groups of Twitter users: the ones who use it to complain/express themselves, the ones who tweet with the assumption that their prospective employer will eventually see whatever they are saying, and the ones who simply look at other Tweets and do the occasional RT.</p><h3 name="0c73" data-align="center" class="graf--h3">Snapchat</h3><figure name="45c1" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*_DiEH1gakyUbeFQ_s8mjrQ.png" data-width="512" data-height="512" data-action="zoom" data-action-value="1*_DiEH1gakyUbeFQ_s8mjrQ.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*_DiEH1gakyUbeFQ_s8mjrQ.png"/></div></figure><p name="cba4" class="graf--p">Snapchat is quickly becoming the most used social media network, especially with the advent of My Story. If I could break down a party for you in social media terms, here’s how it would pan out:</p><ul class="postList"><li name="a89c" class="graf--li">You post yourself getting ready for the party, going to the party, having fun at the party, leaving at the end of the party, and waking up the morning after the party on Snapchat.</li><li name="a001" class="graf--li">On Facebook you post the cute, posed pictures you took with your friends at the party with a few candids (definitely no alcohol in these photos).</li><li name="5080" class="graf--li">On Instagram you pick the cutest one of the bunch to post to your network.</li></ul><p name="2d1d" class="graf--p">Snapchat is where we can really be ourselves while being attached to our social identity. Without the constant social pressure of a follower count or Facebook friends, I am not constantly having these random people shoved in front of me. Instead, Snapchat is a somewhat intimate network of friends who I don't care if they see me at a party having fun.</p><p name="396f" class="graf--p">On no other social network (besides Twitter possibly) is it acceptable post an “I’m soooo bored” photo besides Snapchat. There aren't likes you have to worry about or comments—it’s all taken away. Snapchat has <strong class="markup--strong markup--p-strong">a lot less social pressure</strong> attached to it compared to every other popular social media network out there. This is what makes it so addicting and liberating. If I don’t get any likes on my Instagram photo or Facebook post within 15 minutes you can sure bet I'll delete it. Snapchat isn't like that at all and really focuses on creating the Story of a day in your life, not some filtered/altered/handpicked highlight. It’s the real you.</p><p name="287b" class="graf--p">Another quick aside about Snapchat—I only know a handful of people (myself included) that believe Snapchat does delete your photos. Everyone else I know believes that Snapchat has some secret database somewhere with all of your photos on it. While I will save that debate for another day, it is safe to say that when photos are “leaked” or when there’s controversy about security on the app, we honestly do not really care. We aren't sending pictures of our Social Security Cards here, we're sending selfies and photos with us having 5 chins.</p><h3 name="387a" data-align="center" class="graf--h3">Tumblr</h3><figure name="38c6" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*2-qNWX9Warx8Ii85_Fr6FA.png" data-width="405" data-height="405" data-action="zoom" data-action-value="1*2-qNWX9Warx8Ii85_Fr6FA.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*2-qNWX9Warx8Ii85_Fr6FA.png"/></div></figure><p name="8aa1" class="graf--p">Remember in the section on Twitter I said, “Twitter is also a place to follow/be followed by a bunch of random strangers, yet still have your identity be attached to it”? Tumblr is a place to follow/be followed by a bunch of random strangers, yet <strong class="markup--strong markup--p-strong">not</strong> have your identity be attached to it. Tumblr is like a secret society that everyone is in, but no one talks about. Tumblr is where you are your true self and surround yourself (through who you follow) with people who have similar interests. It’s often seen as a “judgment-free zone” where, due to the lack of identity on the site, you can really be who you want to be. The only Tumblr URLs I know of people in real life are my close friends and vice versa.</p><p name="2190" class="graf--p">Plus, it’s simple in Tumblr to just change your URL if anyone finds you. Your name isn't attached to that profile at all so without that URL it is pretty difficult to find you again, especially for the typical parent snooping around. This really helps make the site a place where people can post and support others posts. There is a lot of interaction on this website in the form of reblogs because people just simply have feeds of only things they care about (and are then more likely to support with a like/reblog). I wouldn't say a lot of “socializing” — at least in the way we've defined it in our social media society—occurs on the site, but people can really easily meet others worldwide who hold similar interests. This makes it a very alluring site to join for many teenagers, even just to make new friends.</p><h3 name="98a3" data-align="center" class="graf--h3">Yik Yak</h3><figure name="0d83" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*USOid9QsRcX-Yz-sPqz_pw.png" data-width="3349" data-height="3349" data-action="zoom" data-action-value="1*USOid9QsRcX-Yz-sPqz_pw.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*USOid9QsRcX-Yz-sPqz_pw.png"/></div></figure><p name="1ac7" class="graf--p">Yik Yak is a rather new contender, however, a ton of friends in college have the application. It has gotten to be so addicting because it focuses solely on the content of your posts—there are no followers, no profiles, nothing. Whatever is funny/relevant is at the top and everything else is at the bottom, whether Kanye West is the one who is writing it or some random kid who never talks in class.</p><p name="3995" class="graf--p">There’s an advertisement I see often on Twitter for Yik Yak that says something along the lines of “Everyone’s on it before class starts.” I can 100% reaffirm that this is true. And everyone’s on it during class, talking about the class they are in. And everyone’s on it after class to find out what else is going on around campus.</p><p name="2bec" class="graf--p">While it hasn't reached the popularity of the other networks, Yik Yak is a powerful contender that people actually use. Often I see people post about the fight for anonymity with other applications such as Secret. I can tell you that I do not know a single person in my network who uses that application. People reference Yaks all the time with each other or send screenshots, I have yet to ever hear of a hot post on Secret that everyone’s talking about.</p><p name="3b1e" class="graf--p">A negative to Yik Yak, however, is how unused the application is whenever there is a school holiday. Yik Yak is only as good as the 10 mile radius around you, so if you are in an area with a low population of Yik Yak users, you won’t really be using the application much. The same can't be said for the other social media sites on this list.</p><h3 name="3166" data-align="center" class="graf--h3">Medium</h3><figure name="5c6c" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*b24WgjiInDNnS54B35vc4w.png" data-width="417" data-height="417" data-action="zoom" data-action-value="1*b24WgjiInDNnS54B35vc4w.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*b24WgjiInDNnS54B35vc4w.png"/></div></figure><p name="299d" class="graf--p">Many of my peers look for platforms to begin a writing blog that they can share with their friends and family. When I hear my friends say this, they automatically think of creating a WordPress site. For some reason, Wordpress seems like the more “sophisticated” website to begin a blog. Others who have had experience with Tumblr will choose to open up a separate blog on there, one that is not connected to their “personal” blog on the platform.</p><p name="31da" class="graf--p">However, once I have introduced Medium to those my age, I have never seen them turn back in terms of a platform to publish a blog.</p><p name="5b2f" class="graf--p">What Medium does right is the “recommend” function. This is unseen on Wordpress (besides the typical website sharing buttons) and is really what makes Medium a community, not just a bunch of individual sites. Having a simple “Follow” system also makes it so that you come back to Medium even if you aren’t looking to write a blog. Medium also has an emphasis on commenting right next to the text (as opposed to a lengthy comment section at the bottom).</p><p name="386c" class="graf--p">Medium’s only challenge is becoming known to the teenage audience. The layout of the site as well as the content is all there, what is needed is just the recognition of our age group. I feel that over time as more teenagers begin to discover Medium, many of my peers will begin blogging here.</p><h3 name="2db1" class="graf--h3">The Others</h3><p name="a06f" class="graf--p">Here are other social media networks that some teens use but that don't really require a full-length discussion:</p><ul class="postList"><li name="7855" class="graf--li"><strong class="markup--strong markup--li-strong">LinkedIn — </strong>We have to get it, so we got it. Many wait until college to get this (as they probably should, it isn’t for this demographic anyways).</li><li name="a0a4" class="graf--li"><strong class="markup--strong markup--li-strong">Pinterest</strong>—It’s mainly female-dominated and is for those who have an artsy/hipster focus. Not too many people talk about it.</li><li name="bfd9" class="graf--li"><strong class="markup--strong markup--li-strong">Kik</strong>—It’s a messaging application that is mainly used for messaging people on Twitter I guess? I don't know anyone who uses it. The only time I ever hear this application is for the joke, “Aye you got Kik?”, normally seen as someone trying to “spit game” to attract a partner. It’s really difficult for me to describe it here but it isn't super relevant.</li><li name="0cf5" class="graf--li"><strong class="markup--strong markup--li-strong">WhatsApp</strong>—You download it when you go abroad, you use it there for a bit before going back to iMessage and Facebook Messenger, then you delete it. I know tons of people who use it to communicate with friends they made abroad, but I feel like Messenger is beginning to overshadow it. For international students, however, WhatsApp is a pivotal tool that I’ve heard is truly useful.</li><li name="f8fe" class="graf--li"><strong class="markup--strong markup--li-strong">GroupMe</strong>—By <strong class="markup--strong markup--li-strong">far</strong> the most used group messaging application in college. Everyone has one, uses it and loves it. GIF support, the ability to “like” others messages, even trivial things such as being able to change your name between group chats all make this both a useful and enjoyable application. GroupMe also works for literally any phone or device…it is on desktop, iPhone, Android, and can work over text as well for those who may not have a smartphone.</li></ul>
