title: Get to Know Jeremy Keith
url: https://abookapart.com/blogs/press/get-to-know-jeremy-keith/
hash_url: 7c4d21f6922d0dda53aabf40f488a2b3

<p>Up next in our series, Jeremy Keith, author of the brand-new <em><a href="https://abookapart.com/products/going-offline"><span>Going Offline</span></a></em>, shares whose work he’s following now, how he recharges, and his greatest fear for the web.</p>
<p><img src="//cdn.shopify.com/s/files/1/0051/7692/files/Author_Jeremy_Keith_large.jpg?v=1525725533" alt=""></p>
<p><strong>ABA: </strong><b id="docs-internal-guid-46785cd2-3c14-3b57-4aee-85d5a27d3614">In your opinion, what should someone consider before starting out in web design / development?</b></p>
<p><strong>Jeremy Keith:</strong> <em>I think it</em><em><span>’</span>s important to realize that the web is a fluid, flexible medium. The upshot of that is that you can never know for sure how someone is going to experience what you’ve designed or developed. Their browser may not support all the CSS or JavaScript you’re using. If you build with that in mind, then you’re going to be okay: you can start by providing the core functionality and then layer on more advanced features on top. But if don’t build that way, and you instead assume universal support for all features, you’re going to have a rude awakening.</em></p>
<p><em>I know that this flexible unknowable nature of the web might seem frustrating and unfair at first, but once you accept it, it becomes quite freeing. You can start to really embrace the unknown and ensure that what you’re designing and developing will reach the largest amount of people...even though those people experience the web quite differently. </em></p>
<p><strong>ABA: Is there anyone, or anyone’s work, you’re paying attention to right now?</strong></p>
<p><strong>JK:</strong> <em>There are so many great web designers and web developers out there sharing their knowledge—I feel quite spoiled!</em></p>
<p><em><a href="https://rachelandrew.co.uk/" target="_blank" rel="noopener noreferrer"><span>Rachel Andrews</span></a> and <a href="http://jensimmons.com/" target="_blank" rel="noopener noreferrer"><span>Jen Simmons</span></a> are my go-to people for all things Grid. I’m also excited about variable fonts so I’m eagerly keeping track of what <a href="https://twitter.com/Mandy_Kerr/" target="_blank" rel="noopener noreferrer"><span>Mandy Michael</span></a>, <a href="https://twitter.com/jpamental/" target="_blank" rel="noopener noreferrer"><span>Jason Pamental</span></a>, and <a href="http://clagnut.com/" target="_blank" rel="noopener noreferrer"><span>Richard Rutter</span></a> are up to.</em></p>
<p><em>Then there are those marvelously prolific people like <a href="https://www.chenhuijing.com/" target="_blank" rel="noopener noreferrer"><span>Hui Jing Chen</span></a>, <a href="https://ireaderinokun.com/" target="_blank" rel="noopener noreferrer"><span>Ire Aderinokun</span></a>, <a href="http://unakravets.com/" target="_blank" rel="noopener noreferrer"><span>Una Kravets</span></a>, <a href="https://twitter.com/sarah_edo/" target="_blank" rel="noopener noreferrer"><span>Sarah Drasner</span></a>, and <a href="https://chriscoyier.net/" target="_blank" rel="noopener noreferrer"><span>Chris Coyier</span></a>. I just love how much they share. Same goes for people like <a href="https://daverupert.com/" target="_blank" rel="noopener noreferrer"><span>Dave Rupert</span></a> and <a href="https://ethanmarcotte.com/" target="_blank" rel="noopener noreferrer"><span>Ethan Marcotte</span></a> whose blogs I love. I admire anyone who takes the time to write and share what they know, especially when they do it on their own site.</em></p>
<p><strong>ABA: In moments of self-doubt, how do you recharge and rally to keep going?</strong></p>
<p><strong>JK:</strong> <em>Oh, I’ve pretty much accepted that self-doubt is a permanent feeling. And maybe that’s a good thing. I’d be worried if I thought I had things figured out. Working on the web is no place to be if you like things to be finite and bounded—there’s always so much new stuff happening. That said, there are certain approaches and principles that I’ve found have stood the test of time remarkably well. Progressive enhancement is a good example. Regardless of which technologies come along, from new CSS features to browser APIs, the mindset of progressive enhancement provides a good framework for using these technologies in a responsible way.</em></p>
<p><em>As for recharging and rallying, I find it helps if I step away from the computer, pick up my mandolin, and play some tunes. I also find that writing helps me feel better. Even if it’s just writing about something I don’t understand, or something that I’m struggling with, the act of writing about it helps me figure things out...and it just feels good.</em></p>
<p><strong>ABA: What is your go-to source of inspiration when you’re trying to get out of a creative rut?</strong></p>
<p><strong>JK:</strong> <em>When it comes to writing or designing, there’s nothing beats just doing something: moving your fingers up and down on the keyboard to produce words, or moving that pencil around on a piece of paper to make lines. The words or lines might not be very good at first, but there’s a good chance they’ll turn into something better. If you do nothing, there’s no chance that something better will emerge.</em></p>
<p><em>Although, weirdly, with development, I find the opposite is true. Often the best thing I can do is to stop writing code, step away from the computer, go for a walk, or take a nap.</em></p>
<p><strong>ABA: Is there a fear or professional challenge that keeps you up at night? What is it?</strong></p>
<p><strong>JK:</strong> <em>My greatest fear for the web is that it becomes the domain of an elite priesthood of developers. I firmly believe that, as Tim Berners-Lee put it, “this is for everyone.” And I don’t just mean it’s for everyone to use—I believe it’s for everyone to make as well. That’s why I get very worried by anything that raises the barrier to entry to web design and web development.</em></p>
<p><em>It’s ironic that, at the same time as we can do so much more with less when it comes to the HTML, CSS, and JavaScript in browsers, many developers are choosing to make things more complicated by introducing complex tool chains, frameworks and processes. I understand that a certain amount of scaffolding and tooling is necessary, especially when you’re working at scale, but I do get worried about the long-term effects. If this becomes the normal way of building websites, it’s going to be off-putting for people thinking about dabbling in web design and development. That would be a real shame.</em></p>
<p><em>On a related note, I’m concerned about the sheer amount of over-engineering that seems to go hand-in-hand with “modern” web development. I see an awful lot of developers using tools that make their life easier, without considering the price paid by the people actually trying to use the web. Every time we use a client-side JavaScript library or CSS framework, the end user has to download that code. Performance suffers. Frustration increases. Like I said, it’s a shame because there’s so much we can do these days with just plain ol’ “vanilla” JavaScript, CSS, and HTML.</em></p>
<p><strong>ABA: What tool, object, or ritual could you not live without to get you through a week?</strong></p>
<p><strong>JK:</strong> <em>I find it hard to imagine life without <a href="https://adactio.com/" target="_blank" rel="noopener noreferrer"><span>my website</span></a>. Even though it’s a not tangible, physical thing, I think it might be my most prized possession (well, either my website or my bouzouki). I use it every day. Sometimes I just post little notes, sometimes I link to something interesting, sometimes I write something a bit longer. But every little piece I put on my site feels like another little pebble added to an ever-growing structure.</em></p>
<p><em>I use my website as an outboard brain. I’m constantly using it to look up things I’ve linked to or written about. I write and link so that I don’t have to keep everything in my head. And doing that in an open way that everyone can use feels like the “webby” thing to do.</em></p>
<p><strong>ABA: Is there a piece of professional or life advice you’ve gotten that has always stuck with you? What is it?</strong></p>
<p><strong>JK:</strong> <em>I always remember something that the sci-fi writer Bruce Sterling said during one of his closing South by Southwest keynotes. He said, “Never make any decision out of fear.” I’ve tried to abide by that. Although, as I’ve reflected on it more, I’ve come to understand the evolutionary benefit of fear—without fear, our ancestors would have had no learning mechanism for avoiding sabre-tooth cats. Still, I find useful to examine my own motivations when I find myself about to make a decision, and figure out if my primary motivator is fear, or curiosity, or excitement. In some ways, excitement by itself can be as destructive as fear—it has a way of blinding us to consequences. Perhaps Bruce Sterling’s advice could be rephrased as “never make any decision purely out of fear, but never make any decision purely out of excitement either.”</em></p>
<p><em>Curiosity, on the other hand, strikes me as a wholly positive motivator. I hope I can continue to stay curious.</em></p>
