title: 5 Tips For Writing A Job Story
url: https://jtbd.info/5-tips-for-writing-a-job-story-7c9092911fc9
hash_url: 9d00487443d1f2e52c1801c435604b9f

<p name="14e5" id="14e5" class="graf graf--p graf--hasDropCapModel graf--hasDropCap graf--leading"><span class="graf-dropCap">A</span> <a href="https://medium.com/the-job-to-be-done/af7cdee10c27" data-href="https://medium.com/the-job-to-be-done/af7cdee10c27" class="markup--anchor markup--p-anchor" target="_blank"><em class="markup--em markup--p-em">Job Story</em></a><em class="markup--em markup--p-em"> </em>is a powerful way to facilitate team conversation and discovery when designing products. They are meant to cut right to the <a href="http://www.christenseninstitute.org/key-concepts/jobs-to-be-done/" data-href="http://www.christenseninstitute.org/key-concepts/jobs-to-be-done/" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">job to be done</a> by eliminating distractions. The job story encourages the product’s design process to focus on context, causality and motivations instead of assumptions, subjectiveness, personas and implementations.</p><p name="f980" id="f980" class="graf graf--p graf-after--p"><a href="http://www.whencoffeeandkalecompete.com/" data-href="http://www.whencoffeeandkalecompete.com/" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank"><em class="markup--em markup--p-em">Want more? Download a free PDF book about JTBD or buy it in paperback &amp; kindle</em></a></p><p name="0206" id="0206" class="graf graf--p graf-after--p">As I write more job stories, I’ve been paying attention to characteristics which make some stories better than others. When a story is well done, it helps me and my team cut right to what needs to be discussed and puts us all on the same page — making the product design process dramatically better.<br>Here are 5 tips which will help when writing Job Stories:</p><ol class="postList"><li name="0103" id="0103" class="graf graf--li graf-after--p">Refine A Situation By Adding Contextual Information</li><li name="2934" id="2934" class="graf graf--li graf-after--li">Job Stories Come From Real People Not Personas</li><li name="afc5" id="afc5" class="graf graf--li graf-after--li">Design Modular Job Stories Which Features (Solutions) Can Plug Into</li><li name="2789" id="2789" class="graf graf--li graf-after--li">Add Forces To Motivations</li><li name="8a53" id="8a53" class="graf graf--li graf-after--li">Job Stories Don’t Have To Be From A Specific Point Of View</li></ol>
<h4 name="20db" id="20db" class="graf graf--h4 graf-after--li"><strong class="markup--strong markup--h4-strong">1. Refine A Situation By Adding Contextual Information</strong></h4><p name="b895" id="b895" class="graf graf--p graf-after--h4">When <a href="https://twitter.com/marksweep" data-href="https://twitter.com/marksweep" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">David Wu</a> described to me how a situation can capture a whole set of conditions, it struck a chord with me. When I add more context to a situation, I’ve found that it’s easier to design a working solution which also handles any anxieties which can push a customer away from using a product or feature.<br>Let’s compare:</p><ol class="postList"><li name="af95" id="af95" class="graf graf--li graf-after--p">When I want something to eat….</li><li name="60d3" id="60d3" class="graf graf--li graf-after--li">When I’m in a rush and want a something to eat….</li><li name="4fc5" id="4fc5" class="graf graf--li graf-after--li">When I’m in a rush, I’m starving and want something to eat….</li><li name="93f6" id="93f6" class="graf graf--li graf-after--li">When I’m in a rush, starving, need something I can eat with one hand while ‘on the go’, am not sure when the next time I’ll be able to eat, …</li></ol><p name="e9c6" id="e9c6" class="graf graf--p graf-after--li">The more context we have for the situation, the better I can design a solution. In version #1, a sit down restaurant will work. In version #4, perhaps a slice of pizza or snickers bar will work best.</p><figure name="468d" id="468d" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 799px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 114.19999999999999%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*MvlgRZL90wtgSsvmtdZjww.png" data-width="1024" data-height="1169" data-action="zoom" data-action-value="1*MvlgRZL90wtgSsvmtdZjww.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*MvlgRZL90wtgSsvmtdZjww.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*MvlgRZL90wtgSsvmtdZjww.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*MvlgRZL90wtgSsvmtdZjww.png"></noscript></div></div></figure>
<h4 name="0c1d" id="0c1d" class="graf graf--h4 graf-after--figure"><strong class="markup--strong markup--h4-strong">2. Job Stories Come From Real People Not Personas</strong></h4><p name="5bb6" id="5bb6" class="graf graf--p graf-after--h4">Because they are a <a href="http://alanklement.blogspot.com/2013/03/focus-on-relationships-skip-personas.html" data-href="http://alanklement.blogspot.com/2013/03/focus-on-relationships-skip-personas.html" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">mashup of assumptions and attributes</a>, personas can have a destructive effect on product design. They can give a false sense of knowing the customer and thus can really leave gaps in design. For example, you can’t ask a persona about their anxieties, why they chose <em class="markup--em markup--p-em">Product A </em>vs <em class="markup--em markup--p-em">Product B</em>, what else was going on when they chose <em class="markup--em markup--p-em">Product A </em>vs <em class="markup--em markup--p-em">Product B, </em>or that when they first opened your app they didn’t know what to do first….</p><p name="7c7c" id="7c7c" class="graf graf--p graf-after--p">Job Stories can only come from real customer interviews. Before designing a feature or new product, you must talk to real people and uncover all the anxieties and contexts which were in play when they used your or a competitor’s product.<br>If you are interested in learning about techniques on how to conduct an interview, listen to the <a href="http://jobstobedone.org/radio/the-mattress-interview-part-one/" data-href="http://jobstobedone.org/radio/the-mattress-interview-part-one/" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank"><em class="markup--em markup--p-em">The Mattress Interview</em></a><em class="markup--em markup--p-em"> </em>with <a href="https://twitter.com/chriscbs" data-href="https://twitter.com/chriscbs" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">Chris Spiek</a> and <a href="https://twitter.com/bmoesta" data-href="https://twitter.com/bmoesta" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">Bob Moesta</a>. Chris, Bob and Ervin also have a <a href="http://click.linksynergy.com/link?id=eK3SN*a6Q/Q&amp;offerid=323058.55997&amp;type=2&amp;murl=https%3A%2F%2Fwww.udemy.com%2Fmastering-jobs-to-be-done-interviews%2F" data-href="http://click.linksynergy.com/link?id=eK3SN*a6Q/Q&amp;offerid=323058.55997&amp;type=2&amp;murl=https%3A%2F%2Fwww.udemy.com%2Fmastering-jobs-to-be-done-interviews%2F" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">Udemy course on jobs-to-be-done customer interviews</a>.</p><p name="c1df" id="c1df" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Another reason why some favor personas is because they don’t know how else to organize all the information they get about or from their customers. How to organize job stories will be addressed in a future article.</em></p>
<h4 name="da5a" id="da5a" class="graf graf--h4 graf-after--p">3. Design Modular Job Stories Which Features (Solutions) Can Plug Into</h4><p name="e30a" id="e30a" class="graf graf--p graf-after--h4">When designing job stories, it’s important to not commingle them with solutions. This is another important distinction from user stories which encourage defining implementation.</p><p name="3959" id="3959" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">When commingling personas ( or situations ) and solutions….</strong></p><p name="639d" id="639d" class="graf graf--p graf-after--p">Below is from a source describing how to write effective user stories. The author encourages to also create sub stories which ‘add detail’ to help develop the user story. Here is an example:</p><blockquote name="78e0" id="78e0" class="graf graf--blockquote graf-after--p"><em class="markup--em markup--blockquote-em">As a user, I can backup my entire hard drive.</em></blockquote><p name="eefe" id="eefe" class="graf graf--p graf-after--blockquote">…and after adding detail….</p><blockquote name="3865" id="3865" class="graf graf--blockquote graf-after--p"><em class="markup--em markup--blockquote-em">As a power user, I can specify files or folders to backup based on file size, date created and date modified.</em></blockquote><p name="e6a8" id="e6a8" class="graf graf--p graf-after--blockquote">and…..</p><blockquote name="10e2" id="10e2" class="graf graf--blockquote graf-after--p"><em class="markup--em markup--blockquote-em">As a user, I can indicate folders not to backup so that my backup drive isn’t filled up with things I don’t need saved.</em></blockquote><p name="43d4" id="43d4" class="graf graf--p graf-after--blockquote">Given the examples above, suppose the <em class="markup--em markup--p-em">power users </em>didn’t care much to <em class="markup--em markup--p-em">specify which files or folders to back up bases on file size, date created….. </em>In this case how do you figure out what went wrong. Is your persona wrong? Is the feature wrong? Is it the wrong feature for the persona?</p><figure name="1e5a" id="1e5a" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 419px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 59.8%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*Lr_Yk8w34YQxGjgFajm8FQ.png" data-width="963" data-height="576" data-action="zoom" data-action-value="1*Lr_Yk8w34YQxGjgFajm8FQ.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*Lr_Yk8w34YQxGjgFajm8FQ.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*Lr_Yk8w34YQxGjgFajm8FQ.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*Lr_Yk8w34YQxGjgFajm8FQ.png"></noscript></div></div></figure><p name="1aeb" id="1aeb" class="graf graf--p graf-after--figure"><strong class="markup--strong markup--p-strong">Breaking out situations ( jobs ) and solutions.</strong></p><p name="3226" id="3226" class="graf graf--p graf-after--p">The bottom line here is that when jobs are seen as separate from solutions, you notice that they can be explored differently and at different times. Another benefit of modular stories and solutions is how you can begin to see where jobs overlap and several jobs can end up sharing a common solution.</p><p name="8f2b" id="8f2b" class="graf graf--p graf-after--p">How job stories relate to solutions and other job stories is a topic onto its own. In the mean time, start off with visualizing the relationship between job stories and features like this:</p><figure name="c41a" id="c41a" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 421px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 60.099999999999994%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*1QF2SaiilpUGvl4uGfq6oA.png" data-width="993" data-height="597" data-action="zoom" data-action-value="1*1QF2SaiilpUGvl4uGfq6oA.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*1QF2SaiilpUGvl4uGfq6oA.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*1QF2SaiilpUGvl4uGfq6oA.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*1QF2SaiilpUGvl4uGfq6oA.png"></noscript></div></div></figure><figure name="a096" id="a096" class="graf graf--figure graf-after--figure"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 393px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 56.2%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*bb9TLt5SMzDAQvq2KYoXeA.png" data-width="999" data-height="561" data-action="zoom" data-action-value="1*bb9TLt5SMzDAQvq2KYoXeA.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*bb9TLt5SMzDAQvq2KYoXeA.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*bb9TLt5SMzDAQvq2KYoXeA.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*bb9TLt5SMzDAQvq2KYoXeA.png"></noscript></div></div></figure><figure name="ad83" id="ad83" class="graf graf--figure graf-after--figure"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 386px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 55.1%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*f4A2DUwIw3s0jy5x2-My2g.png" data-width="1020" data-height="562" data-action="zoom" data-action-value="1*f4A2DUwIw3s0jy5x2-My2g.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*f4A2DUwIw3s0jy5x2-My2g.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*f4A2DUwIw3s0jy5x2-My2g.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*f4A2DUwIw3s0jy5x2-My2g.png"></noscript></div></div></figure><figure name="13ee" id="13ee" class="graf graf--figure graf-after--figure"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 525px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 75%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*p7w3xSX7NlSwq_eIX34SXw.png" data-width="1024" data-height="768" data-action="zoom" data-action-value="1*p7w3xSX7NlSwq_eIX34SXw.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*p7w3xSX7NlSwq_eIX34SXw.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*p7w3xSX7NlSwq_eIX34SXw.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*p7w3xSX7NlSwq_eIX34SXw.png"></noscript></div></div></figure><p name="fa97" id="fa97" class="graf graf--p graf-after--figure">The last image references what I call a <a href="https://jtbd.info/situational-segmentation-vs-customer-market-segmentation-860cc865eed5" data-href="https://jtbd.info/situational-segmentation-vs-customer-market-segmentation-860cc865eed5" class="markup--anchor markup--p-anchor" target="_blank"><em class="markup--em markup--p-em">Situational Segment</em></a><em class="markup--em markup--p-em">. </em>It’s an idea I’ve been thinking about lately and is a topic that needs to be explored on its own.</p>
<h4 name="21ab" id="21ab" class="graf graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">4. Add Forces To Motivations</strong></h4><p name="ac0f" id="ac0f" class="graf graf--p graf-after--h4">Another idea from David Wu is to include forces with motivations. In the job story format of <strong class="markup--strong markup--p-strong">Situation — Motivations — Expected Outcomes</strong>, the <em class="markup--em markup--p-em">Motivation </em>stage can be augmented by adding pull and push <a href="http://jobstobedone.org/radio/unpacking-the-progress-making-forces-diagram/" data-href="http://jobstobedone.org/radio/unpacking-the-progress-making-forces-diagram/" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">forces</a>. Adding forces to a motivation is much like adding context to a situation. Let’s consider the <a href="http://news.cnet.com/8301-1023_3-57604502-93/amazon-adds-mayday-button-tech-support-to-new-kindle-fire-hdx-tablets/" data-href="http://news.cnet.com/8301-1023_3-57604502-93/amazon-adds-mayday-button-tech-support-to-new-kindle-fire-hdx-tablets/" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank"><em class="markup--em markup--p-em">mayday </em>feature by amazon</a>, as <a href="http://revolveapp.com/blog/bid/337958/mayday-specs-irrelevant-for-the-new-kindle-fire" data-href="http://revolveapp.com/blog/bid/337958/mayday-specs-irrelevant-for-the-new-kindle-fire" class="markup--anchor markup--p-anchor" rel="noopener" target="_blank">Ross Belmont</a> put it:</p><blockquote name="cc4f" id="cc4f" class="graf graf--blockquote graf-after--p"><em class="markup--em markup--blockquote-em">When I’m using my tablet and encounter a problem, I want to get help right away so I can finish what I started.</em></blockquote><p name="224f" id="224f" class="graf graf--p graf-after--blockquote">Let’s stick with the motivational part: <em class="markup--em markup--p-em">I want to get help right away </em>and add some forces:</p><p name="a4fc" id="a4fc" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Situation:</strong></p><p name="f10f" id="f10f" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">When I’m using my tablet and encounter a problem….</em></p><p name="df91" id="df91" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Motivation:</strong></p><p name="455c" id="455c" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">I want to get help right away…</em></p><p name="05ea" id="05ea" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Force: I’m irritated because I was in the middle of something…</em></p><p name="60df" id="60df" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Force: I’m nervous I won’t finish what I was just doing…</em></p><p name="d23d" id="d23d" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Force: I get nervous asking for help…</em></p><p name="2ad6" id="2ad6" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Force: Asking for help might make me look stupid…</em></p><p name="1d42" id="1d42" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Force: I’m shy about showing what I’m working on to someone else…</em></p><p name="a22d" id="a22d" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Expected Outcome:</strong></p><p name="ba0c" id="ba0c" class="graf graf--p graf-after--p">So I can finish what I started.</p><p name="2c4a" id="2c4a" class="graf graf--p graf-after--p">When a story adds forces, we can then design solutions which help reduce forces that push customers away from a product or feature and increase the forces that pull them towards a product or feature. In Amazon’s case, they could:</p><ul class="postList"><li name="7616" id="7616" class="graf graf--li graf-after--p"><em class="markup--em markup--li-em">Reassure that customers don’t have to wait long to get help. ( I’m nervous I won’t finish what I was just doing )</em></li><li name="de2b" id="de2b" class="graf graf--li graf-after--li"><em class="markup--em markup--li-em">Ensure that customers can choose how much access the customer support rep has to your tablet. ( I’m shy about showing what I’m working on to someone else )</em></li><li name="ff4e" id="ff4e" class="graf graf--li graf-after--li"><em class="markup--em markup--li-em">Remind customers how common it is to ask for help. (Asking for</em> <em class="markup--em markup--li-em">help might make me look stupid)</em></li></ul>
<h4 name="f8a3" id="f8a3" class="graf graf--h4 graf-after--li"><strong class="markup--strong markup--h4-strong">5. Job Stories Don’t Have To Be From A Single Point Of View</strong></h4><p name="13f5" id="13f5" class="graf graf--p graf-after--h4">Lately, I’ve been experimenting with the idea of not restricting stories to the point of view of just one person. Instead, I’ve been writing stories from a third person point of view.</p><p name="0aac" id="0aac" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">When:</strong></p><p name="c2cb" id="c2cb" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">When someone approaches a bank for a home mortgage and fills out an application…</em></p><p name="c132" id="c132" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Motivation:</strong></p><p name="32c3" id="32c3" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">The applicant wants to know if the application is accepted or not…</em></p><p name="d451" id="d451" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">The banker wants to make sure that the application is filled out correctly…</em></p><p name="738f" id="738f" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">The bank wants to check if the applicant has acceptable credit history…</em></p><p name="cb8e" id="cb8e" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Expected Outcome:</strong></p><p name="6025" id="6025" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">So that a home mortgage is quickly given to a low risk person, which the bank feels confident it will profit from.</em></p><p name="ee0c" id="ee0c" class="graf graf--p graf-after--p">Again, I’m experimenting with these so I’d love feedback on what people think about this. So far, 3rd person stories do well when a product deals with multiple parties, such as a real time bidding site like eBay.</p>
<h4 name="0c49" id="0c49" class="graf graf--h4 graf-after--p">Learn more</h4><p name="cb88" id="cb88" class="graf graf--p graf-after--h4">I’m still working with job stories in my product design and I’m sure the more the concept is put into practice, adjustments will be made and it will continue to be built upon. As these come up, I’ll continue to comment about it.</p>
