title: “Why don’t you go live in a cave?” - when technophiles cry troglodyte
url: https://librarianshipwreck.wordpress.com/2018/05/18/why-dont-you-go-live-in-a-cave-when-technophiles-cry-troglodyte/
hash_url: 9d949a448de357728948d577d56bd1f3

<blockquote><p>Someone<br/>
came to the stones<br/>
and said:<br/>
Be human</p>
<p>The stones<br/>
replied:<br/>
We are not<br/>
hard enough<br/>
yet</p>
<p>– Erich Fried<a href="#_edn1" name="_ednref1">[i]</a></p></blockquote>
<p> </p>
<p><strong>1)</strong></p>
<p>Regardless of where arguments about the impact of technology on society begin, these disagreements have a tendency to end at the entrance to a cave. Indeed, amongst a certain subset of individuals who periodically engage with this subject matter, a cave represents the only possible conclusion for a certain line of criticism. The group of discussants may have been pleasantly, or heatedly, quibbling over the merits and drawbacks of particular technologies but eventually the person taking the role of technology’s defender (and/or celebrant) has simply had enough. They throw up their hands in frustration, and declare “if you really think that technology is so bad, why don’t you go live in a cave,” or the slightly cleverer version of this sentiment, “if people did what you said we’d still be living in caves.”</p>
<p>The cave represents an odd conclusion. And to be clear, it almost always is the conclusion of the discussion. For the individual who brings up the cave deploys it as a sort of ultimate trump card, a magnificent argument winning move from which the other person cannot possibly recover. While for the individual against whom the cave card is played (this usually being the person in the argument who was putting forth a critical analysis of technology), the use of the cave demonstrates that there is no point continuing the conversation as the other person is clearly not debating in good faith. Ultimately, evoking the cave says much more about the worldview of the person who brings up the cave, than the worldview of the person against whom the cave is deployed. It represents a cluster of logical fallacies nicely lathered with a thick coat of technofideism and passed off as a serious intervention insofar as it is a view that is largely in line with dominant narratives around technological progress and inevitability.</p>
<p>It may well be that “go live in a cave” is just a particularly persnickety version of the <a href="https://librarianshipwreck.wordpress.com/2017/07/20/against-the-anti-technology-strawman/">“anti-technology strawman”</a> (perhaps it should be called the “anti-technology caveman”). Nevertheless, given the frequency with which this particular argument pops up it seems deserving of more direct attention.</p>
<p> </p>
<p><strong>2)</strong></p>
<p>Though the cave may appear to have a solid earth-bound foundation it sits atop fairly rocky premises. It represents a straw man argument, a reduction to absurdity, as well as a slippery slope – all moves that weaken the argument more than assisting it.</p>
<p>The cave is a strawman argument insofar as it creates a caricature of critiques of technology, and creates a caricature of the particular critic with whom the person deploying the cave is arguing. The cave simultaneously represents a comic oversimplification and a gross exaggeration of criticism of technology. It plays upon the imprecise way in which people frequently talk about technology in order to suggest that criticisms of particular technologies in particular contexts are actually criticisms of all technology in all contexts. And following from this the cave latches onto the critic’s suggestion that “maybe the world would be better off without a particular technology,” in order to suggest that what is actually being suggested is that the world would be better off without <em>any</em> and <em>all</em> technology. In trying to attribute to critics of technology a totalizing analysis that cannot differentiate between a technology and all technology, the person who brings up the cave discards the nuances of their opponent’s argument. And thus, the person who voices some opposition towards particular instantiations of a large class of things (and technology is certainly a large class of things) is treated as though they oppose the entire class, as such. Far from knocking the stuffing out of the actual critique put forth in terms of criticism of technology, this strawman attempts to paint any (and every) critic as desperate to drag humanity back to the stone age. When, in actuality, these critics don’t want to go back to the stone age (or even a few decades ago) – they simply want to raise concerns about where it seems we’re going.</p>
<p>The cave represents an absurd destination, albeit one which is framed as the inevitable goal for criticism of technology. It is an argument that takes any criticism and leaps with it in a ludicrous direction. Those who criticize Facebook and Google aren’t saying that they want to, or that they want everybody to, go live in the wilderness. Those who critique the way that the computer has become omnipresent in many contemporary societies aren’t saying that all computers must be destroyed. And even those who say that people should get offline periodically and go outside aren’t really saying that people must never go online again. To take any such points and say that what these people really want is for everybody to go live in caves is simply silly. Yet it builds off a fear that what starts as a critique of Facebook will eventually turn into a critique of the Internet which will eventually turn into a critique of computers which will eventually turn into a critique of electricity which will eventually…lead to a demand that people go live in caves. This is the view that any critique of technology sends us racing down this perilous slippery slope that has the stone age at its bottom. Therefore, the logic of the cave argument runs: one shouldn’t criticize technology at all, because if those arguments are allowed we’ll wind up huddled around the fire for warmth as sabre toothed tigers growl from the shadows. True, critiques of one technology may lead to critiques of other technologies, but to suggest that this inevitably ends with the idea that humanity should go back to living in caves is nonsense.</p>
<p>Rather than honestly engage with criticisms of technology, the cave switches the playing field into a farcical sphere. In fairness, the cave works by forcing critics of technology onto the defensive as they are compelled to voice things such as, “I’m not saying that I want us to go back to living in caves,” whereas they had never been saying that in the first place. Thus, the cave performs a pithy bait and switch whereby the person who was doing the criticizing is placed on the defensive while the person who was doing the defending is now placed on the offensive – it means that the person who brings up the cave no longer has to defend their claims about technology, they can instead force the critic of technology to profess that they were not voicing an opinion which they were never actually professing.</p>
<p>Yet, the fallacious structure of the cave retort suggests a deeper truth than simply a failure to actually engage. Rather, the cave demonstrates a mode of thinking in which there are only two alternatives: unfettered high-tech society or the stone age.</p>
<p> </p>
<p><strong>3)</strong></p>
<p>While the cave argument does not deserve to be taken seriously as an actual argument, if one wants to approach those making the argument with a touch of good faith it may be worth considering where this argument comes from. At its base, it seems that the argument is a knee-jerk reaction derived from the aforementioned dichotomy wherein the choice is either high-tech everything or the stone age. However, if one wants to be generous to those making the cave argument, one can recognize that the cave argument (though hyperbolic) is not too distant from less ridiculous retorts that are leveled at those who critique technology. And, perhaps, by redirecting the cave argument towards less absurd grounds – a conversation can continue (though this assumes, probably overly optimistically, that the cave argument is being made in good faith).</p>
<p>The cave represents the extreme exaggeration of an accusation that has been leveled, with some reason, at many critics of technology, namely: romanticism. This accusation – which was particularly popular as a retort against nineteenth and twentieth-century critics – captured the sense that many critics seemed to have a clear preference for a way of life prior to the rise of industrialization. To suggest that a particular critic was guilty of romanticizing the past was an argument that transcended national boundaries or political ideologies, but what was generally shared by these “romantic critics” was a certain sense of loss entangled with the experience of modernity. And, in fairness, many critics attributed much of this loss to the way that new technologies were transforming society. Importantly, this did not mean that these critics wanted to return to the stone age – or that they wanted people to live in caves. Rather, they recognized that with the gains brought by new technologies, so too came losses.</p>
<p>Furthermore, they saw that technologies were not value neutral but instead carried particular agendas for the arrangement of society. This is not to say that these individuals were resistant to change or in favor of upholding the status quo. Indeed, many of them were active social reformers, utopian thinkers, and revolutionaries who wanted to see the world around them changed. They were just wary of the way that new technologies were changing their worlds, and they foresaw that the impacts of these machines would be deleterious to living beings. This is a matter that has been explored at length in works such as <a href="https://librarianshipwreck.wordpress.com/2016/12/22/my-favorite-books-from-2016/">Rosalind Williams’s <em>The Triumph of Human Empire</em></a>, in <em>Romanticism Against the Tide of Modernity </em>by Michael Löwy and Robert Sayre, and can be detected by actually taking the time to go back and read the writings of these thinkers.</p>
<p>Thus, there may be some truth to the argument that some critics of technology (and social critics in general) have had a tendency to look to the past. And, in many of these cases this looking backwards is burnished by a certain fondness for trees. Yet the problem emerges if one believes that these thinkers sought to genuinely return to the past. Rather, the point of looking backwards was not to return to the past, but to learn from it, and carry useful lessons from it into the present and the future. After all, if you want to understand how technology is changing society it helps to have a more complex knowledge of history than one that boils down to just saying “things used to be bad, and now they’re better.” Indeed, one of the areas that many of the critics who are accused of romanticism (wrongly or rightly) focused on was the moments in the past when alternative paths could have been taken.</p>
<p>Nevertheless, to highlight the point that must be emphasized: these thinkers did not want to go back to the stone age. They wanted everyone to go forward into a golden age, and they feared that the technology they criticized was not genuinely taking people towards such a brighter age. And though they may have had trepidations about the future, they were not endorsing a static existence in the status quo. Rather, as Ivan Illich, a critic whose analyses certainly earned him all manner of cave like reprimands, put it: “I’m not endorsing the past. It’s <em>past</em>, it’s <em>gone</em>. Even less am I endorsing the present. I’m subject to it, I’m in it.”<a href="#_edn2" name="_ednref2">[ii]</a> One need not want to return to the past, or be satisfied with the present, to be anxious about the future.</p>
<p>There are certainly criticisms that can, and should, be directed at critics of technology and critics of society. After all, it is through such critiquing of critiques that these views can become sharpened. But the only thing that saying “so-and-so would have us go live in caves” demonstrates is that one has not actually read “so-and-so.”</p>
<p> </p>
<p><strong>4)</strong></p>
<p>Granted, there may be another area from whence those who make the cave argument try to base their barb. And this may have less to do with the accusation of “romanticism” (mainly a nineteenth century accusation) and more to do with the epithet “prophet of doom” (more generally used in the twentieth and twenty-first century). After all, many critics of technology did have a habit of talking about going back to the stone age, with much of humanity having to seek shelter in caves; however, they were not saying this as a suggestion of what to do, but as a warning of things to come.</p>
<p>For many social critics, certain technologies represented dire threats to human civilization’s future. In the twentieth-century, many a critic was highly concerned with the threat that nuclear weapons posed to the world. In the writings of a range of thinkers one encounters dire predictions about what the world would look like after a nuclear war – and in many of these cases, the thinker imagined a world in which the disaster wound up setting the clock back to the stone age. Importantly, none of these arguments were based on a sentiment that it would be good to go back to the stone age. When they envisioned humanity hiding out in caves to escape the blighted nuclear deathscape that much of the world might become, or humanity living underground in massive bunker civilizations, they were not arguing in favor of these things. Rather they were using the specter of the stone age and the cave as a warning against the types of apocalyptic threats that technological advances were making possible. Thus, their suggestion that “technological society is going to lead us back to the stone age” was not an endorsement of the stone age, but a grim prediction that humanity had advanced tremendously in technological ways – but not nearly as much in terms of the moral advancement necessary to control those technological advancements. Many of these critics were also concerned about the nascent development of “the computer dominated society” (as <a href="https://librarianshipwreck.wordpress.com/2014/10/19/the-good-life-or-the-goods-life-the-thought-of-lewis-mumford/">Lewis Mumford</a> called it), but this was hardly an endorsement of the status quo, instead it was a recognition that things don’t always change for the better. It’s not that they preferred the cave over the computer, but that they thought that computers were creating a society of “mass-produced hermits” (to use Günther Anders formulation) who were so isolated from one another that they might as well have been living in caves.</p>
<p>These twentieth-century critics, with their anxiety about nuclear weapons, may appear somewhat outdated (<a href="https://librarianshipwreck.wordpress.com/2017/08/09/atomic-warfare-means-universal-extermination/">though nuclear paranoia seems, alas, to be back in vogue</a>) – but environmental concerns have been another area wherein social critics and critics of technology have highlighted that the unthinking embrace of every new technology might wind up leading to the type of catastrophe that sends us back to the stone age. <a href="https://librarianshipwreck.wordpress.com/2017/07/11/the-apocalyptic-turn/">Alas, climate change seems to have replaced nuclear war as the technologically exacerbated threat du jour</a> – but both push critics to imagine the disastrous scenarios that can potentially arise should nothing be done. As Isabelle Stengers has recently written, regarding climate change, “Over the last few years one has had to cede to the evidence: what was lived as a rather abstract possibility, the global climatic disorder, has well and truly begun.”<a href="#_edn3" name="_ednref3">[iii]</a> Pointing to the threat and openly outlining the potential risk (the collapse of civilization as we know it), is not advocating for a return to the stone age. Quite the contrary, it is suggesting that the adoration for all things high-tech (common amongst those who deploy the cave argument), risks sending us back to the stone age. This is not an argument for a return to the past, but an argument based on building a better future. And it is from this perspective that many of the most radical environmental critiques should be read: de-growth, turning things off, leveling, moving away from a consumer lifestyle – can be read as being not so much “good” in and of themselves, but as ways to avoid societal collapse. And those “radical” steps are not simply the hobbyhorse of anarcho-primitivists, they make up much of the argument of <a href="https://librarianshipwreck.wordpress.com/2015/06/24/laudato-si/">Pope Francis’s encyclical <em>Laudato Si</em>.</a></p>
<p>All of which is to say, those who use the “return to caves” argument as an attack are cleverly mobilizing it against their opponents as a way of distracting from the fact that what many of their opponents are really saying isn’t that we should go back to living in caves. But that, at the rate we’re going, our unthinking embrace of every new high-tech gadget is going to wind up leading us back to the stone age.</p>
<p> </p>
<p><strong>5)</strong></p>
<p>The past, the present, and the future are about alternatives. When we look at the past, we can see not only what happened, but different paths that could have been taken. When we look at the present, we see similar things, not only how things are happening but how they could be happening differently. And when we look at the future, we can see a host of alternative scenarios, though a consideration of the past and the present helps us to predict which of those scenarios is most likely to unfold. An awareness of the range of possibilities is key, and thus one of the most damaging aspects of the cave argument is not that it is silly, not that it is hyperbolic, and not that it is made in bad faith – but that it limits our ability to imagine the future. For what the “return to caves” argument, at base, accomplishes is to limit future possibilities to two equally unacceptable alternatives: either we accept every new high-tech gadget and giant corporation <a href="https://librarianshipwreck.wordpress.com/2017/03/31/when-real-life-emulates-dystopia-it-isnt-a-good-sign/">no matter how dystopian</a> and no matter how evocative of Black Mirror…or we return to living in caves.</p>
<p>This is a farcical choice based on a ridiculous dichotomy, that ultimately serves to disempower and depoliticize individuals. It is centered on an ahistorical understanding of technology that portrays technology as inevitable and erases the role that people play in guiding these decisions. As the computer scientist, AI pioneer, and social critic <a href="https://librarianshipwreck.wordpress.com/2016/07/27/an-island-of-reason-in-the-cyberstream-on-the-life-and-thought-of-joseph-weizenbaum/">Joseph Weizenbaum</a> wisely observed: “The myth of technological and political and social inevitability is a powerful tranquilizer of the conscience. Its serve is to remove responsibility from the shoulders of everyone who truly believes in it. But, in fact, there <em>are</em> actors!”<a href="#_edn4" name="_ednref4">[iv]</a></p>
<p>And that is precisely what “the return to caves” argument in all of its fallacious silliness achieves: it is a “tranquilizer of the conscience” that allows technological evangelists to refuse to think through the implications of technology by casting those who insist on thinking through such implications as troglodytes. It treats as inevitable those things which history reveals to be anything but inevitable. What is needed now is to think through, and work to create, the types of alternatives that the “return to caves” argument overlooks – steps that will counter the “tranquilizer of the conscience” with a reenergizing of the conscience. We all lose when the only choice afforded to us is between passively accepting a high-tech cyberpunk world ruled by massive corporations, and a return to the stone age.</p>
<p>Ours is a moment when we desperately need to be having serious discussions about technology and society, and we should recognize that the “return to caves” argument is an attempt to shut that conversation down.</p>
