title: Rethinking the balance between equality and hierarchy: 2) New insights into the evolution of hierarchy and inequality throughout the ages
url: https://blog.p2pfoundation.net/rethinking-the-balance-between-equality-and-hierarchy-2-new-insights-into-the-evolution-of-hierarchy-and-inequality-throughout-the-ages/2018/03/15
hash_url: be02c631c25b61aab458579a3cd860fd

<p>This is a follow up on <a href="https://blog.p2pfoundation.net/rethinking-the-balance-between-equality-and-hierarchy-1-how-to-maintain-reverse-dominance/2018/03/12">our earlier article on finding techniques for ‘reverse dominance’</a>, i.e. avoiding the concentration of power.</p>
<p>More indications of how to restore a new balance towards egalitarian (or rather ‘equipotential’) outcomes come from David Graeber, who <a href="https://www.eurozine.com/change-course-human-history/">wrote a very important article</a> summarizing the last 3 decades of findings from archaeology and anthropology, which have overturned many of our insights:</p>
<p>1) In the excerpt on <a href="https://wiki.p2pfoundation.net/Seasonal_Reversals_of_Hierarchical_Structures" target="_blank" rel="nofollow noopener noreferrer">Seasonal Reversals of Hierarchical Structures</a>‎‎ he shows several examples of tribes and societies which combined more egalitarian and more hierarchical arrangements, according to context.</p>
<p>2) In the excerpt on the <a href="https://wiki.p2pfoundation.net/Transition_from_Foraging_to_Farming_Societies" target="_blank" rel="nofollow noopener noreferrer">Transition from Foraging to Farming Societies</a>‎‎, he shows that this was by no means a universal transition towards more hierarchy ; in fact, many agricultural societies and their cities had deep democratic structures (sometimes more egalitarian than their earlier tribal forms)</p>
<p>3) Finally in the last one, <a href="https://wiki.p2pfoundation.net/Top-Down_Structures_of_Rule_Are_Not_the_Necessary_Consequence_of_Large-Scale_Organization" target="_blank" rel="nofollow noopener noreferrer">Top-Down Structures of Rule Are Not the Necessary Consequence of Large-Scale Organization</a>, he gives several examples showing ‘size does not matter’</p>
<p>All this should give us hope, that the evolution towards the current hierarchical models are not written in stone, and that societies can be more flexible than they appear.</p>
<h2 id="firstHeading" class="firstHeading" lang="en">Seasonal Reversals of Hierarchical Structures</h2>
<p><strong>David Graeber: </strong>“From the very beginning, human beings were self-consciously experimenting with different social possibilities. Anthropologists describe societies of this sort as possessing a ‘double morphology’. Marcel Mauss, writing in the early twentieth century, observed that the circumpolar Inuit, ‘and likewise many other societies . . . have two social structures, one in summer and one in winter, and that in parallel they have two systems of law and religion’. In the summer months, Inuit dispersed into small patriarchal bands in pursuit of freshwater fish, caribou, and reindeer, each under the authority of a single male elder. Property was possessively marked and patriarchs exercised coercive, sometimes even tyrannical power over their kin. But in the long winter months, when seals and walrus flocked to the Arctic shore, another social structure entirely took over as Inuit gathered together to build great meeting houses of wood, whale-rib, and stone. Within them, the virtues of equality, altruism, and collective life prevailed; wealth was shared; husbands and wives exchanged partners under the aegis of Sedna, the Goddess of the Seals.</p>
<p>Another example were the indigenous hunter-gatherers of Canada’s Northwest Coast, for whom winter – not summer – was the time when society crystallised into its most unequal form, and spectacularly so. Plank-built palaces sprang to life along the coastlines of British Columbia, with hereditary nobles holding court over commoners and slaves, and hosting the great banquets known as potlatch. Yet these aristocratic courts broke apart for the summer work of the fishing season, reverting to smaller clan formations, still ranked, but with an entirely different and less formal structure. In this case, people actually adopted different names in summer and winter, literally becoming someone else, depending on the time of year.</p>
<p>Perhaps most striking, in terms of political reversals, were the seasonal practices of 19th-century tribal confederacies on the American Great Plains – sometime, or one-time farmers who had adopted a nomadic hunting life. In the late summer, small and highly mobile bands of Cheyenne and Lakota would congregate in large settlements to make logistical preparations for the buffalo hunt. At this most sensitive time of year they appointed a police force that exercised full coercive powers, including the right to imprison, whip, or fine any offender who endangered the proceedings. Yet as the anthropologist Robert Lowie observed, this ‘unequivocal authoritarianism’ operated on a strictly seasonal and temporary basis, giving way to more ‘anarchic’ forms of organisation once the hunting season – and the collective rituals that followed – were complete.”</p>
<h2 id="firstHeading" class="firstHeading" lang="en">Transition from Foraging to Farming Societies</h2>
<p><strong>David Graeber: </strong>“Let us conclude, then, with a few headlines of our own: just a handful, to give a sense of what the new, emerging world history is starting to look like.</p>
<p>The first bombshell on our list concerns the origins and spread of agriculture. There is no longer any support for the view that it marked a major transition in human societies. In those parts of the world where animals and plants were first domesticated, there actually was no discernible ‘switch’ from Palaeolithic Forager to Neolithic Farmer. The ‘transition’ from living mainly on wild resources to a life based on food production typically took something in the order of three thousand years. While agriculture allowed for the possibility of more unequal concentrations of wealth, in most cases this only began to happen millennia after its inception. In the time between, people in areas as far removed as Amazonia and the Fertile Crescent of the Middle East were trying farming on for size, ‘play farming’ if you like, switching annually between modes of production, much as they switched their social structures back and forth. Moreover, the ‘spread of farming’ to secondary areas, such as Europe – so often described in triumphalist terms, as the start of an inevitable decline in hunting and gathering – turns out to have been a highly tenuous process, which sometimes failed, leading to demographic collapse for the farmers, not the foragers.</p>
<p>Clearly, it no longer makes any sense to use phrases like ‘the agricultural revolution’ when dealing with processes of such inordinate length and complexity. Since there was no Eden-like state, from which the first farmers could take their first steps on the road to inequality, it makes even less sense to talk about agriculture as marking the origins of rank or private property. If anything, it is among those populations – the ‘Mesolithic’ peoples – who refused farming through the warming centuries of the early Holocene, that we find stratification becoming more entrenched; at least, if opulent burial, predatory warfare, and monumental buildings are anything to go by. In at least some cases, like the Middle East, the first farmers seem to have consciously developed alternative forms of community, to go along with their more labour-intensive way of life. These Neolithic societies look strikingly egalitarian when compared to their hunter-gatherer neighbours, with a dramatic increase in the economic and social importance of women, clearly reflected in their art and ritual life (contrast here the female figurines of Jericho or Çatalhöyük with the hyper-masculine sculpture of Göbekli Tepe).</p>
<p>Another bombshell: ‘civilization’ does not come as a package. The world’s first cities did not just emerge in a handful of locations, together with systems of centralised government and bureaucratic control. In China, for instance, we are now aware that by 2500 BC, settlements of 300 hectares or more existed on the lower reaches of the Yellow River, over a thousand years before the foundation of the earliest (Shang) royal dynasty. On the other side of the Pacific, and at around the same time, ceremonial centres of striking magnitude have been discovered in the valley of Peru’s Río Supe, notably at the site of Caral: enigmatic remains of sunken plazas and monumental platforms, four millennia older than the Inca Empire. Such recent discoveries indicate how little is yet truly known about the distribution and origin of the first cities, and just how much older these cities may be than the systems of authoritarian government and literate administration that were once assumed necessary for their foundation. And in the more established heartlands of urbanisation – Mesopotamia, the Indus Valley, the Basin of Mexico – there is mounting evidence that the first cities were organised on self-consciously egalitarian lines, municipal councils retaining significant autonomy from central government. In the first two cases, cities with sophisticated civic infrastructures flourished for over half a millennium with no trace of royal burials or monuments, no standing armies or other means of large-scale coercion, nor any hint of direct bureaucratic control over most citizen’s lives.”</p>
<h2 id="firstHeading" class="firstHeading" lang="en">Top-Down Structures of Rule Are Not the Necessary Consequence of Large-Scale Organization</h2>
<p><strong>David Graeber: </strong>“notwithstanding, there is absolutely no evidence that top-down structures of rule are the necessary consequence of large-scale organization. Walter Scheidel notwithstanding, it is simply not true that ruling classes, once established, cannot be gotten rid of except by general catastrophe. To take just one well-documented example: around 200 AD, the city of Teotihuacan in the Valley of Mexico, with a population of 120,000 (one of the largest in the world at the time), appears to have undergone a profound transformation, turning its back on pyramid-temples and human sacrifice, and reconstructing itself as a vast collection of comfortable villas, all almost exactly the same size. It remained so for perhaps 400 years. Even in Cortés’ day, Central Mexico was still home to cities like Tlaxcala, run by an elected council whose members were periodically whipped by their constituents to remind them who was ultimately in charge.</p>
<p>The pieces are all there to create an entirely different world history. For the most part, we’re just too blinded by our prejudices to see the implications. For instance, almost everyone nowadays insists that participatory democracy, or social equality, can work in a small community or activist group, but cannot possibly ‘scale up’ to anything like a city, a region, or a nation-state. But the evidence before our eyes, if we choose to look at it, suggests the opposite. Egalitarian cities, even regional confederacies, are historically quite commonplace. Egalitarian families and households are not. Once the historical verdict is in, we will see that the most painful loss of human freedoms began at the small scale – the level of gender relations, age groups, and domestic servitude – the kind of relationships that contain at once the greatest intimacy and the deepest forms of structural violence. If we really want to understand how it first became acceptable for some to turn wealth into power, and for others to end up being told their needs and lives don’t count, it is here that we should look. Here too, we predict, is where the most difficult work of creating a free society will have to take place.”</p>
