title: Courage Before Hope: A Proposal to Weave Emotional and Economic Microsolidarity
url: https://medium.com/enspiral-tales/courage-before-hope-a-proposal-to-weave-emotional-and-economic-microsolidarity-87bc81372a09
hash_url: c997bceee5ec9f0de30b06d43d66510f

<div class="section-inner sectionLayout--insetColumn"><p name="4c65" id="4c65" class="graf graf--p graf-after--figure">I’ve spent most of the past 2 years travelling with my partner Nati, trying to discover what is the most strategic &amp; wise action to take in a world that seems to be accelerating towards collapse. After an enormous amount of consideration, I have a strategy that feels good enough to engage my will and commitment. This document is a statement of intention. All going well, it’s where I want to invest my productive energy for the next 7 years or so.</p><p name="ae36" id="ae36" class="graf graf--p graf-after--p">I’m developing this plan in three phases:</p><ul class="postList"><li name="d3ee" id="d3ee" class="graf graf--li graf-after--p">Phase 1 is a lot of conversation and contemplation.</li><li name="086c" id="086c" class="graf graf--li graf-after--li">Phase 2 is this writing and re-writing process. Writing in public forces me to fill in the gaps in the argument, and to make my assumptions explicit.</li><li name="64a8" id="64a8" class="graf graf--li graf-after--li">Phase 3 is where you come in as a reader and collaborator. If you feel struck by this proposal, I’d love for you to improve my thinking with your feedback. The best possible response will be for other people to run related experiments in parallel.</li></ul><p name="455c" id="455c" class="graf graf--p graf-after--li">The proposal is very simple. But this is, I hope, the simplicity on <a href="http://www.jonkolko.com/writingSimplicityComplexity.php" data-href="http://www.jonkolko.com/writingSimplicityComplexity.php" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">the far side of complexity</a>. The design elements come from 7 years of thinking &amp; doing in the <a href="http://loomio.coop" data-href="http://loomio.coop" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">Loomio Cooperative</a> and <a href="http://whatis.enspiral.com" data-href="http://whatis.enspiral.com" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">Enspiral Network</a>.</p><p name="afe8" id="afe8" class="graf graf--p graf-after--p">I intend to start a new community as a sibling or cousin of Enspiral: about 30 to 200 <strong class="markup--strong markup--p-strong">people supporting each other to do more meaningful work</strong>. Our method will focus on getting people into “crews”, small groups of 3–8 people that start with emotional intimacy and get to economic intimacy. There’s a sequence from psychological safety to shared ownership of productive assets. The larger community functions mostly as a dating pool for people to find their crew-mates. The crews support the personal development of their members while doing useful things like providing housing, establishing circular-economy startups, growing food, making revolutionary art, or whatever activity seems meaningful to their members.</p><p name="efc7" id="efc7" class="graf graf--p graf-after--p">That’s the short version: form small groups, share feelings, then share money. In the following few thousand words I spell out the long version. I think modular and open source strategy is much more valuable than charismatic leadership, so I’m documenting my strategy as thoroughly and accessibly as I can. Because it is open source, you can copy it, modify it, and help me to spot bugs.</p><p name="8a67" id="8a67" class="graf graf--p graf-after--p">This article is long, so let’s start with a map:</p><ol class="postList"><li name="cb62" id="cb62" class="graf graf--li graf-after--p">Part 1. I start by briefly setting context, giving a name to the metacrisis I believe is threatening society as we know it.</li><li name="e924" id="e924" class="graf graf--li graf-after--li"><a href="https://medium.com/p/7c6e7ce63eda" data-href="https://medium.com/p/7c6e7ce63eda" class="markup--anchor markup--li-anchor" target="_blank">Part 2</a>. Then there’s a chunky piece of theory to explain how I think about groups, and groups of groups.</li><li name="f37d" id="f37d" class="graf graf--li graf-after--li"><a href="https://medium.com/p/4109e702a07d" data-href="https://medium.com/p/4109e702a07d" class="markup--anchor markup--li-anchor" target="_blank">Part 3</a>. With that background established, I can spell out my “microsolidarity” proposal in more detail.</li><li name="849a" id="849a" class="graf graf--li graf-after--li"><a href="https://medium.com/p/a947d881f4b8" data-href="https://medium.com/p/a947d881f4b8" class="markup--anchor markup--li-anchor" target="_blank">Part 4</a>. Then we get to the counter-intuitive part. I’m intentionally contradicting a lot of received wisdom from progressive and radical politics, so I want to do that explicitly, in the hopes that we can learn from each other.</li></ol><p name="005c" id="005c" class="graf graf--p graf-after--li graf--trailing">Okay, let’s go!</p></div></div></section><section name="d5a5" class="section section--body"><div class="section-divider"><hr class="section-divider"></div><div class="section-content"><div class="section-inner sectionLayout--insetColumn"><h3 name="fb9d" id="fb9d" class="graf graf--h3 graf--leading">Part 1. Collapse</h3><p name="f426" id="f426" class="graf graf--p graf-after--h3">I won’t spend a lot of time on this point because it is a downer, but it deserves a mention: we are well into a major collapse of our biological life support systems. Oops!</p>
<p name="c9e0" id="c9e0" class="graf graf--p graf-after--p">Just one data point: the population of wild animals on Earth has halved in my lifetime (<a href="https://www.theguardian.com/environment/2018/oct/30/humanity-wiped-out-animals-since-1970-major-report-finds" data-href="https://www.theguardian.com/environment/2018/oct/30/humanity-wiped-out-animals-since-1970-major-report-finds" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">source</a>). This is not new information, but we are mostly in denial. <a href="https://rebellion.earth" data-href="https://rebellion.earth" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">Extinction Rebellion</a>, a new climate action movement from the UK, remind us that we’ve known this <a href="https://www.theguardian.com/environment/2006/mar/21/conservationandendangeredspecies.internationalnews" data-href="https://www.theguardian.com/environment/2006/mar/21/conservationandendangeredspecies.internationalnews" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">at least since 2006</a> when the United Nations (UN) warned us that “humans have provoked the worst spate of extinctions since the dinosaurs were wiped out 65 million years ago”. Yet our response is still piecemeal, uncoordinated and counter-productive.</p><p name="8d8a" id="8d8a" class="graf graf--p graf-after--p">While the biological substrate for life is disintegrating, so is our social fabric. Democratic populations are electing dictators and buffoons. Fascism is resurgent. Our ability to make meaning is dissolving. Across the political spectrum, people respond to this existential dread by retreating into anxious certainties. Political conversations feel brittle and explosive, one wrong word can trigger an artillery of shaming tactics to shut down the heresy.</p><p name="3197" id="3197" class="graf graf--p graf-after--p">This is how I set the design criteria: assuming we are in a major collapse, what is an appropriate action to take? How do we repair our damaged biological and social ecosystems? How do we plan for a future with much less peace, much less food, much less stable governance? What kind of action plan is fit for purpose in the last decade of the Anthropocene?</p><p name="3247" id="3247" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">See, I told you this section would be a downer. But I promise from this point on it’s all optimistic and constructive. </em>👍</p><h3 name="5964" id="5964" class="graf graf--h3 graf-after--p">Design criteria for action amid collapse</h3><p name="2b4c" id="2b4c" class="graf graf--p graf-after--h3">First criterion: <strong class="markup--strong markup--p-strong">we need enormous courage to persist without a guarantee of a positive outcome.</strong> Because I’m plugged into a renewable source of courage, I am a very hopeful optimistic confident person. <em class="markup--em markup--p-em">So where does courage come from?</em></p><p name="99cc" id="99cc" class="graf graf--p graf-after--p">Second criterion: <strong class="markup--strong markup--p-strong">we need resilient methods for <em class="markup--em markup--p-em">making meaning</em> in the midst of chaos</strong>. The shortcomings of the old institutional media and the new networked media are collaborating to produce a freak wave of collective insanity. The popular votes for Brexit, Trump, Boaty McBoatface and Bolsonaro all illustrate the magnificent failures of our sense-making apparatus.</p><p name="edd7" id="edd7" class="graf graf--p graf-after--p">Third criterion: <strong class="markup--strong markup--p-strong">people with life-supporting values need to grow our power to influence the distribution of resources.</strong> Just 100 individual CEO’s are responsible for 70% of the world’s greenhouse gas emissions (<a href="https://www.theguardian.com/sustainable-business/2017/jul/10/100-fossil-fuel-companies-investors-responsible-71-global-emissions-cdp-study-climate-change" data-href="https://www.theguardian.com/sustainable-business/2017/jul/10/100-fossil-fuel-companies-investors-responsible-71-global-emissions-cdp-study-climate-change" class="markup--anchor markup--p-anchor" rel="noopener nofollow" target="_blank">source</a>). The oligarchs are killing us. We need to get our hands on power of that magnitude, but it needs to be much more widely distributed and much more accountable.</p><p name="2d4f" id="2d4f" class="graf graf--p graf-after--p">So my humble proposal needs to produce limitless courage, make meaning from chaos, and grow enough power to counterbalance the suicidal oligarchs currently in charge. No big deal 😅</p><p name="d75b" id="d75b" class="graf graf--p graf-after--p">Finally, I believe that the core of this bio/socio/psycho/spiritual collapse is a metacrisis of <strong class="markup--strong markup--p-strong">relationship</strong>, it’s about <em class="markup--em markup--p-em">how I relate to</em> the different parts of myself, to other people, and to all the other creatures, life, spirit, etc on this planet. If that’s true, then <strong class="markup--strong markup--p-strong">my response must be relational first</strong>. This article is written in the first person singular: it’s all I, I, I. That’s a stylistic choice for creative freedom. However, that language obscures the reality that all of this action is conducted in the first person <em class="markup--em markup--p-em">plural</em>: there is always a “we” acting together, me and others.</p><p name="1173" id="1173" class="graf graf--p graf-after--p graf--trailing">So that brings us to my theory of groups, which you can read in <a href="https://medium.com/p/7c6e7ce63eda" data-href="https://medium.com/p/7c6e7ce63eda" class="markup--anchor markup--p-anchor" target="_blank">Microsolidarity Part 2: a Theory of Groups and Groups of Groups</a>.</p></div></div>
