title: Jean Viard : « Le point faible de notre démocratie est le modèle communal »
url: https://www.lagazettedescommunes.com/620015/le-point-faible-de-notre-democratie-est-la-commune-jean-viard-sociologue/
hash_url: cb58f82bc7724d98cccffae4c4df11c3

<p>Pour prendre le pouls de notre société et parvenir à la conclusion d’une « implosion démocratique », titre de son dernier ouvrage <sup><a href="#fn-620015-1" id="fnref-620015-1" title="Lire la note n°1">(1)</a></sup>, le sociologue et directeur de recherche associé au Cevipof et au CNRS Jean Viard fonde son analyse foisonnante sur de multiples critères – sociaux, spatiaux, familiaux… Du nombre de ronds-points (65 127) au pourcentage de naissances hors mariage (61 %) en passant par le nombre de kilomètres parcourus par jour (50 kilomètres, dont seulement 15 pour des trajets domicile travail), autant d’éléments qui dépeignent une société où les révolutions d’ordre culturel, écologique et numérique ont fait voler en éclats le modèle démocratique hérité de la Révolution industrielle et des Etats nationaux.</p>

<p>Et en parallèle – dans le prolongement ? – des « gilets jaunes », le sociologue invite à faire table rase de la carte démocratique pour permettre à la France pavillonnaire, périurbaine et rurale de peser dans le débat politique. Ancien élu local, Jean Viard pose un regard sans concession sur certains édiles, dépeints comme des figures archaïques, de territoires périurbains et ruraux jugés trop petits pour incarner leurs habitants et pouvoir porter des projets d’envergure, en opposition avec les métropoles qui, elles, « captent la lumière ». Il propose donc de repenser complètement l’organisation communale, mais aussi la représentation nationale, dans une approche où l’équation pour recréer du commun comporte finalement quatre France : celle des terres arables, des métropoles, des banlieues et des extra-urbains. Ne pas s’atteler à la résoudre pourrait mener, selon le chercheur, à des régimes plus autoritaires et populistes, comme ceux à l’œuvre aux Etats-Unis, en Italie ou au Brésil.</p>
<h3>Vous identifiez plusieurs facteurs expliquant les nouvelles zones de ruptures qui traversent notre société : allongement de notre espérance de vie, désaffiliation, révolution numérique… A quelle situation nous conduisent-ils aujourd’hui ?</h3>
<p>Avant, nous avions une société de classes sociales, les villages étaient organisés autour des églises, les ouvriers habitaient dans les banlieues rouges. Il y avait des solidarités par métier, on se mariait par métier. Aujourd’hui, la structure familiale a éclaté, les femmes travaillent – trois millions de plus sur le marché du travail par rapport aux années 1980 ! – et la société est composée d’individus aux trajets discontinus. On a voulu atteindre un niveau de libertés individuelles extraordinaire, et nous sommes sortis des sociétés syndicales et de classes. La classe ouvrière a quitté les grandes villes et s’est installée dans le périurbain. Elle a voulu atteindre le modèle de réussite de la maison individuelle dont on est propriétaire, où le couple est biactif, a deux voitures et vit dans une zone pavillonnaire. Ce choix positif est tout à coup devenu négatif, car la lumière s’est déplacée vers la métropole. C’est elle qui est en première place pour la révolution numérique et écologique, et qui offre plus de possibilités, de découvertes, de rencontres, d’aléatoire, où les liens entre le numérique et les rencontres physiques sont quasi immédiats. En miroir, le peuple des campagnes et du périurbain se sent éloigné et isolé, et les partis politiques continuent de véhiculer des discours de classes qui ne correspondent plus à l’imaginaire des gens.</p>

<p>D’ailleurs, les « gilets jaunes » ne revendiquent rien vis-à-vis des entreprises ! Ils sont sortis de la relation patron-salarié. Et Emmanuel Macron, de par sa culture métropolitaine, a raté la question territoriale dans la première partie de son mandat en mettant du sel dans la plaie avec la limitation à 80 kilomètres/heure et le prix du carburant.</p>
<h3>Vous évoquez une « agora perdue » lorsque le peuple s’est scindé entre celui des pavillons et celui des métropoles… Mais vous vous dites aussi en accord avec l’approche de Jacques Lévy selon laquelle l’abandon des territoires est une légende ?</h3>
<p>Nos dix plus grandes métropoles produisent 61 % de la richesse et la redistribuent vers les territoires. En parallèle, le périurbain perd des habitants. Si on prend en compte les services publics à l’échelle d’un hectare, ils sont plus denses dans une grande ville, mais si vous les considérez par habitant, ils sont plus denses dans le périurbain… On n’offrira jamais la même proximité de service public dans l’Aubrac que dans les quartiers Nord de Marseille. Mais la qualité de vie sera meilleure dans l’Aubrac.</p>

<p>De plus, la carte des élus n’a pas suivi l’évolution des populations ; il y a un décalage monstrueux et nous avons aujourd’hui des élus locaux de certains territoires qui ne pèsent rien, en opposition avec les métropoles où l’incarnation politique est forte. On entend les élus locaux des zones dépeuplées, dont le Sénat sert de caisse de résonance, dire qu’ils manquent de services publics, mais c’est parce que les habitants sont partis et que, eux, ils sont restés !</p>
<h3>Vous appelez à remettre les communes à l’échelle géographique de nos vies…</h3>
<p>Je soutiens volontiers que le point faible de notre démocratie, c’est le modèle communal. Les gens font le choix aujourd’hui d’acheter un terrain qui corresponde à leur budget, à une certaine distance de leurs emplois respectifs, pas pour être dans telle ou telle commune dont ils ne connaissent pas le maire. D’ailleurs, les « gilets jaunes », ça aurait dû être les maires ! Mais la mairie n’a pas été le lieu envisagé pour une réunion politique. Alors, le rond-point est devenu une mairie sans toit servant à renouveler l’agora locale car les mairies ne jouent plus ce rôle. Ces maires sont dévoués mais archaïques. Ils n’ont pas les moyens de créer des maisons de services publics, des tiers-lieux, de développer le haut débit…</p>

<p>Mais ils construisent des ronds-points. La société pavillonnaire périurbaine et rurale a été le projet d’aménagement des territoires de ces cinquante dernières années. Il faut repenser la question du foncier : les territoires agricoles doivent être sanctuarisés, car il faut arrêter d’y construire des lotissements ! Nous devrions densifier le périurbain et y créer de la valeur par le foncier.</p>
<h3>A quoi ressemblerait cette France ?</h3>
<p>Il nous faut recréer un lien entre le peuple vivant, qui se déplace – deux millions de Français déménagent chaque année ! – et la carte démocratique. Je plaide pour un redécoupage rationnel de la carte politique locale, où chaque territoire serait également représenté et permettrait à chacun de retrouver un sentiment d’égalité. D’autres pays s’y sont attelés : l’Allemagne, l’Italie, l’Espagne… ont réduit le nombre de communes pour avoir une carte politique qui corresponde à la réalité de leurs territoires.</p>
<p>Avec 5 000 maires, la France serait complètement différente. Concernant l’école par exemple, notre modèle microcommunal coûte cher en entretien des bâtiments, alors qu’on devrait mettre cet argent dans l’équipe enseignante. Il faudrait moins d’écoles, mais plus grandes, comme en Allemagne, où les enseignants sont mieux payés. Refonder nos territoires sur du commun nous permettrait de jouir d’une nouvelle dynamique démocratique. Nous disposons d’environ 7 000 collèges, 10 000 supermarchés et 4 000 cantons. Pourquoi ne pas mettre sur le parking du supermarché et celui du collège un accès à des équipements de santé, à des services publics ? L’espace de quotidienneté des Français est là.</p>

<p>Quant aux structures électives, elles se sont empilées, mais on pourrait imaginer un conseil territorial réunissant les treize présidents de région et les treize présidents de capitale régionale. Les départements seraient fusionnés avec les métropoles régionales, les départements ruraux deviendraient des acteurs régionaux. Nous devons nous attaquer au manque d’incarnation politique et redessiner la représentation nationale et l’organisation communale.</p>
