title: Meilleure UX, meilleures performances : la nouvelle donne du web statique
url: https://borisschapira.com//2018/02/site-statique-performance-web/
hash_url: ff210758520a85e3e8d4102ef925b6ea

<p>Générateurs de sites statiques, CMS « headless », plateformes d’intégration continue et de déploiement… depuis plusieurs années, une nouvelle gamme de solutions émerge dans le paysage des technologies web. Ces solutions contribuent à une tendance globale qui ressemble à un retour aux sources du Web. On parle de « La mouvance statique » ou de la « JAMStack » mais aucun de ces noms ne caractérise vraiment ce qui n’est pas moins qu’une nouvelle façon d’architecturer des applications web.</p> <p><img src="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/0_rouages.jpg" srcset="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_320/https://borisschapira.com/assets/images/2018-02-21/0_rouages.jpg 320w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_540/https://borisschapira.com/assets/images/2018-02-21/0_rouages.jpg 540w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_760/https://borisschapira.com/assets/images/2018-02-21/0_rouages.jpg 760w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_980/https://borisschapira.com/assets/images/2018-02-21/0_rouages.jpg 980w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/0_rouages.jpg 1200w" sizes="(min-width:20em) and (max-width:50em) 20em, (min-width:50em) 30em" alt="De grands rouages métalliques emboités"/></p>  <h2 id="aux-origines-du-web">Aux origines du Web</h2> <p>Lorsqu’un utilisateur tente d’accéder à une page Web, son navigateur envoie une requête au serveur qui l’héberge. Soit le serveur retourne immédiatement la page telle qu’elle est stockée, soit le serveur la génère en exécutant du code, à la demande.</p> <p>Bien que le Web ait été conçu comme un enchevêtrement de fichiers statiques, les langages de programmation côté serveur sont apparus très tôt et sont maintenant largement utilisés. <a href="https://w3techs.com/technologies/overview/programming_language/all">Selon W3Techs</a>, plus de 80 % des serveurs qui utilisent un langage côté serveur tournent en PHP. Dans la mesure où les hébergeurs offrant des serveurs qui n’exécutent pas au moins un langage sont pratiquement introuvables, il y a fort à parier qu’une écrasante majorité de sites web sont aujourd’hui générés dynamiquement.</p> <p>Pourtant, la génération dynamique de réponses HTTP présente des inconvénients importants en termes de performance web. Une page web dynamique est délivrée par un serveur web, qui charge un langage d’exécution, qui analyse la requête HTTP, interroge souvent une base de données (parfois localisée sur un autre serveur dans le datacenter) et des services tiers, alimente un modèle logique qui se révèle à travers un agrégat de vues pour générer une réponse HTML. Ces opérations prennent du temps, donc logiquement, le <a href="https://www.dareboost.com/en/glossary#ttfb">Time To First Byte</a> est plus long.</p> <figure> <img src="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/1_ttfb_en.png" srcset="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_320/https://borisschapira.com/assets/images/2018-02-21/1_ttfb_en.png 320w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_540/https://borisschapira.com/assets/images/2018-02-21/1_ttfb_en.png 540w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_760/https://borisschapira.com/assets/images/2018-02-21/1_ttfb_en.png 760w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_975/https://borisschapira.com/assets/images/2018-02-21/1_ttfb_en.png 975w" sizes="(min-width:20em) and (max-width:50em) 20em, (min-width:50em) 30em" alt="Un graphique Dareboost Dareboost sur lequel on peut voir plusieurs indicateurs. Les pics de TTFB coincident avec les pics de Speed Index."/> <figcaption><p>Un TTFB elevé pénalise le Speed Index d’une page.</p> </figcaption> </figure> <p>Afin d’optimiser les temps de réponse, de nombreuses solutions de mise en cache sont apparues au fil des ans. Avec ces solutions, le premier utilisateur qui requête la page continue de subir le coût de génération mais le résultat est stocké sur un ou plusieurs serveurs proxy et parfois synchronisé sur différents endroits, partout dans le monde. Ces pages « mises en cache » sont ensuite utilisées pour répondre à toutes les requêtes considérées identiques, ce qui assure des temps de réponse rapides et uniformes. Il est possible de trouver des solutions de mise en cache logicielles (comme <a href="https://varnish-cache.org/">Varnish</a>) mais également des plateformes et des infrastructures (les Content Delivery Networks). À chaque fois, le principe est le même : transformer ce qui est dynamique en pages statiques. Chassez le naturel…</p> <h2 id="mais-lutilisation-de-contenus-statiques-présente-dautres-avantages-">Mais l’utilisation de contenus statiques présente d’autres avantages !</h2> <p>Si vous voulez livrer vos pages statiques, vous devez les avoir compilées à l’avance. Ce fait, aussi banal qu’il puisse paraître, change tout. En effet, la compilation constitue le principal avantage du statique : déplacer la complexité de l’environnement de production vers le processus d’intégration.</p> <p>Si vos pages sont servies par un serveur web sans avoir besoin d’être générées à la volée, vous n’avez pas besoin d’exécuter un langage côté serveur. Sans ce langage, de nombreux vecteurs d’attaque disparaissent. On ne peut pas vous voler des données confidentielles en injectant du code malveillant si vous n’avez ni base de données, ni langage d’exécution côté serveur.</p> <p>Ne pas exécuter de code sur le serveur signifie également que la consommation CPU est très faible pour chaque réponse HTTP, ce qui améliore considérablement votre capacité de montée en charge. Attention toutefois : comme nous le verrons, le déploiement est un facteur clé et peut prendre du temps CPU.</p> <p>Autre avantage : votre infrastructure sera plus résiliente. Imaginons qu’une erreur advienne, cela serait nécessairement pendant la génération. Vous pourriez alors la détecter avant le déploiement (par des tests automatisés, par exemple). Les problèmes techniques résultant d’une mauvaise contribution n’ont donc plus d’impact sur le site consulté par les visiteurs. Au pire des cas, c’est-à-dire si la compilation échoue, le contenu ne sera pas livré et le contenu du site ne sera pas à jour.</p> <p>Ces avantages ne sont que la partie visible de l’iceberg. La tendance statique vous permet de transformer complètement la façon dont un site est publié. Pas étonnant que <a href="https://www.smashingmagazine.com/2017/03/a-little-surprise-is-waiting-for-you-here/">Smashing Magazine ait déjà migré (EN)</a> !</p> <h2 id="la-statique-est-une-modalité-de-distribution-quelle-est-sa-stack-technique-">La statique est une modalité de distribution. Quelle est sa <em>stack</em> technique ?</h2> <p>Un générateur de site statique (SSG) est un logiciel exécuté localement ou en tant que service. Il produit (et parfois déploie) un site Web statique en utilisant certaines sources de données pour le modèle et la configuration, ainsi que des templates contenant de la logique métier.</p> <p>Le marché des SSG est en plein essor, avec <a href="https://www.staticgen.com/">un nouveau produit lancé toutes les deux semaines</a>. La plupart d’entre eux génèrent un site Web à partir d’un ensemble de fichiers, souvent écrits avec une syntaxe légère comme <a href="https://daringfireball.net/projects/markdown/">Markdown</a> ou Asciidoc. La responsabilité de la conversion en HTML est attribuée à la fois à un moteur de templating (Liquid, Go Template, Nunjucks) - responsable de la logique - et à un moteur de rendu (<a href="https://kramdown.gettalong.org/">kramdown</a>, <a href="http://commonmark.org/">commonmark</a>, <a href="https://github.com/russross/blackfriday">blackfriday</a>, <a href="http://asciidoctor.org/…">Asciidoctor</a>) responsable de la transformation du balisage en HTML. Les SSG ne sont rien de plus que les orchestrateurs techniques de la génération du site web. Par conséquent, ils sont principalement un terrain de jeu pour les développeurs front-end qui en connaissent les rouages.</p> <p>En effet, les SSG sont des outils techniques et non des substituts aux CMS. Toutefois, ils deviennent vraiment intéressants quand vous suivez la piste de leur alimentation par des sources de données externes. Parce qu’alors, nous pouvons introduire des CMS qui ne seraient pas utilisés pour le rendu HTML, mais seulement pour stocker et exposer les données. On les appelle les CMS Headless.</p> <p>Un CMS Headless est constitué :</p> <blockquote> <ul> <li>d’un système de stockage de données ;</li> <li>d’une interface CRUD ;</li> <li>d’une API pour accéder au données. <br/> <cite>« <a href="https://css-tricks.com/what-is-a-headless-cms/">What is a Headless CMS? (EN)</a> », Chris Coyier</cite></li> </ul> </blockquote> <p>Et vous pouvez fabriquer des CMS Headless à partir de vos solutions habituelles. Wordpress, par exemple, a une <a href="http://v2.wp-api.org/">API REST</a>. Côté Drupal, il y a tout un <a href="https://groups.drupal.org/headless-drupal">groupe de travail</a> qui travaille sur le Headless. Là encore, le marché est en plein essor avec de nombreux nouveaux <a href="https://www.headlesscms.org/">logiciels et services</a>.</p> <p>Mais pourquoi diable voudrions-nous séparer l’environnement contributif et l’outil de production? Pour une meilleure séparation des préoccupations.</p> <p>L’équipe de développement, libérée du fardeau de la maintenance d’une base de données, peut se concentrer sur l’évolution technique de la plate-forme et le pipeline de production des ressources statiques tandis que l’équipe de contribution, de son côté, peut affiner les contenus.</p> <p>Les contributeurs peuvent travailler sur des fichiers plats faciles à stocker et à modifier. Leur seul langage commun avec les développeurs devient les métadonnées passées dans chaque fichier, souvent écrites avec <a href="https://jekyllrb.com/docs/frontmatter/">Front-Matter</a>. Ils peuvent utiliser un outil dédié à l’édition ou le service en ligne de leur choix, même certains qui facilitent la collaboration. Ils peuvent également bénéficier du versionning de fichiers pour consulter l’historique de leurs fichiers, fusionner plusieurs versions ou créer des branches pour écrire du contenu qu’ils ne veulent pas publier tout de suite.</p> <figure> <img src="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/2_carrot.png" srcset="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_320/https://borisschapira.com/assets/images/2018-02-21/2_carrot.png 320w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_540/https://borisschapira.com/assets/images/2018-02-21/2_carrot.png 540w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_760/https://borisschapira.com/assets/images/2018-02-21/2_carrot.png 760w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_980/https://borisschapira.com/assets/images/2018-02-21/2_carrot.png 980w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/2_carrot.png 1200w" sizes="(min-width:20em) and (max-width:50em) 20em, (min-width:50em) 30em" alt="Un diagramme des flux de contribution et de développement d'un site qui montre clairement la séparation des préoccuppations entre développeurs et contributeurs."/> <figcaption><p>Le flux de contribution du CMS statique de Carrot (une agence numérique), tel que décrit <a href="https://carrot.is/coding/static_cms.html">sur leur blog</a>.</p> </figcaption> </figure> <p>Après la contribution des contenus, la génération du site web et le déploiement sont souvent opérés par le même composant de l’infrastructure. Pour évaluer la performance de cette étape, il faut surveiller la performance du serveur de compilation durant la génération et du déploiement (durée, consommation CPU, mémoire). Mais ce n’est pas tout : pensez à surveiller également l’infrastructure ciblée (composée d’un ou plusieurs serveurs), car les tâches de copie peuvent être gourmandes.</p> <p>Nous ne sommes plus alors dans un système où la métrique principale de montée en charge est le nombre de visiteurs simultanés. Les DevOps doivent complètement changer leur façon de penser pour créer un système capable de s’adapter plutôt à la fréquence de génération et de déploiement demandée par les contributeurs.</p> <p>Là encore, <a href="https://www.thenewdynamic.org/tools/hosting-deployment/">de nouveaux acteurs sont apparus</a>. Le plus connu et probablement le plus efficace d’entre eux est sûrement Netlify. Son interface claire et simple aide à rattacher un dépôt de code source en quelques clics. Netlify va ensuite générer et déployer votre site web pour chaque commit, à la volée.</p> <p>Un CMS Headless, un SSG et un orchestrateur de déploiement : nous avons maintenant notre stack back-end complète. Pourtant, nous produisons toujours un site web statique sans contenu personnalisé. La demande de dynamisme et de personnalisation des utilisateurs n’ayant jamais été aussi forte, ne faisons-nous pas fausse route ?</p> <h2 id="statique--pas-tant-que-ça">Statique ? Pas tant que ça.</h2> <p>Nous avons vu que cette stack statique produit un balisage très standardisé. Afin d’introduire du dynamisme et de la personnalisation, nous devrons importer des données – fournies par le biais d’API – et les traiter du côté client – donc utiliser Javascript.</p> <p>Cette nouvelle stack « <strong>J</strong>avaScript + <strong>A</strong>PI à couplage léger + <strong>M</strong>arkup HTML » a un nom : <a href="https://jamstack.org/">JAMStack</a> et le marché affiche déjà plusieurs acteurs de premier plan, chacun d’entre eux disposant d’une gamme de services bien spécifique : <a href="https://stripe.com/">Stripe</a> pour le paiement, <a href="https://www.algolia.com/">Algolia</a> pour la recherche instantanée, <a href="https://disqus.com/">Disqus</a> ou <a href="https://www.intensedebate.com/">IntenseDebate</a> pour les commentaires, <a href="https://snipcart.com/">Snipcart</a> pour le e-commerce, <a href="https://cloudinary.com/">Cloudinary</a> pour la gestion des médias, <a href="https://formspree.io/">Formspree</a> ou <a href="https://staticman.net/">Staticman</a> pour les formulaires… Notez que tous ces produits ne sont pas conçus pour la JAMStack à proprement parler : vous pouvez parfaitement utiliser les fulgurantes API d’Algolia côté serveur.</p> <p>JAMStack est un véritable changement de paradigme. Le site Web servi au visiteur devient plus que jamais une coquille dans lequel des services, qu’ils soient auto-hébergés ou tiers, sont dynamiquement injectés. Il est même possible de s’appuyer sur plusieurs services pour un seul objectif et passer de l’un à l’autre en cas d’indisponibilité ou pour maximiser la performance.</p> <p>Et puisque vous déportez une grande partie de vos efforts côté Front, pourquoi ne pas aller plus loin et le construire avec un framework Single Page App (SPA) comme Vue, Angular ou React ou le transformer en Progressive Web App (PWA) complète, conçue pour être « offline first » ? Rien de tout ça n’est inhérent à la JAMStack, mais facilité par le changement de paradigme de développement.</p> <p>Pour l’utilisateur, en revanche, la différence est imperceptible. Essayez de rechercher un produit <a href="https://community.algolia.com/instantsearch.js/v2/examples/e-commerce/">sur ce site</a>. Avez-vous l’impression d’utiliser un site différent par rapport à un site développé en PHP ?</p> <p>Pour les contributeurs, le changement de paradigme est total puisqu’il sépare la plateforme de contribution de celle qui héberge le site Web, leur laissant une plus grande liberté dans leurs usages. Certains d’entre eux préféreront utiliser des logiciels qui intègrent des outils d’aide à l’écriture (correcteur de langue, suggestions de vocabulaire, intégrations documentaires). D’autres trouveront leur bonheur auprès de plateformes de contribution en ligne. En supposant que le stockage du contenu soit indépendant de la solution utilisée, chacun d’entre eux pourra utiliser son outil préféré sans interférer avec les autres.</p> <figure> <img src="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/3_forestry.png" srcset="https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_320/https://borisschapira.com/assets/images/2018-02-21/3_forestry.png 320w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_540/https://borisschapira.com/assets/images/2018-02-21/3_forestry.png 540w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_760/https://borisschapira.com/assets/images/2018-02-21/3_forestry.png 760w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_980/https://borisschapira.com/assets/images/2018-02-21/3_forestry.png 980w, https://res.cloudinary.com/borisschapira/image/fetch/c_limit,f_auto,q_auto,w_1200/https://borisschapira.com/assets/images/2018-02-21/3_forestry.png 1200w" sizes="(min-width:20em) and (max-width:50em) 20em, (min-width:50em) 30em" alt="Forestry.io editing interface"/> <figcaption><p>Interface de contribution de <a href="https://forestry.io/">Forestry.io</a>. Les contenus sont sauvegardés dans les fichiers d’un dépôt git et peuvent être également modifiés avec un éditeur de texte.</p> </figcaption> </figure> <p>Mais certains produits vont plus loin et transforment la contribution en expérience de première classe. Les contributeurs peuvent alors bénéficier d’outils de saisie sur mesure, avec des options de contribution riches et une intégration multimédias, sans impact sur le flux de publication ou la performance du site web ciblé.</p> <figure> <p class="videoWrapper"><video playsinline="" controls="" preload="none" poster="/assets/images/2018-02-21/4_prismic.jpg" aria-describedby="9b7f1b64-f110-4697-8055-6a1122c043d9"> <source src="/assets/images/2018-02-21/4_prismic.mp4" type="video/mp4"/></video></p> <span id="9b7f1b64-f110-4697-8055-6a1122c043d9" class="sr-only">Prismic.io slices</span> <figcaption><p><a href="https://prismic.io/">Prismic.io</a> est l’une des plates-formes de contenu les plus personnalisables (ici, des « slices » réutilisables). Les contenus comme les gabarits sont contribués sur la plateforme. Pendant la compilation, le SSG requête l’API de Prismic.io pour récupérer les informations.</p> </figcaption> </figure> <h2 id="statique-ou-dynamique--du-pareil-au-même">Statique ou dynamique ? Du pareil au même.</h2> <p>Bien que l’approche JAMStack présente de nombreux avantages, dont la sécurité, la performance, la montée en charge et la manière dont on développe et contribue, elle implique également de nouveaux risques qu’il serait dangereux d’ignorer.</p> <p>Premier danger : se perdre dans l’offre pléthorique de CMS Headless, générateurs de sites statiques et plateformes de services. Prenez le temps d’évaluer vos besoins car chaque solution a ses avantages et ses inconvénients. <a href="https://jekyllrb.com/">Jekyll</a>, par exemple, est un SSG bien connu, développé en Ruby, bien documenté mais assez lent. <a href="https://gohugo.io/">Hugo</a>, en revanche, est un SSG beaucoup plus rapide mais aussi plus complexe à manier pour un novice. Si vous ne publiez pas du contenu à très haute fréquence, le temps de génération est-il un critère de choix si important, à résultat équivalent ?</p> <p>Pensez également à inspecter les conditions d’utilisation des services tiers que vous envisagez d’utiliser. Chez Dareboost, nous avertissons souvent nos utilisateurs contre les abus de scripts tiers. Si vous avez besoin de commentaires et utilisez Disqus, acceptez-vous pour autant d’injecter dynamiquement leurs publicités ? Heureusement, si vous avez suivi <a href="https://blog.dareboost.com/fr/2016/08/comment-implementer-content-security-policy/">nos conseils sur les Content Security Policies</a>, vous ne devriez pas vous être trop dérangés 😉.</p> <blockquote class="twitter-tweet" data-lang="fr"><p lang="en" dir="ltr">Disqus started injecting adverts into pages that use their comment system, like my blog. Their problem is that my CSP doesn't allow their adverts to be included 😎 <a href="https://t.co/c3lTAhCjS7">pic.twitter.com/c3lTAhCjS7</a></p>— Scott Helme (@Scott_Helme) <a href="https://twitter.com/Scott_Helme/status/961612668992966656?ref_src=twsrc%5Etfw">8 février 2018</a></blockquote> <p>Un autre risque, et pas le moindre : même si votre site Web est moins sujet aux problèmes de sécurité, il peut quand même être attaqué au travers de ses appels à des API. Vous devez absolument vous assurer que les scripts que vous utilisez <a href="https://blog.dareboost.com/fr/2017/01/analyse-sites-maj-bonnes-pratiques-dareboost/#chargement-de-ressources-provenant-de-tierces-parties">n’ont pas été altérés</a> et que chaque échange avec un service tiers est sécurisé via HTTPS. Assurez-vous également que vos API auto-hébergées sont conformes aux bonnes pratiques de sécurité et n’hésitez pas à inspecter minutieusement les garanties contractuelles des services tiers dont vous dépendez.</p> <p>Enfin, pensez à choisir vos API en fonction de la pérennité des organisations qui les exposent. Si vous transférez la responsabilité de vos fonctionnalités clés à des services tiers, vous feriez mieux de vous assurer qu’ils perdurent dans le temps et maintiennent un niveau de qualité constant. Une bonne façon de surveiller ces services est de recourir à l’exécution régulière de <a href="https://www.dareboost.com/fr/service/monitoring-parcours-utilisateur">Parcours Utilisateurs</a> qui sont capables de simuler les interactions fonctionnelles avec votre site web.</p> <h2 id="un-nouvel-horizon">Un nouvel horizon</h2> <p>Une fois que vous avez bien appréhendé les risques spécifiques et mis en place les workflows appropriés, le JAMStack présente de nombreuses opportunités.</p> <p>Le coût de migration d’une solution Headless CMS ou SSG vers une autre sont souvent très réduits. Vous pouvez facilement passer d’une contribution locale sur fichiers à une infrastructure de contenu comme Netlify CMS, Forestry, Contentful ou Prismic, ce qui vous permet d’évaluer rapidement la solution qui répond le mieux à vos besoins. Reste que la création d’un site statique prend du temps et nécessite une architecture capable d’orchestrer plusieurs solutions.</p> <p>Aujourd’hui, cela peut sembler complexe mais rappelez-vous votre premier site dynamique: choisir un hébergeur, maîtriser FTP, jonglez avec les logs du serveur web… ça n’était pas facile à apprendre non plus. Vous découvrirez cette nouvelle façon d’organiser votre projet étape par étape. Pour les utilisateurs expérimentés de la JAMStack, cela devient naturel.</p> <p>D’autant qu’en dépit du risque de centralisation qu’elles constituent, les plates-formes unifiées comme Netlify offrent un catalogue impressionnant de services : génération et déploiement de sites web, enregistrement DNS, gestion des certificats et formulaires SSL, fonctions lambdas, Content Delivery Network, etc.</p> <p>De quoi permettre à votre équipe de se concentrer sur le développement du Front-End et l’optimisation des performances Web. Avec un Time To First Byte aussi bas, l’équipe peut pleinement se concentrer sur l’UX grâce à la mesure du <a href="https://blog.dareboost.com/en/2018/02/speed-index-web-performance/">Speed Index</a> et la maitrise des interactions utilisateurs.</p> <hr/> <p><em>Mes remerciements à Erin Symons, <a href="https://twitter.com/dirtyf">Frank Taillandier</a> et toute la <a href="https://jamstatic.fr/">communauté jamstatic.fr</a>, <a href="https://twitter.com/budparr">Bud Parr</a>, <a href="https://twitter.com/Nico3333fr">Nicolas Hoffmann</a> et mes collègues <a href="https://twitter.com/GuilbertPhil">Philippe Guilbert</a> et <a href="https://twitter.com/DamienJubeau">Damien Jubeau</a> pour leur temps et leurs conseils.</em></p>
